--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = true;

--
-- Name: wms_server_layers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_server_layers (
    layer_id serial NOT NULL,
    server_id integer,
    layer_name text,
    layer_title text,
    layer_abstract text,
    layer_bbox text
);


ALTER TABLE public.wms_server_layers OWNER TO pramsey;

--
-- Name: wms_server_layers_layer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_server_layers', 'layer_id'), 3013165, true);


--
-- Name: wms_servers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_servers (
    id serial NOT NULL,
    server_url text,
    xml_capabilities text,
    hostname text,
    country character varying(2),
    root_tag text,
    server_type character varying(200),
    version character varying(20)
);


ALTER TABLE public.wms_servers OWNER TO pramsey;

--
-- Name: wms_servers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_servers', 'id'), 14253, true);


--
-- Data for Name: wms_server_layers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_server_layers (layer_id, server_id, layer_name, layer_title, layer_abstract, layer_bbox) FROM stdin;
2990922	13640	/l7ecw_stretched/orthol7_20123xs190600.ecw	orthol7_20123xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990923	13640	/l7ecw_stretched/orthol7_20124xs190600.ecw	orthol7_20124xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990924	13640	/l7ecw_stretched/orthol7_20125xs190600.ecw	orthol7_20125xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990925	13640	/l7ecw_stretched/orthol7_20222xs120501.ecw	orthol7_20222xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990926	13640	/l7ecw_stretched/orthol7_20223xs120501.ecw	orthol7_20223xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990927	13640	/l7ecw_stretched/orthol7_20224xs120501.ecw	orthol7_20224xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990928	13640	/l7ecw_stretched/orthol7_20225xs120501.ecw	orthol7_20225xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990929	13640	/l7ecw_stretched/orthol7_20323xs170600.ecw	orthol7_20323xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990930	13640	/l7ecw_stretched/orthol7_20324xs170600.ecw	orthol7_20324xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990931	13640	/l7ecw_stretched/orthol7_20325xs300400.ecw	orthol7_20325xs300400.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990932	13640	/l7ecw_stretched/orthol7_20421xs070500.ecw	orthol7_20421xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990933	13640	/l7ecw_stretched/orthol7_20422xs070500.ecw	orthol7_20422xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990934	13640	/l7ecw_stretched/orthol7_20423xs100999.ecw	orthol7_20423xs100999.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990935	13640	/l7ecw_stretched/orthol7_20424xs240799.ecw	orthol7_20424xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990936	13640	/l7ecw_stretched/orthol7_20425xs240799.ecw	orthol7_20425xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990937	13640	/l7ecw_stretched/orthol7_20520xs170700.ecw	orthol7_20520xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990938	13640	/l7ecw_stretched/orthol7_20521xs170700.ecw	orthol7_20521xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990939	13640	/l7ecw_stretched/orthol7_20522xs170700.ecw	orthol7_20522xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990940	13640	/l7ecw_stretched/orthol7_20619xs180300.ecw	orthol7_20619xs180300.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990941	13640	/l7ecw_stretched/orthol7_20620xs050500.ecw	orthol7_20620xs050500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990942	13640	/l7ecw_stretched/orthol7_20621xs250800.ecw	orthol7_20621xs250800.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990943	13640	/l7ecw_stretched/orthol7_20622xs240501.ecw	orthol7_20622xs240501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990944	13640	/l7ecw_stretched/orthol7_20719xs290799.ecw	orthol7_20719xs290799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990945	13640	/l7ecw_stretched/orthol7_20720xs120500.ecw	orthol7_20720xs120500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990946	13640	/landmap/ap/ap040808_104124_vh_pwr_fil_geo.ecw	ap040808_104124_vh_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990947	13640	/landmap/ap/ap040808_104124_vv_pwr_fil_geo.ecw	ap040808_104124_vv_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990948	13640	/landmap/ers/coh/20394.2511.721.coh.ecw	20394.2511.721.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990949	13640	/landmap/ers/coh/20394.2511.721.ecw	20394.2511.721.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990950	13640	/landmap/ers/coh/20423.2511.750.coh.ecw	20423.2511.750.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990951	13640	/landmap/ers/coh/20544.1017.871.coh.ecw	20544.1017.871.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990952	13640	/landmap/ers/coh/20566.2421.893.coh.ecw	20566.2421.893.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990953	13640	/landmap/ers/coh/20566.2493.893.coh.ecw	20566.2493.893.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990954	13640	/landmap/ers/coh/20773.1017.1100.coh.ecw	20773.1017.1100.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990955	13640	/landmap/ers/coh/20773.1071.1100.coh.ecw	20773.1071.1100.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990956	13640	/landmap/ers/coh/21897.2511.2224.coh.ecw	21897.2511.2224.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990957	13640	/landmap/ers/coh/21940.2475.2267.coh.ecw	21940.2475.2267.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990958	13640	/landmap/ers/coh/22026.2403.2353.coh.ecw	22026.2403.2353.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990959	13640	/landmap/ers/coh/22112.2421.2439.coh.ecw	22112.2421.2439.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990960	13640	/landmap/ers/coh/22112.2493.2439.coh.ecw	22112.2493.2439.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990961	13640	/landmap/ers/coh/22112.2547.2439.coh.ecw	22112.2547.2439.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990962	13640	/landmap/ers/coh/22126.2511.2453.coh.ecw	22126.2511.2453.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990963	13640	/landmap/ers/coh/22169.2493.2496.coh.ecw	22169.2493.2496.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990964	13640	/landmap/ers/coh/22312.2547.2639.coh.ecw	22312.2547.2639.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990965	13640	/landmap/ers/coh/22484.2439.2811.coh.ecw	22484.2439.2811.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990966	13640	/landmap/ers/coh/22484.2529.2811.coh.ecw	22484.2529.2811.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990967	13640	/landmap/ers/coh/23114.2421.3441.coh.ecw	23114.2421.3441.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990968	13640	/landmap/ers/coh/23114.2511.3441.coh.ecw	23114.2511.3441.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990969	13640	/landmap/ers/coh/23300.2421.3627.coh.ecw	23300.2421.3627.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990970	13640	/landmap/ers/coh/23300.2493.3627.coh.ecw	23300.2493.3627.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990971	13640	/landmap/ers/coh/23343.2421.3670.coh.ecw	23343.2421.3670.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990972	13640	/landmap/ers/coh/23343.2511.3670.coh.ecw	23343.2511.3670.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990973	13640	/landmap/ers/coh/24030.2385.4357.coh.ecw	24030.2385.4357.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990974	13640	/landmap/ers/coh/24137.999.4464.coh.ecw	24137.999.4464.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990975	13640	/landmap/ers/coh/25053.1017.5380.coh.ecw	25053.1017.5380.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990976	13640	/landmap/ers/coh/25161.2493.5488.coh.ecw	25161.2493.5488.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990977	13640	/landmap/ers/coh/26492.2367.6819.coh.ecw	26492.2367.6819.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990978	13640	/landmap/ers/coh/26492.2439.6819.coh.ecw	26492.2439.6819.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990979	13640	/landmap/ers/coh/26492.2529.6819.coh.ecw	26492.2529.6819.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990980	13640	/landmap/ers/coh/2_22126.2511.2453.coh.ecw	2_22126.2511.2453.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990981	13640	/landmap/ers/coh/30607.1035.10934.coh.ecw	30607.1035.10934.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990982	13640	/landmap/ers/coh/30607.1125.10934.coh.ecw	30607.1125.10934.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990983	13640	/landmap/ers/coh/31609.1017.11936.coh.ecw	31609.1017.11936.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990984	13640	/landmap/ers/coh/42631.1017.22958.coh.ecw	42631.1017.22958.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990985	13640	/landmap/ers/coh/42696.2511.23023.coh.ecw	42696.2511.23023.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990986	13640	/landmap/ers/coh/42982.2475.23309.coh.ecw	42982.2475.23309.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990987	13640	/landmap/ers/coh/43275.1017.23602.coh.ecw	43275.1017.23602.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990988	13640	/landmap/ers/coh/43526.2367.23853.coh.ecw	43526.2367.23853.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990989	13640	/landmap/ers/coh/43526.2439.23853.coh.ecw	43526.2439.23853.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990990	13640	/landmap/ers/coh/43526.2529.23853.coh.ecw	43526.2529.23853.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990991	13640	/landmap/ers/coh/bng/20394.2511.721.coh.ecw	20394.2511.721.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990992	13640	/landmap/ers/coh/bng/20394.2511.721.ecw	20394.2511.721.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990993	13640	/landmap/ers/coh/bng/20423.2511.750.coh.ecw	20423.2511.750.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990994	13640	/landmap/ers/coh/bng/20544.1017.871.coh.ecw	20544.1017.871.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990995	13640	/landmap/ers/coh/bng/20566.2421.893.coh.ecw	20566.2421.893.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990996	13640	/landmap/ers/coh/bng/20566.2493.893.coh.ecw	20566.2493.893.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990997	13640	/landmap/ers/coh/bng/20773.1017.1100.coh.ecw	20773.1017.1100.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990998	13640	/landmap/ers/coh/bng/20773.1071.1100.coh.ecw	20773.1071.1100.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2990999	13640	/landmap/ers/coh/bng/21897.2511.2224.coh.ecw	21897.2511.2224.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991000	13640	/landmap/ers/coh/bng/21940.2475.2267.coh.ecw	21940.2475.2267.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991001	13640	/landmap/ers/coh/bng/22026.2403.2353.coh.ecw	22026.2403.2353.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991002	13640	/landmap/ers/coh/bng/22112.2421.2439.coh.ecw	22112.2421.2439.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991003	13640	/landmap/ers/coh/bng/22112.2493.2439.coh.ecw	22112.2493.2439.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991004	13640	/landmap/ers/coh/bng/22112.2547.2439.coh.ecw	22112.2547.2439.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991005	13640	/landmap/ers/coh/bng/22126.2511.2453.coh.ecw	22126.2511.2453.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991006	13640	/landmap/ers/coh/bng/22169.2493.2496.coh.ecw	22169.2493.2496.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991007	13640	/landmap/ers/coh/bng/22312.2547.2639.coh.ecw	22312.2547.2639.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991008	13640	/landmap/ers/coh/bng/22484.2439.2811.coh.ecw	22484.2439.2811.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991009	13640	/landmap/ers/coh/bng/22484.2529.2811.coh.ecw	22484.2529.2811.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991010	13640	/landmap/ers/coh/bng/23114.2421.3441.coh.ecw	23114.2421.3441.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991011	13640	/landmap/ers/coh/bng/23114.2511.3441.coh.ecw	23114.2511.3441.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991012	13640	/landmap/ers/coh/bng/23300.2421.3627.coh.ecw	23300.2421.3627.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991013	13640	/landmap/ers/coh/bng/23300.2493.3627.coh.ecw	23300.2493.3627.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991014	13640	/landmap/ers/coh/bng/23343.2421.3670.coh.ecw	23343.2421.3670.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991015	13640	/landmap/ers/coh/bng/23343.2511.3670.coh.ecw	23343.2511.3670.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991016	13640	/landmap/ers/coh/bng/24030.2385.4357.coh.ecw	24030.2385.4357.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991017	13640	/landmap/ers/coh/bng/24137.999.4464.coh.ecw	24137.999.4464.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991018	13640	/landmap/ers/coh/bng/25053.1017.5380.coh.ecw	25053.1017.5380.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991019	13640	/landmap/ers/coh/bng/25161.2493.5488.coh.ecw	25161.2493.5488.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991020	13640	/landmap/ers/coh/bng/26492.2367.6819.coh.ecw	26492.2367.6819.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991021	13640	/landmap/ers/coh/bng/26492.2439.6819.coh.ecw	26492.2439.6819.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991022	13640	/landmap/ers/coh/bng/26492.2529.6819.coh.ecw	26492.2529.6819.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991023	13640	/landmap/ers/coh/bng/2_22126.2511.2453.coh.ecw	2_22126.2511.2453.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991024	13640	/landmap/ers/coh/bng/30607.1035.10934.coh.ecw	30607.1035.10934.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991025	13640	/landmap/ers/coh/bng/30607.1125.10934.coh.ecw	30607.1125.10934.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991026	13640	/landmap/ers/coh/bng/31609.1017.11936.coh.ecw	31609.1017.11936.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991027	13640	/landmap/ers/coh/bng/42631.1017.22958.coh.ecw	42631.1017.22958.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991028	13640	/landmap/ers/coh/bng/42696.2511.23023.coh.ecw	42696.2511.23023.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991029	13640	/landmap/ers/coh/bng/42982.2475.23309.coh.ecw	42982.2475.23309.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991030	13640	/landmap/ers/coh/bng/43275.1017.23602.coh.ecw	43275.1017.23602.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991031	13640	/landmap/ers/coh/bng/43526.2367.23853.coh.ecw	43526.2367.23853.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991032	13640	/landmap/ers/coh/bng/43526.2439.23853.coh.ecw	43526.2439.23853.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991033	13640	/landmap/ers/coh/bng/43526.2529.23853.coh.ecw	43526.2529.23853.coh.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991034	13640	/landmap/ers/ers1/20394.2511.amp.ecw	20394.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991035	13640	/landmap/ers/ers1/20423.2511.amp.ecw	20423.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991036	13640	/landmap/ers/ers1/20544.1017.amp.ecw	20544.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991037	13640	/landmap/ers/ers1/20566.2421.amp.ecw	20566.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991038	13640	/landmap/ers/ers1/20566.2493.amp.ecw	20566.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991039	13640	/landmap/ers/ers1/20773.1017.amp.ecw	20773.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991040	13640	/landmap/ers/ers1/20773.1071.amp.ecw	20773.1071.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991041	13640	/landmap/ers/ers1/21897.2511.amp.ecw	21897.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991042	13640	/landmap/ers/ers1/21940.2475.amp.ecw	21940.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991043	13640	/landmap/ers/ers1/22026.2403.amp.ecw	22026.2403.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991044	13640	/landmap/ers/ers1/22112.2421.amp.ecw	22112.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991045	13640	/landmap/ers/ers1/22112.2493.amp.ecw	22112.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991046	13640	/landmap/ers/ers1/22112.2547.amp.ecw	22112.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991047	13640	/landmap/ers/ers1/22126.2511.amp.ecw	22126.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991048	13640	/landmap/ers/ers1/22169.2493.amp.ecw	22169.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991049	13640	/landmap/ers/ers1/22312.2547.amp.ecw	22312.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991050	13640	/landmap/ers/ers1/22484.2439.amp.ecw	22484.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991051	13640	/landmap/ers/ers1/22484.2529.amp.ecw	22484.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991052	13640	/landmap/ers/ers1/23114.2421.amp.ecw	23114.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991053	13640	/landmap/ers/ers1/23114.2511.amp.ecw	23114.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991054	13640	/landmap/ers/ers1/23300.2421.amp.ecw	23300.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991055	13640	/landmap/ers/ers1/23300.2493.amp.ecw	23300.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991056	13640	/landmap/ers/ers1/23343.2421.amp.ecw	23343.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991057	13640	/landmap/ers/ers1/23343.2511.amp.ecw	23343.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991058	13640	/landmap/ers/ers1/24030.2385.amp.ecw	24030.2385.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991059	13640	/landmap/ers/ers1/24137.999.amp.ecw	24137.999.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991060	13640	/landmap/ers/ers1/25053.1017.amp.ecw	25053.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991061	13640	/landmap/ers/ers1/25161.2493.amp.ecw	25161.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991062	13640	/landmap/ers/ers1/26492.2367.amp.ecw	26492.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991063	13640	/landmap/ers/ers1/26492.2439.amp.ecw	26492.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991064	13640	/landmap/ers/ers1/26492.2529.amp.ecw	26492.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991065	13640	/landmap/ers/ers1/30607.1035.amp.ecw	30607.1035.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991066	13640	/landmap/ers/ers1/30607.1125.amp.ecw	30607.1125.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991067	13640	/landmap/ers/ers1/31609.1017.amp.ecw	31609.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991068	13640	/landmap/ers/ers1/42631.1017.amp.ecw	42631.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991069	13640	/landmap/ers/ers1/42696.2511.amp.ecw	42696.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991070	13640	/landmap/ers/ers1/42982.2475.amp.ecw	42982.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991071	13640	/landmap/ers/ers1/43275.1017.amp.ecw	43275.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991072	13640	/landmap/ers/ers1/43526.2367.amp.ecw	43526.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991073	13640	/landmap/ers/ers1/43526.2439.amp.ecw	43526.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991074	13640	/landmap/ers/ers1/43526.2529.amp.ecw	43526.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991075	13640	/landmap/ers/ers1/bng/20423.2511.amp.ecw	20423.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991076	13640	/landmap/ers/ers1/bng/20544.1017.amp.ecw	20544.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991077	13640	/landmap/ers/ers1/bng/20566.2421.amp.ecw	20566.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991078	13640	/landmap/ers/ers1/bng/20566.2493.amp.ecw	20566.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991079	13640	/landmap/ers/ers1/bng/20773.1017.amp.ecw	20773.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991080	13640	/landmap/ers/ers1/bng/20773.1071.amp.ecw	20773.1071.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991081	13640	/landmap/ers/ers1/bng/21897.2511.amp.ecw	21897.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991082	13640	/landmap/ers/ers1/bng/21940.2475.amp.ecw	21940.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991083	13640	/landmap/ers/ers1/bng/22026.2403.amp.ecw	22026.2403.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991084	13640	/landmap/ers/ers1/bng/22112.2421.amp.ecw	22112.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991085	13640	/landmap/ers/ers1/bng/22112.2493.amp.ecw	22112.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991086	13640	/landmap/ers/ers1/bng/22112.2547.amp.ecw	22112.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991087	13640	/landmap/ers/ers1/bng/22126.2511.amp.ecw	22126.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991088	13640	/landmap/ers/ers1/bng/22169.2493.amp.ecw	22169.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991089	13640	/landmap/ers/ers1/bng/22312.2547.amp.ecw	22312.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991090	13640	/landmap/ers/ers1/bng/22484.2439.amp.ecw	22484.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991091	13640	/landmap/ers/ers1/bng/22484.2529.amp.ecw	22484.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991092	13640	/landmap/ers/ers1/bng/23114.2421.amp.ecw	23114.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991093	13640	/landmap/ers/ers1/bng/23114.2511.amp.ecw	23114.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991094	13640	/landmap/ers/ers1/bng/23300.2421.amp.ecw	23300.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991095	13640	/landmap/ers/ers1/bng/23300.2493.amp.ecw	23300.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991096	13640	/landmap/ers/ers1/bng/23343.2421.amp.ecw	23343.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991097	13640	/landmap/ers/ers1/bng/23343.2421a.amp.ecw	23343.2421a.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991098	13640	/landmap/ers/ers1/bng/23343.2511.amp.ecw	23343.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991099	13640	/landmap/ers/ers1/bng/24030.2385.amp.ecw	24030.2385.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991100	13640	/landmap/ers/ers1/bng/24137.999.amp.ecw	24137.999.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991101	13640	/landmap/ers/ers1/bng/25053.1017.amp.ecw	25053.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991102	13640	/landmap/ers/ers1/bng/25161.2493.amp.ecw	25161.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991103	13640	/landmap/ers/ers1/bng/26492.2367.amp.ecw	26492.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991104	13640	/landmap/ers/ers1/bng/26492.2439.amp.ecw	26492.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991105	13640	/landmap/ers/ers1/bng/26492.2529.amp.ecw	26492.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991106	13640	/landmap/ers/ers1/bng/30607.1035.amp.ecw	30607.1035.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991107	13640	/landmap/ers/ers1/bng/30607.1125.amp.ecw	30607.1125.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991108	13640	/landmap/ers/ers1/bng/31609.1017.amp.ecw	31609.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991109	13640	/landmap/ers/ers1/bng/42631.1017.amp.ecw	42631.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991110	13640	/landmap/ers/ers1/bng/42696.2511.amp.ecw	42696.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991111	13640	/landmap/ers/ers1/bng/42982.2475.amp.ecw	42982.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991112	13640	/landmap/ers/ers1/bng/43275.1017.amp.ecw	43275.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991113	13640	/landmap/ers/ers1/bng/43526.2367.amp.ecw	43526.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991114	13640	/landmap/ers/ers1/bng/43526.2439.amp.ecw	43526.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991115	13640	/landmap/ers/ers1/bng/43526.2529.amp.ecw	43526.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991116	13640	/landmap/ers/ers2/10934.1035.amp.ecw	10934.1035.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991117	13640	/landmap/ers/ers2/10934.1125.amp.ecw	10934.1125.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991118	13640	/landmap/ers/ers2/1100.1017.amp.ecw	1100.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991119	13640	/landmap/ers/ers2/1100.1071.amp.ecw	1100.1071.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991120	13640	/landmap/ers/ers2/11936.1017.amp.ecw	11936.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991121	13640	/landmap/ers/ers2/2224.2511.amp.ecw	2224.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991122	13640	/landmap/ers/ers2/2267.2475.amp.ecw	2267.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991123	13640	/landmap/ers/ers2/22958.1017.amp.ecw	22958.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991124	13640	/landmap/ers/ers2/23023.2511.amp.ecw	23023.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991125	13640	/landmap/ers/ers2/23309.2475.amp.ecw	23309.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991126	13640	/landmap/ers/ers2/2353.2403.amp.ecw	2353.2403.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991127	13640	/landmap/ers/ers2/23602.1017.amp.ecw	23602.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991128	13640	/landmap/ers/ers2/23853.2367.amp.ecw	23853.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991129	13640	/landmap/ers/ers2/23853.2439.amp.ecw	23853.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991130	13640	/landmap/ers/ers2/23853.2529.amp.ecw	23853.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991131	13640	/landmap/ers/ers2/2439.2421.amp.ecw	2439.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991132	13640	/landmap/ers/ers2/2439.2493.amp.ecw	2439.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991133	13640	/landmap/ers/ers2/2439.2547.amp.ecw	2439.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991134	13640	/landmap/ers/ers2/2453.2511.amp.ecw	2453.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991135	13640	/landmap/ers/ers2/2496.2493.amp.ecw	2496.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991136	13640	/landmap/ers/ers2/2639.2547.amp.ecw	2639.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991137	13640	/landmap/ers/ers2/2639.2547a.amp.ecw	2639.2547a.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991138	13640	/landmap/ers/ers2/2811.2439.amp.ecw	2811.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991139	13640	/landmap/ers/ers2/2811.2529.amp.ecw	2811.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991140	13640	/landmap/ers/ers2/2_2453.2511.amp.ecw	2_2453.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991141	13640	/landmap/ers/ers2/3441.2421.amp.ecw	3441.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991142	13640	/landmap/ers/ers2/3441.2511.amp.ecw	3441.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991143	13640	/landmap/ers/ers2/3627.2421.amp.ecw	3627.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991144	13640	/landmap/ers/ers2/3627.2493.amp.ecw	3627.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991145	13640	/landmap/ers/ers2/3670.2421.amp.ecw	3670.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991146	13640	/landmap/ers/ers2/3670.2511.amp.ecw	3670.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991147	13640	/landmap/ers/ers2/4357.2385.amp.ecw	4357.2385.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991148	13640	/landmap/ers/ers2/4464.999.amp.ecw	4464.999.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991149	13640	/landmap/ers/ers2/5380.1017.amp.ecw	5380.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991150	13640	/landmap/ers/ers2/5488.2493.amp.ecw	5488.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991151	13640	/landmap/ers/ers2/6819.2367.amp.ecw	6819.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991152	13640	/landmap/ers/ers2/6819.2439.amp.ecw	6819.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991153	13640	/landmap/ers/ers2/6819.2529.amp.ecw	6819.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991154	13640	/landmap/ers/ers2/721.2511.amp.ecw	721.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991155	13640	/landmap/ers/ers2/750.2511.amp.ecw	750.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991156	13640	/landmap/ers/ers2/871.1017.amp.ecw	871.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991157	13640	/landmap/ers/ers2/893.2421.amp.ecw	893.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991158	13640	/landmap/ers/ers2/893.2493.amp.ecw	893.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991159	13640	/landmap/ers/ers2/bng/10934.1035.amp.ecw	10934.1035.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991160	13640	/landmap/ers/ers2/bng/10934.1125.amp.ecw	10934.1125.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991161	13640	/landmap/ers/ers2/bng/1100.1017.amp.ecw	1100.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991162	13640	/landmap/ers/ers2/bng/1100.1071.amp.ecw	1100.1071.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991163	13640	/landmap/ers/ers2/bng/11936.1017.amp.ecw	11936.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991164	13640	/landmap/ers/ers2/bng/2224.2511.amp.ecw	2224.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991165	13640	/landmap/ers/ers2/bng/2267.2475.amp.ecw	2267.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991166	13640	/landmap/ers/ers2/bng/22958.1017.amp.ecw	22958.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991167	13640	/landmap/ers/ers2/bng/23023.2511.amp.ecw	23023.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991168	13640	/landmap/ers/ers2/bng/23309.2475.amp.ecw	23309.2475.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991169	13640	/landmap/ers/ers2/bng/2353.2403.amp.ecw	2353.2403.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991170	13640	/landmap/ers/ers2/bng/23602.1017.amp.ecw	23602.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991171	13640	/landmap/ers/ers2/bng/23853.2367.amp.ecw	23853.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991172	13640	/landmap/ers/ers2/bng/23853.2439.amp.ecw	23853.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991173	13640	/landmap/ers/ers2/bng/23853.2529.amp.ecw	23853.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991174	13640	/landmap/ers/ers2/bng/2439.2421.amp.ecw	2439.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991175	13640	/landmap/ers/ers2/bng/2439.2493.amp.ecw	2439.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991176	13640	/landmap/ers/ers2/bng/2439.2547.amp.ecw	2439.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991177	13640	/landmap/ers/ers2/bng/2453.2511.amp.ecw	2453.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991178	13640	/landmap/ers/ers2/bng/2496.2493.amp.ecw	2496.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991179	13640	/landmap/ers/ers2/bng/2639.2547.amp.ecw	2639.2547.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991180	13640	/landmap/ers/ers2/bng/2811.2439.amp.ecw	2811.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991181	13640	/landmap/ers/ers2/bng/2811.2529.amp.ecw	2811.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991182	13640	/landmap/ers/ers2/bng/2_2453.2511.amp.ecw	2_2453.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991183	13640	/landmap/ers/ers2/bng/3441.2421.amp.ecw	3441.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991184	13640	/landmap/ers/ers2/bng/3441.2511.amp.ecw	3441.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991185	13640	/landmap/ers/ers2/bng/3627.2421.amp.ecw	3627.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991186	13640	/landmap/ers/ers2/bng/3627.2493.amp.ecw	3627.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991187	13640	/landmap/ers/ers2/bng/3670.2421.amp.ecw	3670.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991188	13640	/landmap/ers/ers2/bng/3670.2511.amp.ecw	3670.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991189	13640	/landmap/ers/ers2/bng/4357.2385.amp.ecw	4357.2385.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991190	13640	/landmap/ers/ers2/bng/4464.999.amp.ecw	4464.999.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991191	13640	/landmap/ers/ers2/bng/5380.1017.amp.ecw	5380.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991192	13640	/landmap/ers/ers2/bng/5488.2493.amp.ecw	5488.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991193	13640	/landmap/ers/ers2/bng/6819.2367.amp.ecw	6819.2367.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991194	13640	/landmap/ers/ers2/bng/6819.2439.amp.ecw	6819.2439.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991195	13640	/landmap/ers/ers2/bng/6819.2529.amp.ecw	6819.2529.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991196	13640	/landmap/ers/ers2/bng/721.2511.amp.ecw	721.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991197	13640	/landmap/ers/ers2/bng/750.2511.amp.ecw	750.2511.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991198	13640	/landmap/ers/ers2/bng/871.1017.amp.ecw	871.1017.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991199	13640	/landmap/ers/ers2/bng/893.2421.amp.ecw	893.2421.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991200	13640	/landmap/ers/ers2/bng/893.2493.amp.ecw	893.2493.amp.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991201	13640	/landmap/im/coh/im050121_050610_slc_cc_geo.ecw	im050121_050610_slc_cc_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991202	13640	/landmap/im/coh/im050121_050819_slc_cc_geo.ecw	im050121_050819_slc_cc_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991203	13640	/landmap/im/coh/im050124_050718_slc_cc_fil_geo.ecw	im050124_050718_slc_cc_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991204	13640	/landmap/im/coh/im050522_050731_slc_cc_geo.ecw	im050522_050731_slc_cc_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991205	13640	/landmap/im/coh/im050725_050829_slc_cc_fil_geo.ecw	im050725_050829_slc_cc_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991206	13640	/landmap/im/coh/im050731_050904_slc_cc_geo.ecw	im050731_050904_slc_cc_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991207	13640	/landmap/im/im050715_102519_pwr_fil_geo.ecw	im050715_102519_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991208	13640	/landmap/im/im050715_214855_pwr_fil_geo.ecw	im050715_214855_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991209	13640	/landmap/im/im050717_110152_pwr_fil_geo.ecw	im050717_110152_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991210	13640	/landmap/im/im050721_103522_pwr_fil_geo.ecw	im050721_103522_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991211	13640	/landmap/im/im050721_215921_pwr_fil_geo.ecw	im050721_215921_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991212	13640	/landmap/im/im050721_215946_pwr_fil_geo.ecw	im050721_215946_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991213	13640	/landmap/im/im050724_104047_pwr_fil_geo.ecw	im050724_104047_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991214	13640	/landmap/im/im050724_104249_pwr_fil_geo.ecw	im050724_104249_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991215	13640	/landmap/im/im050725_101107_pwr_fil_geo.ecw	im050725_101107_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991216	13640	/landmap/im/im050725_213323_pwr_fil_geo.ecw	im050725_213323_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991217	13640	/landmap/im/im050727_104614_pwr_fil_geo.ecw	im050727_104614_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991218	13640	/landmap/im/im050728_213939_pwr_fil_geo.ecw	im050728_213939_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991219	13640	/landmap/im/im050816_214210_pwr_fil_geo.ecw	im050816_214210_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991220	13640	/landmap/im/im050825_103638_pwr_fil_geo.ecw	im050825_103638_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991221	13640	/landmap/im/inter_pairs/im040727_101948_pwr_fil_geo.ecw	im040727_101948_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991222	13640	/landmap/im/inter_pairs/im041214_101941_pwr_fil_geo.ecw	im041214_101941_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991223	13640	/landmap/im/inter_pairs/im050118_214159_pwr_fil_geo.ecw	im050118_214159_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991224	13640	/landmap/im/inter_pairs/im050121_102508_pwr_fil_geo.ecw	im050121_102508_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991225	13640	/landmap/im/inter_pairs/im050121_214159_pwr_fil_geo.ecw	im050121_214159_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991226	13640	/landmap/im/inter_pairs/im050121_214741_pwr_fil_geo.ecw	im050121_214741_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991227	13640	/landmap/im/inter_pairs/im050124_215329_pwr_mt_fil_geo.ecw	im050124_215329_pwr_mt_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991228	13640	/landmap/im/inter_pairs/im050401_102457_pwr_geo.ecw	im050401_102457_pwr_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991229	13640	/landmap/im/inter_pairs/im050522_214503_pwr_fil_geo.ecw	im050522_214503_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991230	13640	/landmap/im/inter_pairs/im050610_102514_pwr_geo.ecw	im050610_102514_pwr_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991231	13640	/landmap/im/inter_pairs/im050718_215335_pwr_mt_fil_geo.ecw	im050718_215335_pwr_mt_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991232	13640	/landmap/im/inter_pairs/im050731_214544_pwr_fil_geo.ecw	im050731_214544_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991233	13640	/landmap/im/inter_pairs/im050819_214745_pwr_fil_geo.ecw	im050819_214745_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991234	13640	/landmap/im/inter_pairs/im050825_215907_pwr_fil_geo.ecw	im050825_215907_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991235	13640	/landmap/im/inter_pairs/rsp/im050725_213443_pwr_fil_rsp_geo.ecw	im050725_213443_pwr_fil_rsp_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991236	13640	/landmap/im/inter_pairs/rsp/im050731_214505_pwr_rsp_fil_geo.ecw	im050731_214505_pwr_rsp_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991237	13640	/landmap/im/inter_pairs/rsp/im050816_pwr_rsp_fil_geo.ecw	im050816_pwr_rsp_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991238	13640	/landmap/im/inter_pairs/rsp/im050829_213438_pwr_rsp_fil_geo.ecw	im050829_213438_pwr_rsp_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991239	13640	/landmap/im/inter_pairs/rsp/im050904_214539_pwr_rsp_fil_geo.ecw	im050904_214539_pwr_rsp_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991240	13640	/landmap/im/inter_pairs/rsp/im051103_pwr_rsp_fil_geo.ecw	im051103_pwr_rsp_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991241	13640	/landmap/im/md/im040727_041214_md.ecw	im040727_041214_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991242	13640	/landmap/im/md/im041214_040727_md.ecw	im041214_040727_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991243	13640	/landmap/im/md/im050118_050816_md.ecw	im050118_050816_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991244	13640	/landmap/im/md/im050121_050610_md.ecw	im050121_050610_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991245	13640	/landmap/im/md/im050121_050819_md.ecw	im050121_050819_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991246	13640	/landmap/im/md/im050124_050718_md.ecw	im050124_050718_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991247	13640	/landmap/im/md/im050522_050731_md.ecw	im050522_050731_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991248	13640	/landmap/im/md/im050725_050829_md.ecw	im050725_050829_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991249	13640	/landmap/im/md/im050731_050904_md.ecw	im050731_050904_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991250	13640	/landmap/im/md/im050825_051103_md.ecw	im050825_051103_md.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991251	13640	/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw	ortholandsat5_201_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991252	13640	/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw	ortholandsat5_201_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991253	13640	/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw	ortholandsat5_202_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991254	13640	/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw	ortholandsat5_202_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991255	13640	/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw	ortholandsat5_202_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991256	13640	/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw	ortholandsat5_202_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991257	13640	/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw	ortholandsat5_203_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991258	13640	/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw	ortholandsat5_203_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991259	13640	/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw	ortholandsat5_203_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991260	13640	/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw	ortholandsat5_203_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991261	13640	/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw	ortholandsat5_204_20q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991262	13640	/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw	ortholandsat5_204_20q3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991263	13640	/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw	ortholandsat5_204_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991264	13640	/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw	ortholandsat5_204_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991265	13640	/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw	ortholandsat5_204_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991266	13640	/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw	ortholandsat5_204_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991267	13640	/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw	ortholandsat5_204_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991268	13640	/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw	ortholandsat5_205_18q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991269	13640	/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw	ortholandsat5_205_18q2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991270	13640	/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw	ortholandsat5_205_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991271	13640	/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw	ortholandsat5_205_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991272	13640	/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw	ortholandsat5_205_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991273	13640	/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw	ortholandsat5_206_18.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991274	13640	/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw	ortholandsat5_206_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991275	13640	/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw	ortholandsat5_206_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991276	13640	/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw	ortholandsat5_206_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991277	13640	/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw	ortholandsat5_206_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991278	13640	/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw	ortholandsat5_207_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991279	13640	/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw	ortholandsat5_207_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991280	13640	/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw	ortholandsat5_207_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991281	13640	/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw	ortholandsat5_208_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991282	13640	/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw	ortholandsat5_208_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991283	13640	/landmap/mosaics/landsat/geodetic/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991284	13640	/landmap/mosaics/landsat/geodetic/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991285	13640	/landmap/mosaics/landsat/geodetic/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991286	13640	/landmap/mosaics/landsat/geodetic/l5mosaic_b247.ecw	l5mosaic_b247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991287	13640	/landmap/mosaics/landsat/geodetic/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991288	13640	/landmap/mosaics/landsat/geodetic/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991289	13640	/landmap/mosaics/landsat/geodetic/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991290	13640	/landmap/mosaics/landsat/geodetic/landsat7m25.ecw	landsat7m25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991291	13640	/landmap/mosaics/landsat/geodetic/landsat7m25_123.ecw	landsat7m25_123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991292	13640	/landmap/mosaics/landsat/geodetic/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991293	13640	/landmap/mosaics/landsat/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991294	13640	/landmap/mosaics/landsat/hs2.ecw	hs2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991295	13640	/landmap/mosaics/landsat/hs3.ecw	hs3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991296	13640	/landmap/mosaics/landsat/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991297	13640	/landmap/mosaics/landsat/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991298	13640	/landmap/mosaics/landsat/l5mosaic_geodetic.ecw	l5mosaic_geodetic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991299	13640	/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw	l5mosaic_geodetic1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991300	13640	/landmap/mosaics/landsat/l5mosaic_UTM.ecw	l5mosaic_UTM.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991301	13640	/landmap/mosaics/landsat/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991302	13640	/landmap/mosaics/landsat/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991303	13640	/landmap/mosaics/landsat/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991304	13640	/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw	l7bpan_s_geo.becw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991305	13640	/landmap/mosaics/landsat/l7bpan_s_geo.ecw	l7bpan_s_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991306	13640	/landmap/mosaics/landsat/landsat7m25.ecw	landsat7m25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991307	13640	/landmap/mosaics/landsat/landsat7m25r.ecw	landsat7m25r.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991308	13640	/landmap/mosaics/landsat/landsat7m25_123.ecw	landsat7m25_123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991309	13640	/landmap/mosaics/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991310	13640	/landmap/mosaics/landsat/latlogl5mosaic.ecw	latlogl5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991311	13640	/landmap/mosaics/new/landsat7fused.ecw	landsat7fused.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991312	13640	/landmap/mosaics/new/landsat7fused_753.ecw	landsat7fused_753.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991313	13640	/landmap/mosaics/new/landsat7fused_s1.ecw	landsat7fused_s1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991314	13640	/landmap/mosaics/new/landsat7fused_urban.ecw	landsat7fused_urban.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991315	13640	/landmap/mosaics/new_landsat/l7bov.ecw	l7bov.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991316	13640	/landmap/mosaics/new_landsat/l7bovstr.ecw	l7bovstr.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991317	13640	/landmap/mosaics/new_landsat/landsatmos.ecw	landsatmos.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991318	13640	/landmap/mosaics/new_landsat/landsatmos_str.ecw	landsatmos_str.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991319	13640	/landmap/mosaics/new_landsat/newl7panmosaic.ecw	newl7panmosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991320	13640	/landmap/mosaics/spot/orthospot13_231.ecw	orthospot13_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991321	13640	/landmap/mosaics/spot/orthospot13_232.ecw	orthospot13_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991322	13640	/landmap/mosaics/spot/orthospot13_233.ecw	orthospot13_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991323	13640	/landmap/mosaics/spot/orthospot13_234.ecw	orthospot13_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991324	13640	/landmap/mosaics/spot/orthospot13_235.ecw	orthospot13_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991325	13640	/landmap/mosaics/spot/orthospot14_230.ecw	orthospot14_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991326	13640	/landmap/mosaics/spot/orthospot14_231.ecw	orthospot14_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991327	13640	/landmap/mosaics/spot/orthospot14_232.ecw	orthospot14_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991328	13640	/landmap/mosaics/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991329	13640	/landmap/mosaics/spot/orthospot14_233.ecw	orthospot14_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991330	13640	/landmap/mosaics/spot/orthospot14_234.ecw	orthospot14_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991331	13640	/landmap/mosaics/spot/orthospot14_235.ecw	orthospot14_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991332	13640	/landmap/mosaics/spot/orthospot14_236.ecw	orthospot14_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991333	13640	/landmap/mosaics/spot/orthospot17_230.ecw	orthospot17_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991334	13640	/landmap/mosaics/spot/orthospot17_231.ecw	orthospot17_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991335	13640	/landmap/mosaics/spot/orthospot17_232.ecw	orthospot17_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991336	13640	/landmap/mosaics/spot/orthospot17_233.ecw	orthospot17_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991337	13640	/landmap/mosaics/spot/orthospot17_234.ecw	orthospot17_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991338	13640	/landmap/mosaics/spot/orthospot17_235.ecw	orthospot17_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991339	13640	/landmap/mosaics/spot/orthospot17_236.ecw	orthospot17_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991340	13640	/landmap/mosaics/spot/orthospot17_237.ecw	orthospot17_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991341	13640	/landmap/mosaics/spot/orthospot17_238.ecw	orthospot17_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991342	13640	/landmap/mosaics/spot/orthospot17_239.ecw	orthospot17_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991343	13640	/landmap/mosaics/spot/orthospot17_240.ecw	orthospot17_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991344	13640	/landmap/mosaics/spot/orthospot18_229.ecw	orthospot18_229.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991345	13640	/landmap/mosaics/spot/orthospot18_231.ecw	orthospot18_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991346	13640	/landmap/mosaics/spot/orthospot18_232.ecw	orthospot18_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991347	13640	/landmap/mosaics/spot/orthospot18_233.ecw	orthospot18_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991348	13640	/landmap/mosaics/spot/orthospot18_234.ecw	orthospot18_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991349	13640	/landmap/mosaics/spot/orthospot18_235.ecw	orthospot18_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991350	13640	/landmap/mosaics/spot/orthospot18_236.ecw	orthospot18_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991351	13640	/landmap/mosaics/spot/orthospot18_237.ecw	orthospot18_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991352	13640	/landmap/mosaics/spot/orthospot18_238.ecw	orthospot18_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991353	13640	/landmap/mosaics/spot/orthospot25_237.ecw	orthospot25_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991354	13640	/landmap/mosaics/spot/orthospot25_238.ecw	orthospot25_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991355	13640	/landmap/mosaics/spot/orthospot25_241.ecw	orthospot25_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991356	13640	/landmap/mosaics/spot/orthospot25_242.ecw	orthospot25_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991357	13640	/landmap/mosaics/spot/orthospot25_243.ecw	orthospot25_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991358	13640	/landmap/mosaics/spot/orthospot25_244.ecw	orthospot25_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991359	13640	/landmap/mosaics/spot/orthospot25_245.ecw	orthospot25_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991360	13640	/landmap/mosaics/spot/orthospot25_247.ecw	orthospot25_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991361	13640	/landmap/mosaics/spot/orthospot25_248.ecw	orthospot25_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991362	13640	/landmap/mosaics/spot/orthospot26_239.ecw	orthospot26_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991363	13640	/landmap/mosaics/spot/orthospot26_240.ecw	orthospot26_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991364	13640	/landmap/mosaics/spot/orthospot26_241.ecw	orthospot26_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991365	13640	/landmap/mosaics/spot/orthospot26_242.ecw	orthospot26_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991366	13640	/landmap/mosaics/spot/orthospot26_243.ecw	orthospot26_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991367	13640	/landmap/mosaics/spot/orthospot26_244.ecw	orthospot26_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991368	13640	/landmap/mosaics/spot/orthospot26_245.ecw	orthospot26_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991369	13640	/landmap/mosaics/spot/orthospot26_246.ecw	orthospot26_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991370	13640	/landmap/mosaics/spot/orthospot26_247.ecw	orthospot26_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991371	13640	/landmap/mosaics/spot/orthospot26_248.ecw	orthospot26_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991372	13640	/landmap/mosaics/spot/orthospot28_246.ecw	orthospot28_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991373	13640	/landmap/mosaics/spot/orthospot28_247.ecw	orthospot28_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991374	13640	/landmap/mosaics/spot/orthospot29_239.ecw	orthospot29_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991375	13640	/landmap/mosaics/spot/orthospot29_240.ecw	orthospot29_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991376	13640	/landmap/mosaics/spot/orthospot29_241.ecw	orthospot29_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991377	13640	/landmap/mosaics/spot/orthospot29_242.ecw	orthospot29_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991378	13640	/landmap/mosaics/spot/orthospot29_243.ecw	orthospot29_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991379	13640	/landmap/mosaics/spot/orthospot29_244.ecw	orthospot29_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991380	13640	/landmap/mosaics/spot/orthospot29_245.ecw	orthospot29_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991381	13640	/landmap/mosaics/spot/orthospot30_242.ecw	orthospot30_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991382	13640	/landmap/mosaics/spot/orthospot30_243.ecw	orthospot30_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991383	13640	/landmap/mosaics/spot/orthospot30_245.ecw	orthospot30_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991384	13640	/landmap/mosaics/spot/orthospot30_246.ecw	orthospot30_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991385	13640	/landmap/mosaics/spot/orthospot30_247.ecw	orthospot30_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991386	13640	/landmap/mosaics/spot/orthospot32_246.ecw	orthospot32_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991387	13640	/landmap/mosaics/spot/orthospot32_247.ecw	orthospot32_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991388	13640	/landmap/mosaics/spot/orthospot33_243.ecw	orthospot33_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991389	13640	/landmap/mosaics/spot/orthospot33_244.ecw	orthospot33_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991390	13640	/landmap/mosaics/spot/orthospot33_245.ecw	orthospot33_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991391	13640	/landmap/mosaics/spot/orthospot34_243.ecw	orthospot34_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991392	13640	/landmap/mosaics/spot/orthospot34_244.ecw	orthospot34_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991393	13640	/landmap/mosaics/spot/orthospot34_245.ecw	orthospot34_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991394	13640	/landmap/mosaics/spot/orthospot34_246.ecw	orthospot34_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991395	13640	/landmap/mosaics/spot/orthospot34_247.ecw	orthospot34_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991396	13640	/landmap/orthospot/UK_Orthospot/mosaics.ecw	mosaics.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991397	13640	/landmap/ws/ws050712_101922_pwr_fil_geo.ecw	ws050712_101922_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991398	13640	/landmap/ws/ws050718_103010_pwr_fil_geo.ecw	ws050718_103010_pwr_fil_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991399	13641	LAND	LAND		<LatLonBoundingBox minx="-178.3145871668" miny="10.7299024791" maxx="169.0170121567" maxy="83.1150605465"/>
2991400	13641	1ENC_INDEX	1_ENC INDEX		<LatLonBoundingBox minx="-194.3333284098" miny="14.9999999078" maxx="-116.4999998373" maxy="73.9999924628"/>
2991401	13641	1COVERAGE(M_COVR)	1_COVERAGE		<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="74.1216144593"/>
2991402	13641	1LAND AREA(LNDARE)	1_LAND AREA_polygon		<LatLonBoundingBox minx="-180" miny="16.7182601353" maxx="180" maxy="71.5919115335"/>
2991403	13641	1DEPTH AREA(DEPARE)	1_DEPTH AREA_polygon		<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="74"/>
2991404	13641	1SEA AREA(SEAARE)	1_SEA AREA_polygon		<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="74"/>
2991405	13641	1SEABED AREA_polygon(SBDARE)	1_SEABED AREA_polygon		<LatLonBoundingBox minx="-154.013304108" miny="59.0518959028" maxx="-144.7508960734" maxy="60.2376"/>
2991406	13641	1MILITARY PRACTICE AREA(MIPARE)	1_MILITARY PRACTICE AREA_polygon		<LatLonBoundingBox minx="-149.7666166602" miny="58.8665995922" maxx="-147" maxy="59.8582721728"/>
2991407	13641	1RIVERS(RIVERS)	1_RIVERS_polygon		<LatLonBoundingBox minx="-178.9997933866" miny="43.613498145" maxx="-120.5330985726" maxy="68.9423818036"/>
2991408	13641	1OBSTRUCTION(OBSTRN)	1_OBSTRUCTION_polygon		<LatLonBoundingBox minx="-177.442143749" miny="18.615274" maxx="178.2911273008" maxy="68.2620936228"/>
2991409	13641	1LOCAL MAGNETIC ANOMALY(LOCMAG)	1_LOCAL MAGNETIC ANOMALY_polygon		<LatLonBoundingBox minx="-165.3189128" miny="54.1319990298" maxx="-157.6668" maxy="58.1618232287"/>
2991410	13641	1LAND REGION(LNDRGN)	1_LAND REGION_polygon		<LatLonBoundingBox minx="-179.7401252257" miny="31.664828" maxx="179.6566534015" maxy="71.56987"/>
2991411	13641	1DUMPING GROUND(DMPGRD)	1_DUMPING GROUND_polygon		<LatLonBoundingBox minx="-152.2921" miny="56.0785" maxx="-144.4908955345" maxy="59.1755"/>
2991412	13641	1RESTRICTED AREA(RESARE)	1_RESTRICTED AREA		<LatLonBoundingBox minx="-173.0833370763" miny="22.219863" maxx="180" maxy="59.8146711"/>
2991413	13641	1ADMINISTRATION AREA_polygon(ADMARE)	1_ADMINISTRATION AREA		<LatLonBoundingBox minx="-180" miny="31.410145" maxx="180" maxy="74"/>
2991414	13641	1CAUTION AREA(CTNARE)	1_CAUTION AREA_polygon		<LatLonBoundingBox minx="-165.7501" miny="47.1667" maxx="-124.1332" maxy="70.9794015397"/>
2991415	13641	1RIVERS_line(RIVERS)	1_RIVERS_line		<LatLonBoundingBox minx="-178.96177" miny="44.910796899" maxx="-123.0396967274" maxy="71.5408510677"/>
2991416	13641	1DEPTH CONTOUR(DEPCNT)	1_DEPTH CONTOUR		<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="71.61246"/>
2991417	13641	1COASTLINE(COALNE)	1_COASTLINE		<LatLonBoundingBox minx="-180" miny="16.7182601353" maxx="180" maxy="71.5919115335"/>
2991418	13641	1LAND AREA_line(LNDAARE)	1_LAND AREA_line		<LatLonBoundingBox minx="-161.804088" miny="69.543614" maxx="-139.3643313361" maxy="71.3946321"/>
2991419	13641	1SUBMARINE CABLE(CLBSUB)	1_SUBMARINE CABLE		<LatLonBoundingBox minx="-157.666804409" miny="35.999" maxx="-123.9281524268" maxy="60.8171740673"/>
2991420	13641	1BRIDGE_line(BRIDGE)	1_BRIDGE_line		<LatLonBoundingBox minx="-146.685103172" miny="60.3373997251" maxx="-146.6702" maxy="60.3470027578"/>
2991421	13641	1WRECKS_point(WRECKS)	1_WRECKS_point		<LatLonBoundingBox minx="-175.8861111" miny="41.5290471528" maxx="178.3163371" maxy="60.2350003144"/>
2991422	13641	1WATER TURBULENCE_point(WATTUR)	1_WATER TURBULENCE_point		<LatLonBoundingBox minx="-134.3258742892" miny="52.0535546" maxx="176.9553541" maxy="69.88437"/>
2991423	13641	1SHORELINE CONSTRUCTION_line(SLCONS)	1_SHORELINE CONSTRUCTION_line		<LatLonBoundingBox minx="-174.3249981" miny="48.1342987271" maxx="178.332117608" maxy="69.2935437796"/>
2991424	13641	1SEABED AREA_point(SBDARE)	1_SEABED AREA_point		<LatLonBoundingBox minx="-179.9823308" miny="43.4306" maxx="179.7687105" maxy="73.06699"/>
2991425	13641	1ROCK AWASH, UNDERWATER_POINT(UWTROC)	1_ROCK AWASH, UNDERWATER		<LatLonBoundingBox minx="-178.0397723" miny="16.7716831808" maxx="177.8578178" maxy="71.391963636"/>
2991426	13641	1RADAR TRANSPONDER BEACON_POINT(RTPBCN)	1_RADAR TRANSPONDER BEACON		<LatLonBoundingBox minx="-146.8335" miny="31.8112451603" maxx="-116.8245672347" maxy="69.77225"/>
2991427	13641	1OFFSHORE PLATFORM_point(OFSPLF_point)	1_OFFSHORE PLATFORM_point		<LatLonBoundingBox minx="-136.4627422093" miny="69.277086571" maxx="-134.31404" maxy="70.01584"/>
2991428	13641	1LAND REGION_point(LNDRGN_point)	1_LAND REGION_point		<LatLonBoundingBox minx="-177.633431849" miny="47.4013959881" maxx="-124.2569" maxy="68.99897"/>
2991429	13641	1LAND AREA_point(LNDARE)	1_LAND AREA_point		<LatLonBoundingBox minx="-177.47974" miny="20.268657" maxx="172.2308793" maxy="69.4143"/>
2991430	13641	1LANDMARK_point(LNDMARK)	1_LANDMARK_point		<LatLonBoundingBox minx="-172.2339941969" miny="16.731122" maxx="174.0909475" maxy="69.6258500346"/>
2991431	13641	1FOGSIG_point(FOGSIG)	1_FOG SIGNAL		<LatLonBoundingBox minx="-126.5291010519" miny="32.4431498666" maxx="-117.265135" maxy="49.389"/>
2991432	13641	1CAUTION AREA_point(CNTARE)	1_CAUTION AREA_point		<LatLonBoundingBox minx="-178.883399" miny="49.9167976716" maxx="178.3163371" maxy="60.0841994628"/>
2991433	13641	1BUILDING_point(BUISGL)	1_BUILDING_point		<LatLonBoundingBox minx="-175.9024196" miny="55.2967956953" maxx="-134.1364996092" maxy="67.8505556105"/>
2991434	13641	1BUILT-UP AREA_point(BUAARE)	1_BUILT-UP AREA_point		<LatLonBoundingBox minx="-179.2681149" miny="32.701134" maxx="177.5115478939" maxy="68.2425012801"/>
2991435	13641	1SPECIAL PURPOSE BUOY_point(BOYSPP)	1_SPECIAL PURPOSE BUOY		<LatLonBoundingBox minx="-177.5763889" miny="17.1433333" maxx="179.0182179143" maxy="69.9584"/>
2991436	13641	1SAFE WATER BUOY(BOYSAW)	1_SAFE WATER BUOY		<LatLonBoundingBox minx="-124.1871019323" miny="46.1857" maxx="-124.1871" maxy="46.1857005543"/>
2991437	13641	1SPECIAL PURPOSE BEACON_point(BCNSPP)	1_SPECIAL PURPOSE BEACON		<LatLonBoundingBox minx="-178.49114" miny="19.5286249427" maxx="-116.8245672347" maxy="69.77225"/>
2991438	13641	1LATERAL BEACON_point(BCNLAT)	1_LATERAL BEACON		<LatLonBoundingBox minx="-163.4796036616" miny="55.0416" maxx="-136.4299984729" maxy="60.3060034675"/>
2991439	13641	1LAND ELEVATION_point(LNDELV)	1_LAND ELEVATION_point		<LatLonBoundingBox minx="-179.3708214" miny="41.0555969781" maxx="179.9667621879" maxy="71.37117"/>
2991440	13641	1LOCAL MAGNETIC ANOMALY_point(LOCMAG)	1_LOCAL MAGNETIC ANOMALY_point		<LatLonBoundingBox minx="-118.578949" miny="32.6755270888" maxx="-118.5789487868" maxy="32.675528"/>
2991441	13641	1RADIO STATION(RDOSTA)	1_RADIO STATION		<LatLonBoundingBox minx="-170.4875" miny="16.731122" maxx="179.1448131" maxy="69.0063601003"/>
2991442	13641	1OBSTRUCTION_point(OBSTRN)	1_OBSTRUCTION_point		<LatLonBoundingBox minx="-179.0157604" miny="21.420886" maxx="178.2618434" maxy="65.5010126"/>
2991443	13641	1LIGHTS_point(LIGHTS)	1_LIGHTS		<LatLonBoundingBox minx="-178.49114" miny="17.1433333" maxx="179.0182179143" maxy="69.77225"/>
2991444	13641	1SOUNDINGS	1_SOUNDINGS		<LatLonBoundingBox minx="-179.9975232" miny="15.124506" maxx="179.9949199" maxy="73.96909"/>
2991445	13641	2COVERAGE(M_COVR)	2_COVERAGE		<LatLonBoundingBox minx="-180" miny="19.108333" maxx="180" maxy="72.5833505511"/>
2991446	13641	2LAND AREA(LNDARE)	2_LAND AREA_polygon		<LatLonBoundingBox minx="-179.1446239" miny="19.25591" maxx="179.7686049" maxy="71.3989435766"/>
2991447	13641	2DEPTH AREA(DEPARE)	2_DEPTH AREA_polygon		<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="72.5833505511"/>
2991448	13641	2SEA AREA(SEAARE)	2_SEA AREA_polygon		<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="72.5833505511"/>
2991449	13641	2PYLONS_polygon(PYLONS)	2_PYLONS_polygon		<LatLonBoundingBox minx="-75.7682066853" miny="36.0835526729" maxx="-75.76349" maxy="36.0907122773"/>
2991450	13641	2SEABED AREA_polygon(SBDARE)	2_SEABED AREA_polygon		<LatLonBoundingBox minx="-78.4366729848" miny="21.009028" maxx="-73.6583871576" maxy="27.303357"/>
2991451	13641	2MILITARY PRACTICE AREA(MIPARE)	2_MILITARY PRACTICE AREA_polygon		<LatLonBoundingBox minx="-126.5840422569" miny="23.498896" maxx="175.2491581" maxy="52.7149183877"/>
2991452	13641	2PRECAUTIONARY AREA_polygon(PRCARE)	2_PRECAUTIONARY AREA_polygon		<LatLonBoundingBox minx="-120.6583332585" miny="33.3464098671" maxx="-118.8931089931" maxy="34.2392224149"/>
2991453	13641	2PILOT BOARDING AREA(PILBOP)	2_PILOT BOARDING AREA_polygon		<LatLonBoundingBox minx="-121.9877559087" miny="33.06501" maxx="-117.35222" maxy="36.6836514"/>
2991454	13641	2OFFSHORE PLATFORM(OFSPLF)	2_OFFSHORE PLATFORM_polygon		<LatLonBoundingBox minx="-148.7079114976" miny="70.21263" maxx="-147.3402563803" maxy="70.49599"/>
2991455	13641	2RIVERS(RIVERS)	2_RIVERS_polygon		<LatLonBoundingBox minx="-162.848714056" miny="20.546291" maxx="-72.066321" maxy="71.154600742"/>
2991456	13641	2UNSURVEYED AREA(UNSARE)	2_UNSURVEYED AREA		<LatLonBoundingBox minx="-141.4515401683" miny="21.308123" maxx="-65.2833298898" maxy="59.8808020194"/>
2991457	13641	2LAKE(LAKARE)	2_LAKE		<LatLonBoundingBox minx="-140.2514307" miny="21.5969201" maxx="-74.4641166378" maxy="59.8386636"/>
2991458	13641	2TRAFFIC SEPARATION ZONE(TSEZNE)	2_TRAFFIC SEPARATION ZONE		<LatLonBoundingBox minx="-66.8756815997" miny="44.1991034774" maxx="-66.0911313" maxy="45.0429127103"/>
2991459	13641	2OBSTRUCTION(OBSTRN)	2_OBSTRUCTION_polygon		<LatLonBoundingBox minx="-178.7122144468" miny="20.899999" maxx="178.8352033346" maxy="70.8559814587"/>
2991460	13641	2TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)	2_TRAFFIC SEPARATION SCHEME LANE PART		<LatLonBoundingBox minx="-66.919618394" miny="44.1594875987" maxx="-66.044304" maxy="45.0511688"/>
2991461	13641	2LAND REGION(LNDRGN)	2_LAND REGION_polygon		<LatLonBoundingBox minx="-178.2332935078" miny="19.355443" maxx="179.6650192" maxy="71.3989435766"/>
2991462	13641	2WRECKS_polygon(WRECKS)	2_WRECKS_polygon		<LatLonBoundingBox minx="-77.3406" miny="25.091167" maxx="-74.348242" maxy="38.882475"/>
2991463	13641	2DUMPING GROUND(DMPGRD)	2_DUMPING GROUND_polygon		<LatLonBoundingBox minx="-176.8590284" miny="21.308123" maxx="173.5392184" maxy="55.00886"/>
2991464	13641	2FAIRWAY_polygon(FAIRWY)	2_FAIRWAY		<LatLonBoundingBox minx="-89.5107034738" miny="29.421532" maxx="-70.621447" maxy="41.741303"/>
2991465	13641	2RESTRICTED AREA(RESARE)	2_RESTRICTED AREA		<LatLonBoundingBox minx="-123.6429001338" miny="19.8407459643" maxx="179.4635798" maxy="51.6665977955"/>
2991466	13641	2ANCHORAGE AREA(ACHARE)	2_ANCHORAGE AREA_polygon		<LatLonBoundingBox minx="-89.963169" miny="28.8389044098" maxx="-89.878435" maxy="28.901376"/>
2991467	13641	2CANALS(CANALS)	2_CANALS_polygon		<LatLonBoundingBox minx="-93.974748246" miny="29.2223070635" maxx="-77.3993208707" maxy="34.5158702"/>
2991468	13641	2CABLE AREA(CBLARE)	2_CABLE AREA		<LatLonBoundingBox minx="-66.9195285621" miny="44.771006" maxx="-66.729371" maxy="44.912775"/>
2991469	13641	2BUILT-UP AREA(BUAARE)	2_BUILT-UP AREA_polygon		<LatLonBoundingBox minx="-97.5170096749" miny="20.0012037478" maxx="-65.7457576874" maxy="45.292946"/>
2991470	13641	2ADMINISTRATION AREA_polygon(ADMARE)	2_ADMINISTRATION AREA		<LatLonBoundingBox minx="-180" miny="24.1016627889" maxx="180" maxy="72.2499932626"/>
2991471	13641	2TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)	2_TRAFFIC SEPARATION SCHEME BOUNDARY		<LatLonBoundingBox minx="-66.919618394" miny="44.1594875987" maxx="-66.044304" maxy="45.0511688"/>
2991472	13641	2CAUTION AREA(CTNARE)	2_CAUTION AREA_polygon		<LatLonBoundingBox minx="-156.9999820336" miny="22.480544" maxx="-65.2833298898" maxy="71.48391"/>
2991473	13641	2BRIDGE_polygon(BRIDGE)	2_BRIDGE_polygon		<LatLonBoundingBox minx="-122.12272" miny="25.2806888312" maxx="-70.265954" maxy="43.651029923"/>
2991474	13641	2SHORELINE CONSTRUCTION_line(SLCONS)	2_SHORELINE CONSTRUCTION_line		<LatLonBoundingBox minx="-179.068112" miny="20.5441658657" maxx="-66.039508" maxy="70.8420934432"/>
2991475	13641	2RIVERS_line(RIVERS)	2_RIVERS_line		<LatLonBoundingBox minx="-170.6644" miny="19.9142464449" maxx="-70.9162676632" maxy="71.2614827657"/>
2991476	13641	2SUBMARINE_ON LAND PIPELINE_line(PIPSOL)	2_SUBMARINE_ON LAND PIPELINE_line		<LatLonBoundingBox minx="-148.6975987927" miny="33.5852370215" maxx="-117.9449126" maxy="70.489098896"/>
2991477	13641	2OBSTRUCTION_line(OBSTRN)	2_OBSTRUCTION_line		<LatLonBoundingBox minx="-88.911041" miny="20.9558565923" maxx="-66.477986" maxy="44.29122"/>
2991478	13641	2RECOMMENDED TRACK_line(RECTRC)	2_RECOMMENDED TRACK_line		<LatLonBoundingBox minx="-122.9545540294" miny="36.3096955596" maxx="-122.28191" maxy="37.18556"/>
2991479	13641	2DEPTH AREA_line(DEPARE)	2_DEPTH AREA_line		<LatLonBoundingBox minx="-179.1446239" miny="19.25591" maxx="179.7686049" maxy="71.3989435766"/>
2991480	13641	2DEPTH CONTOUR(DEPCNT)	2_DEPTH CONTOUR		<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="72.2499932626"/>
2991481	13641	2COASTLINE(COALNE)	2_COASTLINE		<LatLonBoundingBox minx="-179.1446239" miny="19.25591" maxx="179.7686049" maxy="71.3989435766"/>
2991482	13641	2LAND AREA_line(LNDAARE)	2_LAND AREA_line		<LatLonBoundingBox minx="-95.9608263" miny="20.7191584545" maxx="-70.9286465024" maxy="42.4554398"/>
2991483	13641	2SUBMARINE CABLE(CLBSUB)	2_SUBMARINE CABLE		<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="58.2999398126"/>
2991484	13641	2CANALS_line(CANALS)	2_CANALS_line		<LatLonBoundingBox minx="-81.6666696611" miny="25.9170222514" maxx="-75.5883991053" maxy="39.575598056"/>
2991485	13641	2BRIDGE_line(BRIDGE)	2_BRIDGE_line		<LatLonBoundingBox minx="-122.476172082" miny="24.5538758" maxx="-65.6067877002" maxy="44.9321499474"/>
2991486	13641	2WRECKS_point(WRECKS)	2_WRECKS_point		<LatLonBoundingBox minx="-179.154252" miny="19.309" maxx="178.3238922" maxy="71.89887"/>
2991487	13641	2WEED, KELP_point(WEDKLP)	2_WEED, KELP_point		<LatLonBoundingBox minx="-177.6229933794" miny="51.7302308" maxx="178.4435749" maxy="52.0068721422"/>
2991488	13641	2WATER TURBULENCE_point(WATTUR)	2_WATER TURBULENCE_point		<LatLonBoundingBox minx="-179.4883443078" miny="27.5333680683" maxx="176.6668447" maxy="70.92713"/>
2991489	13641	2ROCK AWASH, UNDERWATER_POINT(UWTROC)	2_ROCK AWASH, UNDERWATER		<LatLonBoundingBox minx="-179.1335351557" miny="19.2859619652" maxx="179.4822285" maxy="69.5442826472"/>
2991490	13641	2TOPMARK_point(TOPMAR)	2_TOPMARK		<LatLonBoundingBox minx="-97.2563369" miny="24.4647903772" maxx="-69.921215" maxy="43.4617630414"/>
2991491	13641	2SHORELINE CONSTRUCTION_point(SLCONS)	2_SHORELINE CONSTRUCTION_point		<LatLonBoundingBox minx="-117.6915486" miny="33.4543583" maxx="-117.6915441209" maxy="33.4543608908"/>
2991492	13641	2SILO, TANK_point(SILTNK)	2_SILO, TANK_point		<LatLonBoundingBox minx="-160.00339" miny="26.0598550113" maxx="-89.699063053" maxy="71.34661"/>
2991493	13641	2SEA AREA_point(SEAARE)	2_SEA AREA_point		<LatLonBoundingBox minx="-139.2906" miny="30.9457684672" maxx="-65.8051162" maxy="55.1069"/>
2991494	13641	2SEABED AREA_point(SBDARE)	2_SEABED AREA_point		<LatLonBoundingBox minx="-179.1191800142" miny="19.1785768827" maxx="179.935258132" maxy="72.1343526262"/>
2991495	13641	2RADAR TRANSPONDER BEACON_POINT(RTPBCN)	2_RADAR TRANSPONDER BEACON		<LatLonBoundingBox minx="-139.10489" miny="20.2441362211" maxx="-65.623483" maxy="69.5754004258"/>
2991496	13641	2PILE_point(PILPNT)	2_PILE		<LatLonBoundingBox minx="-149.5829912234" miny="24.4539386807" maxx="-78.6435379405" maxy="70.5637043092"/>
2991497	13641	2OFFSHORE PLATFORM_point(OFSPLF_point)	2_OFFSHORE PLATFORM_point		<LatLonBoundingBox minx="-144.91" miny="23.4549986974" maxx="-77.5899082816" maxy="70.04501"/>
2991498	13641	2MOORING FACILITY_point(MORFAC_point)	2_MOORING FACILITY_point		<LatLonBoundingBox minx="-163.41984" miny="24.3217240543" maxx="-77.599879" maxy="66.2502807248"/>
2991499	13641	2LAND REGION_point(LNDRGN_point)	2_LAND REGION_point		<LatLonBoundingBox minx="-163.3176816177" miny="19.941048" maxx="-69.220544" maxy="70.43479"/>
2991500	13641	2LANDMARK_point(LNDMARK)	2_LANDMARK_point		<LatLonBoundingBox minx="-166.7939704812" miny="19.271405" maxx="174.0628556" maxy="71.3868521995"/>
2991501	13641	2LAND AREA_point(LNDARE)	2_LAND AREA_point		<LatLonBoundingBox minx="-179.1487081" miny="19.3900861488" maxx="179.772816" maxy="71.2217321392"/>
2991502	13641	2FOGSIG_point(FOGSIG)	2_FOG SIGNAL		<LatLonBoundingBox minx="-139.9369200226" miny="24.4647903772" maxx="-65.3520423288" maxy="59.52869"/>
2991503	13641	2DAYMARK_point(DAYMAR)	2_DAYMARK		<LatLonBoundingBox minx="-166.0401767" miny="23.575382" maxx="-70.095309" maxy="66.7833567"/>
2991504	13641	2CAUTION AREA_point(CNTARE)	2_CAUTION AREA_point		<LatLonBoundingBox minx="-162.57657" miny="23.431982" maxx="-65.7305940585" maxy="70.258217"/>
2991505	13641	2COASTGUARD STATION_point(CGUSTA)	2_COASTGUARD STATION		<LatLonBoundingBox minx="-97.1652637914" miny="26.0782166566" maxx="-93.8736244487" maxy="29.7283572436"/>
2991506	13641	2BUILDING_point(BUISGL)	2_BUILDING_point		<LatLonBoundingBox minx="-164.63479" miny="24.4539386807" maxx="-65.5392879922" maxy="70.69285"/>
2991507	13641	2BUILT-UP AREA_point(BUAARE)	2_BUILT-UP AREA_point		<LatLonBoundingBox minx="-174.2120123249" miny="19.276482" maxx="-65.323942" maxy="71.26411"/>
2991508	13641	2SPECIAL PURPOSE BUOY_point(BOYSPP)	2_SPECIAL PURPOSE BUOY		<LatLonBoundingBox minx="-172.0833370763" miny="19.8741634402" maxx="179.0182179143" maxy="71.56666"/>
2991509	13641	2SAFE WATER BUOY(BOYSAW)	2_SAFE WATER BUOY		<LatLonBoundingBox minx="-119.92538" miny="24.4647903772" maxx="-65.6815458278" maxy="45.1223690475"/>
2991510	13641	2LATERAL BUOY_point(BOYLAT)	2_LATERAL BUOY		<LatLonBoundingBox minx="-139.9369200226" miny="22.0862925466" maxx="-66.202424" maxy="59.52869"/>
2991511	13641	2SPECIAL PURPOSE BEACON_point(BCNSPP)	2_SPECIAL PURPOSE BEACON		<LatLonBoundingBox minx="-170.46727" miny="19.654359" maxx="-65.629952" maxy="71.36128"/>
2991512	13641	2LATERAL BEACON_point(BCNLAT)	2_LATERAL BEACON		<LatLonBoundingBox minx="-136.4318939265" miny="22.2100809386" maxx="-66.016277" maxy="57.8409457"/>
2991513	13641	2LAND ELEVATION_point(LNDELV)	2_LAND ELEVATION_point		<LatLonBoundingBox minx="-179.1089695" miny="19.6756614" maxx="179.68628" maxy="70.96946"/>
2991514	13641	2CARDINAL BUOY_point(BOYCAR)	2_CARDINAL BUOY		<LatLonBoundingBox minx="-65.9060717398" miny="43.34869" maxx="-65.385789" maxy="45.24405"/>
2991515	13641	2CONTROL POINT(CTRPNT)	2_CONTROL POINT		<LatLonBoundingBox minx="-162.6423431759" miny="23.510783" maxx="-79.514493" maxy="71.11382"/>
2991516	13641	2CURRENT_point(CURENT)	2_CURRENT		<LatLonBoundingBox minx="-84.514084" miny="20.0310818459" maxx="-73.7063035061" maxy="34.5686540483"/>
2991517	13641	2DUMPING GROUND_point(DMPGRD)	2_DUMPING GROUND_point		<LatLonBoundingBox minx="-156.65176" miny="25.59375" maxx="-80.0933333" maxy="72.3180409454"/>
2991518	13641	2FORTIFIED STRUCTURE_point(FORSTC)	2_FORTIFIED STRUCTURE_point		<LatLonBoundingBox minx="-80.331605566" miny="27.44841" maxx="-80.331604" maxy="27.4484140174"/>
2991519	13641	2LOCAL MAGNETIC ANOMALY_point(LOCMAG)	2_LOCAL MAGNETIC ANOMALY_point		<LatLonBoundingBox minx="-118.2730800672" miny="32.09998" maxx="-118.0866698407" maxy="33.2013313091"/>
2991520	13641	2PILOT BOARDING POINT_point(PILBOP)	2_PILOT BOARDING POINT_point		<LatLonBoundingBox minx="-178.0666667" miny="51.2166656186" maxx="173.1833333" maxy="67.4500040424"/>
2991521	13641	2RADIO CALLING IN POINT_point(RDOCAL)	2_RADIO CALLING IN POINT_point		<LatLonBoundingBox minx="-133.3990423917" miny="54.0899545" maxx="-131.6747725007" maxy="54.5968972053"/>
2991522	13641	2RADIO STATION(RDOSTA)	2_RADIO STATION		<LatLonBoundingBox minx="-163.0126496" miny="19.286518" maxx="174.0628556" maxy="71.2823333"/>
2991523	13641	2OBSTRUCTION_point(OBSTRN)	2_OBSTRUCTION_point		<LatLonBoundingBox minx="-179.9456022" miny="21.410986" maxx="179.9281902" maxy="72.03554"/>
2991524	13641	2LIGHTS_point(LIGHTS)	2_LIGHTS		<LatLonBoundingBox minx="-172.0833370763" miny="19.271405" maxx="179.0182179143" maxy="71.3356300362"/>
2991525	13641	2SOUNDINGS	2_SOUNDINGS		<LatLonBoundingBox minx="-179.9975232" miny="15.124506" maxx="179.9949199" maxy="73.96909"/>
2991526	13641	2ENC_INDEX	2_ENC INDEX		<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="179.4166717529" maxy="72.5833358765"/>
2991527	13641	3COVERAGE(M_COVR)	3_COVERAGE		<LatLonBoundingBox minx="-180" miny="17.13489" maxx="180" maxy="72.5833505511"/>
2991528	13641	3LAND AREA(LNDARE)	3_LAND AREA_polygon		<LatLonBoundingBox minx="-179.1499025324" miny="18.74562" maxx="179.77173" maxy="71.3989435766"/>
2991529	13641	3DEPTH AREA(DEPARE)	3_DEPTH AREA_polygon		<LatLonBoundingBox minx="-180" miny="17.1707794716" maxx="180" maxy="72.5833505511"/>
2991530	13641	3ICE AREA(ICEARE)	3_ICE AREA		<LatLonBoundingBox minx="-164.7736415167" miny="54.4798551909" maxx="-150.2015887" maxy="59.7642181478"/>
2991531	13641	3SEA AREA(SEAARE)	3_SEA AREA_polygon		<LatLonBoundingBox minx="-180" miny="17.1707794716" maxx="180" maxy="72.5833505511"/>
2991532	13641	3PYLONS_polygon(PYLONS)	3_PYLONS_polygon		<LatLonBoundingBox minx="-122.478113" miny="27.8867399096" maxx="-75.7634905093" maxy="37.8141287651"/>
2991533	13641	3SEABED AREA_polygon(SBDARE)	3_SEABED AREA_polygon		<LatLonBoundingBox minx="-179.0260332917" miny="21.0090281084" maxx="179.46279" maxy="65.8933439"/>
2991534	13641	3WEED, KELP(WEDKLP)	3_WEED, KELP_polygon		<LatLonBoundingBox minx="-123.8023967157" miny="44.5590943" maxx="-87.631329782" maxy="49.1865849"/>
2991535	13641	3TWO_WAY ROUTE PART(TWRTPT)	3_TWO_WAY ROUTE PART		<LatLonBoundingBox minx="-123.2676667" miny="48.5266666068" maxx="-122.7120796989" maxy="48.8031692703"/>
2991536	13641	3WATER TURBULENCE(WATTUR)	3_WATER TURBULENCE_polygon		<LatLonBoundingBox minx="-173.336788868" miny="28.3034791904" maxx="176.366363" maxy="52.1561009351"/>
2991537	13641	3MILITARY PRACTICE AREA(MIPARE)	3_MILITARY PRACTICE AREA_polygon		<LatLonBoundingBox minx="-166.9133750752" miny="23.4988995589" maxx="175.25712" maxy="65.2420632"/>
2991538	13641	3PRECAUTIONARY AREA_polygon(PRCARE)	3_PRECAUTIONARY AREA_polygon		<LatLonBoundingBox minx="-146.7806667" miny="29.1071066035" maxx="-68.6621780648" maxy="60.1357450211"/>
2991539	13641	3PILOT BOARDING AREA(PILBOP)	3_PILOT BOARDING AREA_polygon		<LatLonBoundingBox minx="-121.9877559087" miny="33.0650113637" maxx="-71.3322703222" maxy="41.4044502735"/>
2991540	13641	3OFFSHORE PLATFORM(OFSPLF)	3_OFFSHORE PLATFORM_polygon		<LatLonBoundingBox minx="-148.7079114976" miny="29.1269912" maxx="-89.9882679507" maxy="70.4959890046"/>
2991541	13641	3LOCAL MAGNETIC ANOMALY(LOCMAG)	3_LOCAL MAGNETIC ANOMALY_polygon		<LatLonBoundingBox minx="-175.14175" miny="32.8020194217" maxx="179.7956772878" maxy="52.9947401"/>
2991542	13641	3FERRY ROUTE(FERYRT)	3_FERRY ROUTE_polygon		<LatLonBoundingBox minx="-80.0575193812" miny="26.127480484" maxx="-78.5833325847" maxy="26.8605359373"/>
2991543	13641	3RIVERS(RIVERS)	3_RIVERS_polygon		<LatLonBoundingBox minx="-168.7753932392" miny="20.5462948823" maxx="-70.381040074" maxy="71.154600742"/>
2991544	13641	3UNSURVEYED AREA(UNSARE)	3_UNSURVEYED AREA		<LatLonBoundingBox minx="-175.3445233967" miny="21.3081235009" maxx="-65.2833298898" maxy="63.49839"/>
2991545	13641	3LAKE(LAKARE)	3_LAKE		<LatLonBoundingBox minx="-166.6224723542" miny="21.5969241549" maxx="177.6018738939" maxy="68.3418553886"/>
2991546	13641	3SHORELINE CONSTRUCTION(SLCONS)	3_SHORELINE CONSTRUCTION_polygon		<LatLonBoundingBox minx="-124.6439511674" miny="30.6414243" maxx="-71.0140317466" maxy="47.9057303785"/>
2991547	13641	3TRAFFIC SEPARATION ZONE(TSEZNE)	3_TRAFFIC SEPARATION ZONE		<LatLonBoundingBox minx="-125.1504695" miny="23.3761981333" maxx="-66.0911344874" maxy="49.317834332"/>
2991548	13641	3OBSTRUCTION(OBSTRN)	3_OBSTRUCTION_polygon		<LatLonBoundingBox minx="-178.7122144468" miny="20.8999991017" maxx="179.32983" maxy="70.8559814587"/>
2991549	13641	3TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)	3_TRAFFIC SEPARATION SCHEME LANE PART		<LatLonBoundingBox minx="-125.1504695" miny="23.3430232036" maxx="-66.0443051051" maxy="49.3246705414"/>
2991550	13641	3LAND REGION(LNDRGN)	3_LAND REGION_polygon		<LatLonBoundingBox minx="-179.1421056" miny="19.3554469587" maxx="179.77173" maxy="71.3989435766"/>
2991551	13641	3WRECKS_polygon(WRECKS)	3_WRECKS_polygon		<LatLonBoundingBox minx="-119.299369" miny="24.9132942265" maxx="-69.42791" maxy="45.4070675"/>
2991552	13641	3INSHORE TRAFFIC ZONE(ISTZNE)	3_INSHORE TRAFFIC ZONE		<LatLonBoundingBox minx="-124.6461001" miny="23.3430232036" maxx="-80.4643643" maxy="47.9214419821"/>
2991553	13641	3DUMPING GROUND(DMPGRD)	3_DUMPING GROUND_polygon		<LatLonBoundingBox minx="-176.8590267609" miny="17.7500875861" maxx="173.5392161266" maxy="55.0088574278"/>
2991554	13641	3FAIRWAY_polygon(FAIRWY)	3_FAIRWAY		<LatLonBoundingBox minx="-165.7298125208" miny="24.4664211" maxx="-70.2285322" maxy="60.1357450211"/>
2991555	13641	3RESTRICTED AREA(RESARE)	3_RESTRICTED AREA		<LatLonBoundingBox minx="-172.9874325138" miny="19.8407459643" maxx="179.46368" maxy="65.624843917"/>
2991556	13641	3ANCHORAGE AREA(ACHARE)	3_ANCHORAGE AREA_polygon		<LatLonBoundingBox minx="-97.1234219" miny="25.9788878" maxx="-79.185269361" maxy="43.24669"/>
2991557	13641	3CANALS(CANALS)	3_CANALS_polygon		<LatLonBoundingBox minx="-93.974748246" miny="27.0207691409" maxx="-74.9020376" maxy="44.05885"/>
2991558	13641	3CABLE AREA(CBLARE)	3_CABLE AREA		<LatLonBoundingBox minx="-124.7614423414" miny="27.6648876" maxx="-66.7293723443" maxy="48.2062122"/>
2991559	13641	3BUILT-UP AREA(BUAARE)	3_BUILT-UP AREA_polygon		<LatLonBoundingBox minx="-165.4350514" miny="20.0012037478" maxx="-64.7079628" maxy="64.54665421"/>
2991560	13641	3FORTIFIED STRUCTURE(FORSTC)	3_FORTIFIED STRUCTURE_polygon		<LatLonBoundingBox minx="-80.3543330429" miny="26.1157843674" maxx="-80.120884" maxy="27.4547831008"/>
2991561	13641	3BUILDING(BUISGL)	3_BUILDING_polygon		<LatLonBoundingBox minx="-166.1064508305" miny="36.542455" maxx="-82.39764" maxy="67.151285944"/>
2991562	13641	3ADMINISTRATION AREA_polygon(ADMARE)	3_ADMINISTRATION AREA		<LatLonBoundingBox minx="-180" miny="24.1016627889" maxx="180" maxy="72.2499932626"/>
2991563	13641	3AIRARE(AIRARE)	3_AIRPORT_polygon		<LatLonBoundingBox minx="-166.8656383906" miny="59.0066924784" maxx="-161.815079" maxy="65.2734124453"/>
2991564	13641	3TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)	3_TRAFFIC SEPARATION SCHEME BOUNDARY		<LatLonBoundingBox minx="-125.1500282971" miny="23.3430232036" maxx="-66.0443051051" maxy="49.3246705414"/>
2991565	13641	3CAUTION AREA(CTNARE)	3_CAUTION AREA_polygon		<LatLonBoundingBox minx="-174.0556598604" miny="22.4805468968" maxx="-64.616667" maxy="71.4839066107"/>
2991566	13641	3BRIDGE_polygon(BRIDGE)	3_BRIDGE_polygon		<LatLonBoundingBox minx="-149.262392" miny="24.5667121" maxx="-69.5312570181" maxy="61.508092"/>
2991567	13641	3SHORELINE CONSTRUCTION_line(SLCONS)	3_SHORELINE CONSTRUCTION_line		<LatLonBoundingBox minx="-179.0681105651" miny="20.5441658657" maxx="177.5472740503" maxy="70.8339277212"/>
2991568	13641	3RIVERS_line(RIVERS)	3_RIVERS_line		<LatLonBoundingBox minx="-179.1417817264" miny="19.9142464449" maxx="179.7704" maxy="71.2614827657"/>
2991569	13641	3SUBMARINE_ON LAND PIPELINE_line(PIPSOL)	3_SUBMARINE_ON LAND PIPELINE_line		<LatLonBoundingBox minx="-148.6975987927" miny="25.7425495" maxx="-70.775005" maxy="70.489098896"/>
2991570	13641	3OVERHEAD PIPELINE(PIPOHD)	3_OVERHEAD PIPELINE		<LatLonBoundingBox minx="-124.0218574" miny="43.3650825" maxx="-124.0217648" maxy="43.3661549241"/>
2991571	13641	3OBSTRUCTION_line(OBSTRN)	3_OBSTRUCTION_line		<LatLonBoundingBox minx="-167.209875" miny="20.9558565923" maxx="-66.4779866869" maxy="65.9081738068"/>
2991572	13641	3NAVIGATION LINE(NAVLNE)	3_NAVIGATION LINE		<LatLonBoundingBox minx="-161.866386" miny="30.0045454954" maxx="-76.6149174894" maxy="59.025353"/>
2991573	13641	3FERRY ROUTE_line(FERYRT)	3_FERRY ROUTE_line		<LatLonBoundingBox minx="-164.7511568" miny="44.092005" maxx="-85.2868579" maxy="64.4739711999"/>
2991574	13641	3DIKE_line(DYKCON)	3_DIKE_line		<LatLonBoundingBox minx="-124.6460544" miny="42.022921" maxx="-70.1879549" maxy="47.9087964"/>
2991575	13641	3RECOMMENDED TRACK_line(RECTRC)	3_RECOMMENDED TRACK_line		<LatLonBoundingBox minx="-161.866386" miny="30.0045454954" maxx="-76.4090856008" maxy="59.01683"/>
2991576	13641	3DEPTH AREA_line(DEPARE)	3_DEPTH AREA_line		<LatLonBoundingBox minx="-179.16761" miny="18.74562" maxx="179.77173" maxy="71.3989435766"/>
2991577	13641	3WATER TURBULENCE_line(WATTUR)	3_WATER TURBULENCE_line		<LatLonBoundingBox minx="-124.1494264232" miny="46.6120599" maxx="-124.0725902" maxy="46.7472039814"/>
2991578	13641	3DEPTH CONTOUR(DEPCNT)	3_DEPTH CONTOUR		<LatLonBoundingBox minx="-180" miny="17.7788697347" maxx="180" maxy="72.2499932626"/>
2991579	13641	3COASTLINE(COALNE)	3_COASTLINE		<LatLonBoundingBox minx="-179.1499025324" miny="18.74562" maxx="179.77173" maxy="71.3989435766"/>
2991580	13641	3LAND AREA_line(LNDAARE)	3_LAND AREA_line		<LatLonBoundingBox minx="-166.7900897421" miny="20.7191584545" maxx="-65.6262436" maxy="65.3540389"/>
2991581	13641	3GATE_line(GATCON)	3_GATE_line		<LatLonBoundingBox minx="-84.3554020428" miny="27.1128288971" maxx="-80.2817937" maxy="46.5058"/>
2991582	13641	3SUBMARINE CABLE(CLBSUB)	3_SUBMARINE CABLE		<LatLonBoundingBox minx="-180" miny="17.1707794716" maxx="180" maxy="59.6693324"/>
2991583	13641	3OVERHEAD CABLE(CBLOHD)	3_OVERHEAD CABLE		<LatLonBoundingBox minx="-150.5960348189" miny="25.2828715" maxx="-76.5722742748" maxy="61.5096075243"/>
2991584	13641	3CANALS_line(CANALS)	3_CANALS_line		<LatLonBoundingBox minx="-81.6666696611" miny="25.1549510865" maxx="-75.5883991053" maxy="39.575598056"/>
2991585	13641	3BRIDGE_line(BRIDGE)	3_BRIDGE_line		<LatLonBoundingBox minx="-166.5545904" miny="24.5538766967" maxx="-65.6067877002" maxy="61.5093649781"/>
2991586	13641	3WRECKS_point(WRECKS)	3_WRECKS_point		<LatLonBoundingBox minx="-179.1542503975" miny="17.54677" maxx="179.18555" maxy="71.8988672194"/>
2991587	13641	3WEED, KELP_point(WEDKLP)	3_WEED, KELP_point		<LatLonBoundingBox minx="-177.6229933794" miny="24.8365418302" maxx="179.3012513587" maxy="59.4709977632"/>
2991588	13641	3WATER TURBULENCE_point(WATTUR)	3_WATER TURBULENCE_point		<LatLonBoundingBox minx="-179.4883443078" miny="24.5195878511" maxx="178.1337238028" maxy="70.9271283429"/>
2991589	13641	3ROCK AWASH, UNDERWATER_POINT(UWTROC)	3_ROCK AWASH, UNDERWATER		<LatLonBoundingBox minx="-179.1419613902" miny="18.74927" maxx="179.5196417503" maxy="69.5442826472"/>
2991590	13641	3TOPMARK_point(TOPMAR)	3_TOPMARK		<LatLonBoundingBox minx="-124.2702144288" miny="24.4440392027" maxx="-68.3420081028" maxy="48.7648290049"/>
2991591	13641	3SHORELINE CONSTRUCTION_point(SLCONS)	3_SHORELINE CONSTRUCTION_point		<LatLonBoundingBox minx="-117.6915441209" miny="33.4543608908" maxx="-84.1380357351" maxy="45.78594"/>
2991592	13641	3SILO, TANK_point(SILTNK)	3_SILO, TANK_point		<LatLonBoundingBox minx="-162.0079231757" miny="23.1256479128" maxx="179.4058727" maxy="71.3466074974"/>
2991593	13641	3SEA AREA_point(SEAARE)	3_SEA AREA_point		<LatLonBoundingBox minx="-175.5700733927" miny="30.9457684672" maxx="-65.8051186231" maxy="55.1068999901"/>
2991594	13641	3SEABED AREA_point(SBDARE)	3_SEABED AREA_point		<LatLonBoundingBox minx="-179.1191800142" miny="17.61972" maxx="179.935258132" maxy="72.1343526262"/>
2991595	13641	3RADAR TRANSPONDER BEACON_POINT(RTPBCN)	3_RADAR TRANSPONDER BEACON		<LatLonBoundingBox minx="-139.104887755" miny="20.2441362211" maxx="-65.623487455" maxy="69.5754004258"/>
2991596	13641	3RESCUE STATION_POINT(RCSTA)	3_RESCUE STATION		<LatLonBoundingBox minx="-121.89628006" miny="36.6107672545" maxx="-121.896279" maxy="36.610771"/>
2991597	13641	3PYLONS_point(PYLONS)	3_PYLONS_point		<LatLonBoundingBox minx="-124.6463317134" miny="45.8204619158" maxx="-84.7268928" maxy="48.8262381085"/>
2991598	13641	3PILE_point(PILPNT)	3_PILE		<LatLonBoundingBox minx="-163.0537498" miny="24.4539386807" maxx="-70.5660938384" maxy="70.5637043092"/>
2991599	13641	3OFFSHORE PLATFORM_point(OFSPLF_point)	3_OFFSHORE PLATFORM_point		<LatLonBoundingBox minx="-144.9099973949" miny="23.1549656" maxx="-77.5899082816" maxy="70.0450057942"/>
2991600	13641	3MOORING FACILITY_point(MORFAC_point)	3_MOORING FACILITY_point		<LatLonBoundingBox minx="-163.4198384822" miny="24.3217240543" maxx="-77.5998796252" maxy="66.2502807248"/>
2991601	13641	3LAND REGION_point(LNDRGN_point)	3_LAND REGION_point		<LatLonBoundingBox minx="-175.34244" miny="19.9410522912" maxx="178.9634204404" maxy="70.4347865144"/>
2991602	13641	3LANDMARK_point(LNDMARK)	3_LANDMARK_point		<LatLonBoundingBox minx="-169.034038" miny="19.2714091934" maxx="179.3064" maxy="71.3868521995"/>
2991603	13641	3LAND AREA_point(LNDARE)	3_LAND AREA_point		<LatLonBoundingBox minx="-179.1500821962" miny="19.3900861488" maxx="179.7743511889" maxy="71.2217321392"/>
2991604	13641	3FOGSIG_point(FOGSIG)	3_FOG SIGNAL		<LatLonBoundingBox minx="-166.4947083" miny="24.4613642" maxx="-64.6608454" maxy="59.5927578"/>
2991605	13641	3DAYMARK_point(DAYMAR)	3_DAYMARK		<LatLonBoundingBox minx="-168.117769653" miny="23.5753824594" maxx="-66.807121" maxy="66.7833523478"/>
2991606	13641	3CAUTION AREA_point(CNTARE)	3_CAUTION AREA_point		<LatLonBoundingBox minx="-175.17379" miny="23.4319837584" maxx="179.3411906323" maxy="70.2582128837"/>
2991607	13641	3COASTGUARD STATION_point(CGUSTA)	3_COASTGUARD STATION		<LatLonBoundingBox minx="-124.5994304656" miny="24.7112262956" maxx="-66.9665016754" maxy="48.85582"/>
2991608	13641	3BUILDING_point(BUISGL)	3_BUILDING_point		<LatLonBoundingBox minx="-170.7113610435" miny="23.0874962944" maxx="177.69017" maxy="70.6928466839"/>
2991609	13641	3BUILT-UP AREA_point(BUAARE)	3_BUILT-UP AREA_point		<LatLonBoundingBox minx="-174.34005" miny="19.2764846971" maxx="173.2268441" maxy="71.2641058579"/>
2991610	13641	3SPECIAL PURPOSE BUOY_point(BOYSPP)	3_SPECIAL PURPOSE BUOY		<LatLonBoundingBox minx="-172.1566668763" miny="18.6391" maxx="179.0182179143" maxy="71.5666597796"/>
2991611	13641	3SAFE WATER BUOY(BOYSAW)	3_SAFE WATER BUOY		<LatLonBoundingBox minx="-163.50861039" miny="24.4440392027" maxx="-65.2309455" maxy="55.0968878"/>
2991612	13641	3LATERAL BUOY_point(BOYLAT)	3_LATERAL BUOY		<LatLonBoundingBox minx="-166.5694445692" miny="22.0862925466" maxx="-64.8285433" maxy="59.8427778"/>
2991613	13641	3SPECIAL PURPOSE BEACON_point(BCNSPP)	3_SPECIAL PURPOSE BEACON		<LatLonBoundingBox minx="-170.4672697383" miny="18.75109" maxx="-64.41761" maxy="71.3612770506"/>
2991614	13641	3SAFE WATER BEACON_point(BCNSAW)	3_SAFE WATER BEACON		<LatLonBoundingBox minx="-122.8020284049" miny="43.3370397" maxx="-65.6792012145" maxy="48.5890827"/>
2991615	13641	3LATERAL BEACON_point(BCNLAT)	3_LATERAL BEACON		<LatLonBoundingBox minx="-166.5669921577" miny="22.2100809386" maxx="-65.5394137569" maxy="64.4928898032"/>
2991616	13641	3LAND ELEVATION_point(LNDELV)	3_LAND ELEVATION_point		<LatLonBoundingBox minx="-179.13246" miny="19.6756618367" maxx="179.6862799702" maxy="70.9694571457"/>
2991617	13641	3ANCHOR BERTH_point(ACHBRT)	3_ANCHOR BERTH_point		<LatLonBoundingBox minx="-123.3083333" miny="49.1283333" maxx="-123.3083301144" maxy="49.1283338873"/>
2991618	13641	3ISOLATED DANGER BEACON(BCNISD)	3_ISOLATED DANGER BEACON		<LatLonBoundingBox minx="-81.2916667" miny="31.5347222" maxx="-81.2916662924" maxy="31.5347245304"/>
2991619	13641	3CARDINAL BUOY_point(BOYCAR)	3_CARDINAL BUOY		<LatLonBoundingBox minx="-123.8148114877" miny="41.71495" maxx="-65.3857921828" maxy="49.3035614"/>
2991620	13641	3ISOLATED DANGER BUOY_point(BOYISD)	3_ISOLATED DANGER BUOY		<LatLonBoundingBox minx="-123.0146336205" miny="41.7659788536" maxx="-67.7743152562" maxy="48.7648290049"/>
2991621	13641	3CONTROL POINT(CTRPNT)	3_CONTROL POINT		<LatLonBoundingBox minx="-162.6423431759" miny="23.5107843225" maxx="-79.514494381" maxy="71.1138170483"/>
2991622	13641	3CURRENT_point(CURENT)	3_CURRENT		<LatLonBoundingBox minx="-84.5140811542" miny="20.0310818459" maxx="-73.7063035061" maxy="34.5686540483"/>
2991623	13641	3DUMPING GROUND_point(DMPGRD)	3_DUMPING GROUND_point		<LatLonBoundingBox minx="-156.6517575616" miny="25.593753088" maxx="-67.8982024632" maxy="72.3180409454"/>
2991624	13641	3FORTIFIED STRUCTURE_point(FORSTC)	3_FORTIFIED STRUCTURE_point		<LatLonBoundingBox minx="-121.1681211" miny="27.4484140174" maxx="-80.331605566" maxy="35.6849716"/>
2991625	13641	3FISH FACILITY_point(FSHFAC)	3_FISH FACILITY_point		<LatLonBoundingBox minx="-85.1861497139" miny="45.6799108867" maxx="-85.1145056" maxy="45.9786739011"/>
2991626	13641	3LOCAL MAGNETIC ANOMALY_point(LOCMAG)	3_LOCAL MAGNETIC ANOMALY_point		<LatLonBoundingBox minx="-171.1729935" miny="32.0999829319" maxx="-66.9660614989" maxy="55.0967428"/>
2991627	13641	3PILOT BOARDING POINT_point(PILBOP)	3_PILOT BOARDING POINT_point		<LatLonBoundingBox minx="-178.0666642711" miny="33.6496375282" maxx="173.1833289915" maxy="67.4500040424"/>
2991628	13641	3RADIO CALLING IN POINT_point(RDOCAL)	3_RADIO CALLING IN POINT_point		<LatLonBoundingBox minx="-133.3990423917" miny="41.81154" maxx="-76.3404090946" maxy="54.5968972053"/>
2991629	13641	3RETRO REFLECTOR_point(RETRFL)	3_RETRO REFLECTOR		<LatLonBoundingBox minx="-124.1317385172" miny="49.2941815863" maxx="-124.1317344" maxy="49.2941824"/>
2991630	13641	3WARNING SIGNAL STATION_point(SISTAW)	3_WARNING SIGNAL STATION		<LatLonBoundingBox minx="-164.96734" miny="27.6710444758" maxx="-80.3525004716" maxy="62.5292717326"/>
2991631	13641	3TRAFFIC SIGNAL STATION_point(SISTAT)	3_TRAFFIC SIGNAL STATION		<LatLonBoundingBox minx="-79.1848561342" miny="43.1978082" maxx="-77.0755576317" maxy="43.235260827"/>
2991632	13641	3SLOPING GROUND_point(SLOGRD)	3_SLOPING GROUND_point		<LatLonBoundingBox minx="-124.2898111" miny="38.0186" maxx="-122.949011" maxy="48.4512477"/>
2991633	13641	3SMALL CRAFT FACILITY_point(SMCFAC)	3_SMALL CRAFT FACILITY_point		<LatLonBoundingBox minx="-124.63629" miny="33.0996034" maxx="-79.9476190048" maxy="47.9106827"/>
2991634	13641	3SEABED AREA_line(SBDARE)	3_SEABED AREA_line		<LatLonBoundingBox minx="-175.296642981" miny="36.342789" maxx="-121.89466" maxy="52.12832"/>
2991635	13641	3VEGATATION_point(VEGATN)	3_VEGATATION_point		<LatLonBoundingBox minx="-161.957207" miny="34.889893" maxx="-120.5976846" maxy="59.2776704785"/>
2991636	13641	3WATER FALL	3_WATER FALL_point		<LatLonBoundingBox minx="-172.4832328713" miny="48.6915531041" maxx="179.6170941" maxy="54.6450920328"/>
2991637	13641	3RADIO STATION(RDOSTA)	3_RADIO STATION		<LatLonBoundingBox minx="-165.9701129187" miny="19.2865189231" maxx="174.0628553976" maxy="71.2823327554"/>
2991638	13641	3OBSTRUCTION_point(OBSTRN)	3_OBSTRUCTION_point		<LatLonBoundingBox minx="-179.9455977865" miny="21.4109900376" maxx="179.9281883596" maxy="72.0355375093"/>
2991639	13641	3LIGHTS_point(LIGHTS)	3_LIGHTS		<LatLonBoundingBox minx="-172.1566668763" miny="18.6391" maxx="179.0182179143" maxy="71.3356300362"/>
2991640	13641	3SOUNDINGS	3_SOUNDINGS		<LatLonBoundingBox minx="-179.9998023698" miny="17.1746063116" maxx="179.9987423531" maxy="72.5687528634"/>
2991641	13641	3ENC INDEX	3_ENC INDEX		<LatLonBoundingBox minx="-180" miny="15" maxx="179.8500076357" maxy="73.9999910168"/>
2991642	13641	COVERAGE(M_COVR)	COVERAGE		<LatLonBoundingBox minx="-179.434339" miny="17.5553140075" maxx="179.858626" maxy="65.676281677"/>
2991643	13641	LAND AREA(LNDARE)	LAND AREA_polygon		<LatLonBoundingBox minx="-179.0724404639" miny="17.6739280806" maxx="179.775621" maxy="65.6492243013"/>
2991644	13641	DEPTH AREA(DEPARE)	DEPTH AREA_polygon		<LatLonBoundingBox minx="-179.4166763985" miny="17.5704956027" maxx="179.8500076357" maxy="65.6492243013"/>
2991645	13641	ICE AREA(ICEARE)	ICE AREA		<LatLonBoundingBox minx="-150.8915842" miny="59.3761532173" maxx="-146.1836523864" maxy="61.1858802181"/>
2991646	13641	HARBOR FACILITY_POLYGON(HRBFAC)	HARBOR FACILITY_polygon		<LatLonBoundingBox minx="-159.360993" miny="21.2991492917" maxx="-68.2187317529" maxy="61.1221932"/>
2991647	13641	SEA AREA(SEAARE)	SEA AREA_polygon		<LatLonBoundingBox minx="-179.4166763985" miny="17.5704956027" maxx="179.8500076357" maxy="65.6492243013"/>
2991648	13641	PYLONS_polygon(PYLONS)	PYLONS_polygon		<LatLonBoundingBox minx="-123.8838922376" miny="17.9921576" maxx="-66.7459442" maxy="48.4590321508"/>
2991649	13641	SEABED AREA_polygon(SBDARE)	SEABED AREA_polygon		<LatLonBoundingBox minx="-178.8392996703" miny="17.674089778" maxx="179.772393" maxy="61.266866"/>
2991650	13641	PONTOON(PONTON)	PONTOON_polygon		<LatLonBoundingBox minx="-151.666636" miny="25.7553337705" maxx="-71.0338287" maxy="61.127480484"/>
2991651	13641	WEED, KELP(WEDKLP)	WEED, KELP_polygon		<LatLonBoundingBox minx="-151.3436340607" miny="24.6195977326" maxx="-70.003014" maxy="59.5859017778"/>
2991652	13641	OFFSHORE PRODUCTION AREA(OSPARE)	OFFSHORE PRODUCTION AREA		<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551"/>
2991653	13641	VEGATATION(VEGATN)	VEGATATION_polygon		<LatLonBoundingBox minx="-158.0212405" miny="17.6945984064" maxx="-64.7627718539" maxy="46.5336465473"/>
2991654	13641	TWO_WAY ROUTE PART(TWRTPT)	TWO_WAY ROUTE PART		<LatLonBoundingBox minx="-123.818004" miny="38.7925062209" maxx="-74.67054" maxy="48.8031692703"/>
2991655	13641	SWEPTH AREA(SWPARE)	SWEPTH AREA		<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="56.4979203909"/>
2991656	13641	SEA PLANE LANDING AREA(SLPARE)	SEA PLANE LANDING AREA_polygon		<LatLonBoundingBox minx="-97.2879562339" miny="25.7672544669" maxx="-73.7157316" maxy="48.1594696323"/>
2991657	13641	WATER TURBULENCE(WATTUR)	WATER TURBULENCE_polygon		<LatLonBoundingBox minx="-170.215519" miny="17.9492448" maxx="-65.5715017203" maxy="57.237724"/>
2991658	13641	SLOPING GROUND(SLOGRD)	SLOPING GROUND_polygon		<LatLonBoundingBox minx="-152.9645613058" miny="18.4836999973" maxx="-66.558643" maxy="57.2905703429"/>
2991659	13641	PRODUCTION AREA(PRDARE)	PRODUCTION AREA_polygon		<LatLonBoundingBox minx="-151.789743" miny="17.9501253155" maxx="-65.8380233" maxy="60.814276"/>
2991660	13641	RUNWAY(RUNWAY)	RUNWAY_polygon		<LatLonBoundingBox minx="-168.0977640834" miny="21.34911" maxx="179.315589" maxy="65.6288594041"/>
2991661	13641	RAPIDS(RAPIDS)	RAPIDS_polygon		<LatLonBoundingBox minx="-122.669885644" miny="43.1073571" maxx="-77.627636" maxy="46.663967"/>
2991662	13641	MILITARY PRACTICE AREA(MIPARE)	MILITARY PRACTICE AREA_polygon		<LatLonBoundingBox minx="-159.40218" miny="18.2563174301" maxx="174.599997" maxy="59.7331829"/>
2991663	13641	PRECAUTIONARY AREA_polygon(PRCARE)	PRECAUTIONARY AREA_polygon		<LatLonBoundingBox minx="-147.0730782706" miny="25.751390149" maxx="-69.904706" maxy="60.852508"/>
2991664	13641	PILOT BOARDING AREA(PILBOP)	PILOT BOARDING AREA_polygon		<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688"/>
2991665	13641	OFFSHORE PLATFORM(OFSPLF)	OFFSHORE PLATFORM_polygon		<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415805029" maxy="47.7040487248"/>
2991666	13641	LOCAL MAGNETIC ANOMALY(LOCMAG)	LOCAL MAGNETIC ANOMALY_polygon		<LatLonBoundingBox minx="-178.873329" miny="32.8312237803" maxx="-68.0998212345" maxy="57.411646"/>
2991667	13641	LOCK BASIN(LOKBSN)	LOCK BASIN		<LatLonBoundingBox minx="-122.1065945616" miny="38.0823454" maxx="-72.5005344999" maxy="46.6617216"/>
2991668	13641	MOORING FACILITY(MORFAC)	MOORING FACILITY_polygon		<LatLonBoundingBox minx="-122.8831196831" miny="28.4087981387" maxx="-70.2403183643" maxy="48.5716391"/>
2991669	13641	GATE(GATCON)	GATE_polygon		<LatLonBoundingBox minx="-122.6382468402" miny="27.9250891582" maxx="-70.737663831" maxy="47.6661666023"/>
2991670	13641	HARBOR AREA(HRBARE)	HARBOR AREA		<LatLonBoundingBox minx="-117.2277149453" miny="32.619939094" maxx="-67.310836425" maxy="44.6160853044"/>
2991671	13641	GRIDIRON(GRIDRN)	GRIDIRON_polygon		<LatLonBoundingBox minx="-146.3454318" miny="42.3532999757" maxx="-71.0417269289" maxy="61.1254001"/>
2991672	13641	LOG POND(LOGPON)	LOG POND_polygon		<LatLonBoundingBox minx="-145.7959601" miny="30.3783540995" maxx="-76.5755711065" maxy="60.6220142114"/>
2991673	13641	LANDMARK(LNDMRK)	LANDMARK_polygon		<LatLonBoundingBox minx="-122.2534793" miny="25.7719167438" maxx="-74.0734196319" maxy="46.7856622"/>
2991674	13641	FERRY ROUTE(FERYRT)	FERRY ROUTE_polygon		<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514"/>
2991675	13641	HULK_polygon(HULKES)	HULK_polygon		<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697"/>
2991676	13641	FISH FACILITY(FSHFAC)	FISH FACILITY_polygon		<LatLonBoundingBox minx="-147.420406" miny="35.9975116557" maxx="-70.599447" maxy="61.0191072503"/>
2991677	13641	FLOATING DOCK_polygon(FLODOC)	FLOATING DOCK_polygon		<LatLonBoundingBox minx="-157.8828501873" miny="21.3171389" maxx="-69.8119276" maxy="60.536307"/>
2991678	13641	RIVERS(RIVERS)	RIVERS_polygon		<LatLonBoundingBox minx="-178.001689" miny="17.6958470701" maxx="173.2005048554" maxy="65.51871"/>
2991679	13641	UNSURVEYED AREA(UNSARE)	UNSURVEYED AREA		<LatLonBoundingBox minx="-175.253428" miny="17.9488047862" maxx="174.1587958929" maxy="65.5542090748"/>
2991680	13641	LAKE(LAKARE)	LAKE		<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="177.569669149" maxy="65.3808334606"/>
2991681	13641	SHORELINE CONSTRUCTION(SLCONS)	SHORELINE CONSTRUCTION_polygon		<LatLonBoundingBox minx="-177.2006126537" miny="17.711646" maxx="177.547322" maxy="61.1276888"/>
2991682	13641	TRAFFIC SEPARATION ZONE(TSEZNE)	TRAFFIC SEPARATION ZONE		<LatLonBoundingBox minx="-147.0297164006" miny="29.1568333" maxx="-69.749446" maxy="60.977114"/>
2991683	13641	OBSTRUCTION(OBSTRN)	OBSTRUCTION_polygon		<LatLonBoundingBox minx="-179.0770757912" miny="17.6539584438" maxx="179.7756537518" maxy="65.647760041"/>
2991684	13641	TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)	TRAFFIC SEPARATION SCHEME LANE PART		<LatLonBoundingBox minx="-147.0698443213" miny="29.1283333" maxx="-69.7407899819" maxy="60.9821953126"/>
2991685	13641	LAND REGION(LNDRGN)	LAND REGION_polygon		<LatLonBoundingBox minx="-179.0724404639" miny="17.6739280806" maxx="179.7726443824" maxy="65.6238377995"/>
2991686	13641	WRECKS_polygon(WRECKS)	WRECKS_polygon		<LatLonBoundingBox minx="-177.200147" miny="18.1877666885" maxx="177.557299293" maxy="61.241274"/>
2991687	13641	MARINE FARM, CULTURE(MARCUL)	MARINE FARM, CULTURE_polygon		<LatLonBoundingBox minx="-148.0650501" miny="27.48714056" maxx="-67.3134325677" maxy="60.908454"/>
2991688	13641	INSHORE TRAFFIC ZONE(ISTZNE)	INSHORE TRAFFIC ZONE		<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="174.599997" maxy="61.1589575903"/>
2991689	13641	DEEP WATER ROUTE PART(DWRTPT)	DEEP WATER ROUTE PART		<LatLonBoundingBox minx="-122.4691667" miny="36.8253218229" maxx="-68.8227975458" maxy="44.4587208"/>
2991690	13641	DREDGED AREA(DRGARE)	DREDGED AREA		<LatLonBoundingBox minx="-169.674085" miny="17.6760211644" maxx="-64.735453" maxy="61.208652611"/>
2991691	13641	DUMPING GROUND(DMPGRD)	DUMPING GROUND_polygon		<LatLonBoundingBox minx="-176.860338307" miny="17.8813589774" maxx="174.1587958929" maxy="61.245271"/>
2991692	13641	FAIRWAY_polygon(FAIRWY)	FAIRWAY		<LatLonBoundingBox minx="-169.674085" miny="17.6760211644" maxx="-64.735453" maxy="61.208652611"/>
2991693	13641	ANCHOR BERTH(ACHBRT)	ANCHOR BERTH_polygon		<LatLonBoundingBox minx="-123.4673803" miny="18.3117527107" maxx="-64.9257177" maxy="48.4186387"/>
2991694	13641	DRY DOCK(DRYDOC)	DRY DOCK		<LatLonBoundingBox minx="-157.9665207" miny="18.2282539369" maxx="-65.6042951" maxy="48.7225307"/>
2991695	13641	RESTRICTED AREA(RESARE)	RESTRICTED AREA		<LatLonBoundingBox minx="-176.6291833" miny="17.6299912863" maxx="179.4662187048" maxy="65.625554"/>
2991696	13641	DOCK AREA(DOCARE)	DOCK AREA		<LatLonBoundingBox minx="-81.0801506" miny="32.097234075" maxx="-73.339399" maxy="40.9270025782"/>
2991697	13641	DIKE(DYKON)	DIKE_polygon		<LatLonBoundingBox minx="-122.9952299248" miny="27.8191413865" maxx="-83.114875" maxy="48.788484"/>
2991698	13641	BERTHS(BERTHS)	BERTHS_polygon		<LatLonBoundingBox minx="-93.2158211985" miny="28.4081513488" maxx="-76.3157232817" maxy="41.8497561063"/>
2991699	13641	DAM(DAMCON)	DAM_polygon		<LatLonBoundingBox minx="-123.9267240992" miny="29.6723537" maxx="-69.6457074" maxy="48.441498"/>
2991700	13641	ANCHORAGE AREA(ACHARE)	ANCHORAGE AREA_polygon		<LatLonBoundingBox minx="-159.3592827819" miny="17.9722509185" maxx="-64.9199829" maxy="60.665665"/>
2991701	13641	CANALS(CANALS)	CANALS_polygon		<LatLonBoundingBox minx="-158.0877298574" miny="18.426144" maxx="-66.1574394308" maxy="48.5641913"/>
2991702	13641	CAUSEWAY(CAUSWY)	CAUSEWAY_polygon		<LatLonBoundingBox minx="-119.6633638462" miny="24.664888" maxx="-76.0944043694" maxy="46.4840413586"/>
2991703	13641	CABLE AREA(CBLARE)	CABLE AREA		<LatLonBoundingBox minx="-166.731926" miny="18.111969" maxx="-64.7958333" maxy="61.314511"/>
2991704	13641	BUILT-UP AREA(BUAARE)	BUILT-UP AREA_polygon		<LatLonBoundingBox minx="-165.8090532613" miny="17.7080551" maxx="173.1901113018" maxy="64.54665421"/>
2991705	13641	SILO, TANK(SILTNK)	SILO, TANK_polygon		<LatLonBoundingBox minx="-170.284168" miny="17.9577700123" maxx="-64.9223942005" maxy="65.6090155319"/>
2991706	13641	FORTIFIED STRUCTURE(FORSTC)	FORTIFIED STRUCTURE_polygon		<LatLonBoundingBox minx="-88.0764290013" miny="17.7149453373" maxx="-64.8831629" maxy="43.7554362"/>
2991707	13641	TUNNEL(TUNNEL)	TUNNEL_polygon		<LatLonBoundingBox minx="-122.3915098" miny="26.1151904" maxx="-71.0264105858" maxy="46.5877163826"/>
2991708	13641	CONVEYOR(CONVYR)	CONVEYOR_polygon		<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616"/>
2991709	13641	BUILDING(BUISGL)	BUILDING_polygon		<LatLonBoundingBox minx="-176.6559796621" miny="17.6873130373" maxx="-64.7553158041" maxy="65.6165703968"/>
2991710	13641	ADMINISTRATION AREA_polygon(ADMARE)	ADMINISTRATION AREA		<LatLonBoundingBox minx="-169.2498225819" miny="17.6872476" maxx="-64.6166692119" maxy="66.1830415293"/>
2991711	13641	AIRARE(AIRARE)	AIRPORT_polygon		<LatLonBoundingBox minx="-166.8656383906" miny="18.1304988367" maxx="-64.9618192" maxy="65.2734124453"/>
2991712	13641	TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)	TRAFFIC SEPARATION SCHEME BOUNDARY		<LatLonBoundingBox minx="-147.0698353381" miny="29.1283333" maxx="-69.7407899819" maxy="60.9821953126"/>
2991713	13641	CAUTION AREA(CTNARE)	CAUTION AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.647635"/>
2991714	13641	BRIDGE_polygon(BRIDGE)	BRIDGE_polygon		<LatLonBoundingBox minx="-176.6544199" miny="17.9739038259" maxx="173.201945" maxy="61.5080893648"/>
2991715	13641	SLOPE_TOPLINE(SLOTOP	SLOPE TOPLINE		<LatLonBoundingBox minx="-153.1236087281" miny="18.0572678518" maxx="-65.3164388" maxy="60.9038798408"/>
2991716	13641	WATER FALL_line(WATFAL)	WATER FALL_line		<LatLonBoundingBox minx="-153.9110214788" miny="43.0709672203" maxx="-79.0629362463" maxy="60.3648074453"/>
2991717	13641	SHORELINE CONSTRUCTION_line(SLCONS)	SHORELINE CONSTRUCTION_line		<LatLonBoundingBox minx="-178.0457603823" miny="17.6853996173" maxx="179.299609" maxy="65.2655521519"/>
2991718	13641	RIVERS_line(RIVERS)	RIVERS_line		<LatLonBoundingBox minx="-179.0480870292" miny="17.685261" maxx="179.7696350129" maxy="65.6457927218"/>
2991719	13641	SUBMARINE_ON LAND PIPELINE_line(PIPSOL)	SUBMARINE_ON LAND PIPELINE_line		<LatLonBoundingBox minx="-176.6278829" miny="17.6766859206" maxx="-64.773746" maxy="61.2118057115"/>
2991720	13641	OVERHEAD PIPELINE(PIPOHD)	OVERHEAD PIPELINE		<LatLonBoundingBox minx="-122.7415535533" miny="17.9979697985" maxx="-66.7532496699" maxy="48.766672"/>
2991721	13641	OBSTRUCTION_line(OBSTRN)	OBSTRUCTION_line		<LatLonBoundingBox minx="-149.3678271" miny="17.9435316523" maxx="-66.7334866465" maxy="61.1230702"/>
2991722	13641	NAVIGATION LINE(NAVLNE)	NAVIGATION LINE		<LatLonBoundingBox minx="-178.0497489198" miny="17.67583" maxx="-64.7360199068" maxy="61.2027506535"/>
2991723	13641	LAND ELEVATION_line(LNDELV)	LAND ELEVATION_line		<LatLonBoundingBox minx="-146.9902532362" miny="27.8042113206" maxx="-73.6370117" maxy="61.146139"/>
2991724	13641	ROAD_line(ROADWY)	ROAD_line		<LatLonBoundingBox minx="-146.6934755073" miny="24.6480357" maxx="-70.9594408861" maxy="60.871773911"/>
2991725	13641	FENCE LINE_line(FNCLNE)	FENCE LINE		<LatLonBoundingBox minx="-122.702377851" miny="17.9375308797" maxx="-65.2985433" maxy="48.5996195"/>
2991726	13641	OIL BARRIER_line(OILBAR)	OIL BARRIER		<LatLonBoundingBox minx="-148.0333366272" miny="29.5330238" maxx="-71.0335881566" maxy="60.0611396078"/>
2991727	13641	FERRY ROUTE_line(FERYRT)	FERRY ROUTE_line		<LatLonBoundingBox minx="-123.3914785436" miny="27.8396230652" maxx="-76.0503597769" maxy="48.7323008651"/>
2991728	13641	DIKE_line(DYKCON)	DIKE_line		<LatLonBoundingBox minx="-146.2696215381" miny="17.9489036014" maxx="-65.8279805" maxy="61.1205746"/>
2991729	13641	SAND WAVES_line(SNDWAV)	SAND WAVES_line		<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887"/>
2991730	13641	RECOMMENDED TRACK_line(RECTRC)	RECOMMENDED TRACK_line		<LatLonBoundingBox minx="-178.0497489198" miny="17.67583" maxx="-64.7360199068" maxy="61.248568"/>
2991731	13641	DEPTH AREA_line(DEPARE)	DEPTH AREA_line		<LatLonBoundingBox minx="-179.0724404639" miny="17.6739280806" maxx="179.777676" maxy="65.6492243013"/>
2991732	13641	WATER TURBULENCE_line(WATTUR)	WATER TURBULENCE_line		<LatLonBoundingBox minx="-170.6616211069" miny="17.9865701273" maxx="-65.7931979267" maxy="60.226378"/>
2991733	13641	DEPTH CONTOUR(DEPCNT)	DEPTH CONTOUR		<LatLonBoundingBox minx="-179.4166763985" miny="17.630239" maxx="179.8500076357" maxy="65.6492243013"/>
2991734	13641	CONVEYOR_line(CONVYR)	CONVEYOR_line		<LatLonBoundingBox minx="-123.0022008" miny="18.4334516" maxx="-66.1102009" maxy="47.562051"/>
2991735	13641	DAM_line(DAMCON)	DAM_line		<LatLonBoundingBox minx="-122.7433412086" miny="17.982401926" maxx="-66.1359516345" maxy="47.665315"/>
2991736	13641	COASTLINE(COALNE)	COASTLINE		<LatLonBoundingBox minx="-179.1499" miny="17.6739318" maxx="179.775621" maxy="66.1827552"/>
2991737	13641	LAND AREA_line(LNDAARE)	LAND AREA_line		<LatLonBoundingBox minx="-152.8889587582" miny="29.083678" maxx="-70.9721521034" maxy="57.8442224598"/>
2991738	13641	FISH FACILITY_line(FSHFAC)	FISH FACILITY_line		<LatLonBoundingBox minx="-122.5126707929" miny="24.5619256371" maxx="-73.3745157" maxy="47.5965147"/>
2991739	13641	MOORING FACILITY_line(MORFAC)	MOORING FACILITY_line		<LatLonBoundingBox minx="-122.2532378" miny="28.408861021" maxx="-73.9026212" maxy="40.8042336"/>
2991740	13641	GATE_line(GATCON)	GATE_line		<LatLonBoundingBox minx="-157.8832993469" miny="18.2282539369" maxx="-65.6042951" maxy="48.7863886668"/>
2991741	13641	TUNNEL_line(TUNNEL)	TUNNEL_line		<LatLonBoundingBox minx="-122.2593267996" miny="26.1152004599" maxx="-73.412921424" maxy="43.286807"/>
2991742	13641	SUBMARINE CABLE(CLBSUB)	SUBMARINE CABLE		<LatLonBoundingBox minx="-158.380582" miny="17.17078" maxx="-64.366252" maxy="61.1245863"/>
2991743	13641	SLOPE TOPLINE_line(SLOTOP)	SLOPE TOPLINE_line		<LatLonBoundingBox minx="-153.1236087281" miny="18.0572678518" maxx="-65.3164388" maxy="60.9038798408"/>
2991744	13641	RAILWAY_line(RAILWY)	RAILWAY		<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086032034" maxy="47.078293"/>
2991745	13641	TRAFFIC SEPARATION LINE(TSELNE)	TRAFFIC SEPARATION LINE		<LatLonBoundingBox minx="-122.6333330339" miny="37.7660237695" maxx="-122.4943360972" maxy="37.8128126"/>
2991746	13641	VEGATATION_line(VEGATN)	VEGATATION_line		<LatLonBoundingBox minx="-82.9506589" miny="26.0352859799" maxx="-80.1100890234" maxy="41.515895759"/>
2991747	13641	OVERHEAD CABLE(CBLOHD)	OVERHEAD CABLE		<LatLonBoundingBox minx="-157.8772442" miny="17.9545372" maxx="-66.0757866" maxy="61.509607"/>
2991748	13641	PONTOON_line(PONTON)	PONTOON_line		<LatLonBoundingBox minx="-147.1295106855" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952"/>
2991749	13641	CANALS_line(CANALS)	CANALS_line		<LatLonBoundingBox minx="-122.5732264932" miny="25.1549510865" maxx="-75.3119952569" maxy="46.3599655045"/>
2991750	13641	RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)	RECOMMENDED ROUTE CENTERLINE_line		<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383"/>
2991751	13641	BRIDGE_line(BRIDGE)	BRIDGE_line		<LatLonBoundingBox minx="-166.5545863689" miny="18.079929" maxx="173.9227265786" maxy="61.5093649781"/>
2991752	13641	WRECKS_point(WRECKS)	WRECKS_point		<LatLonBoundingBox minx="-178.049635" miny="17.6736585848" maxx="178.3195860545" maxy="65.3343544229"/>
2991753	13641	WEED, KELP_point(WEDKLP)	WEED, KELP_point		<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="179.686902" maxy="65.2088592244"/>
2991754	13641	WATER TURBULENCE_point(WATTUR)	WATER TURBULENCE_point		<LatLonBoundingBox minx="-179.076601" miny="17.6600041323" maxx="178.2065595271" maxy="60.6781232314"/>
2991755	13641	ROCK AWASH, UNDERWATER_POINT(UWTROC)	ROCK AWASH, UNDERWATER		<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="179.7739379621" maxy="65.479245"/>
2991756	13641	TOPMARK_point(TOPMAR)	TOPMARK		<LatLonBoundingBox minx="-157.8798138683" miny="17.899127732" maxx="-66.0108786461" maxy="57.7342433"/>
2991757	13641	SHORELINE CONSTRUCTION_point(SLCONS)	SHORELINE CONSTRUCTION_point		<LatLonBoundingBox minx="-170.2814074866" miny="17.9488137694" maxx="-66.6154278" maxy="57.1244452"/>
2991758	13641	SILO, TANK_point(SILTNK)	SILO, TANK_point		<LatLonBoundingBox minx="-177.2000916286" miny="17.693466" maxx="179.405717" maxy="65.245406"/>
2991759	13641	SEA AREA_point(SEAARE)	SEA AREA_point		<LatLonBoundingBox minx="-175.0447901975" miny="17.75181" maxx="-65.9186032932" maxy="61.2029033678"/>
2991760	13641	SEABED AREA_point(SBDARE)	SEABED AREA_point		<LatLonBoundingBox minx="-178.975612" miny="17.615878691" maxx="179.381314" maxy="65.546943"/>
2991761	13641	RADAR TRANSPONDER BEACON_POINT(RTPBCN)	RADAR TRANSPONDER BEACON		<LatLonBoundingBox minx="-158.1279745596" miny="21.2805057" maxx="-68.1233392323" maxy="61.2527780523"/>
2991762	13641	RESCUE STATION_POINT(RCSTA)	RESCUE STATION		<LatLonBoundingBox minx="-123.8022350183" miny="18.3397802711" maxx="-64.9303892417" maxy="47.746255"/>
2991763	13641	PYLONS_point(PYLONS)	PYLONS_point		<LatLonBoundingBox minx="-157.8772446752" miny="17.954536063" maxx="-66.9051913869" maxy="48.6367107143"/>
2991764	13641	PILE_point(PILPNT)	PILE		<LatLonBoundingBox minx="-176.8086939336" miny="17.688093" maxx="173.1633324051" maxy="65.559117"/>
2991765	13641	OFFSHORE PLATFORM_point(OFSPLF_point)	OFFSHORE PLATFORM_point		<LatLonBoundingBox minx="-176.6530797" miny="18.3127739" maxx="-64.7871612214" maxy="61.076092"/>
2991766	13641	MOORING FACILITY_point(MORFAC_point)	MOORING FACILITY_point		<LatLonBoundingBox minx="-176.5954059954" miny="17.6499968559" maxx="179.299023527" maxy="61.1291725"/>
2991767	13641	LAND REGION_point(LNDRGN_point)	LAND REGION_point		<LatLonBoundingBox minx="-176.8097539504" miny="17.7539111" maxx="178.8901984387" maxy="65.366769"/>
2991768	13641	LANDMARK_point(LNDMARK)	LANDMARK_point		<LatLonBoundingBox minx="-178.653026" miny="17.6937090703" maxx="179.3060394003" maxy="65.6158876742"/>
2991769	13641	LAND AREA_point(LNDARE)	LAND AREA_point		<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="179.3216072728" maxy="65.5353264043"/>
2991770	13641	FOGSIG_point(FOGSIG)	FOG SIGNAL		<LatLonBoundingBox minx="-176.5696332163" miny="24.4613642" maxx="-66.8724746" maxy="61.1499743979"/>
2991771	13641	DAYMARK_point(DAYMAR)	DAYMARK		<LatLonBoundingBox minx="-176.6604892247" miny="17.6823453319" maxx="-64.6370161428" maxy="65.6333779499"/>
2991772	13641	CAUTION AREA_point(CNTARE)	CAUTION AREA_point		<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="177.740738" maxy="61.245317"/>
2991773	13641	COASTGUARD STATION_point(CGUSTA)	COASTGUARD STATION		<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989"/>
2991774	13641	BUILDING_point(BUISGL)	BUILDING_point		<LatLonBoundingBox minx="-178.0369838033" miny="17.6876002" maxx="177.690254" maxy="66.0926616301"/>
2991775	13641	BUILT-UP AREA_point(BUAARE)	BUILT-UP AREA_point		<LatLonBoundingBox minx="-177.806215" miny="17.686783029" maxx="173.2268435757" maxy="65.8929113628"/>
2991776	13641	INSTALLATION(BOYINB)	INSTALLATION BUOY		<LatLonBoundingBox minx="-90.0238593591" miny="28.8626462" maxx="-89.9998472857" maxy="28.8879445"/>
2991777	13641	SPECIAL PURPOSE BUOY_point(BOYSPP)	SPECIAL PURPOSE BUOY		<LatLonBoundingBox minx="-172.1566668763" miny="17.6864821" maxx="179.0182179143" maxy="61.1083373009"/>
2991778	13641	SAFE WATER BUOY(BOYSAW)	SAFE WATER BUOY		<LatLonBoundingBox minx="-163.50861039" miny="17.899127732" maxx="-65.2309488946" maxy="60.3216701551"/>
2991779	13641	LATERAL BUOY_point(BOYLAT)	LATERAL BUOY		<LatLonBoundingBox minx="-176.6101114814" miny="17.6504347" maxx="-64.602473" maxy="61.203334561"/>
2991780	13641	SPECIAL PURPOSE BEACON_point(BCNSPP)	SPECIAL PURPOSE BEACON		<LatLonBoundingBox minx="-178.0477187183" miny="17.6777100046" maxx="-64.4176106505" maxy="65.6343571178"/>
2991781	13641	SAFE WATER BEACON_point(BCNSAW)	SAFE WATER BEACON		<LatLonBoundingBox minx="-122.8020284049" miny="27.7238386978" maxx="-65.6792012145" maxy="48.5890818279"/>
2991782	13641	LATERAL BEACON_point(BCNLAT)	LATERAL BEACON		<LatLonBoundingBox minx="-176.6297043" miny="17.6823453319" maxx="-64.6370161428" maxy="65.2725680252"/>
2991783	13641	LAND ELEVATION_point(LNDELV)	LAND ELEVATION_point		<LatLonBoundingBox minx="-179.0551927344" miny="17.7065550355" maxx="179.774829" maxy="65.6489817551"/>
2991784	13641	ANCHOR BERTH_point(ACHBRT)	ANCHOR BERTH_point		<LatLonBoundingBox minx="-152.547777109" miny="18.199757" maxx="-65.5749063502" maxy="57.7549659"/>
2991785	13641	ANCHORAGE AREA_point(ANCARE)	ANCHORAGE AREA_point		<LatLonBoundingBox minx="-176.5230733298" miny="17.7104601" maxx="179.36843" maxy="61.047209"/>
2991786	13641	AIRPORT_point(AIRARE)	AIRPORT_point		<LatLonBoundingBox minx="-166.3622562186" miny="27.884673" maxx="-77.219701" maxy="65.249149"/>
2991787	13641	ISOLATED DANGER BEACON(BCNISD)	ISOLATED DANGER BEACON		<LatLonBoundingBox minx="-94.8988672194" miny="27.850438829" maxx="-70.960392" maxy="42.295704"/>
2991788	13641	BERTHS_point(BERTHS)	BERTHS_point		<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174148169" maxy="61.0900205715"/>
2991789	13641	CARDINAL BUOY_point(BOYCAR)	CARDINAL BUOY		<LatLonBoundingBox minx="-123.8148114877" miny="41.7149543205" maxx="-65.4441110682" maxy="49.3035600392"/>
2991790	13641	ISOLATED DANGER BUOY_point(BOYISD)	ISOLATED DANGER BUOY		<LatLonBoundingBox minx="-123.0460333" miny="18.1513398432" maxx="-65.44412" maxy="48.7649817192"/>
2991791	13641	CRANES_point(CRANES)	CRANES_point		<LatLonBoundingBox minx="-176.6528501" miny="17.9590546" maxx="-66.7629241" maxy="51.8541401"/>
2991792	13641	CONTROL POINT(CTRPNT)	CONTROL POINT		<LatLonBoundingBox minx="-159.3624897816" miny="17.9976823363" maxx="-64.7471764" maxy="58.3892327455"/>
2991793	13641	CURRENT_point(CURENT)	CURRENT		<LatLonBoundingBox minx="-162.4222369946" miny="25.5734600562" maxx="-79.422667" maxy="60.0518420036"/>
2991794	13641	DAM_point(DAMCON)	DAM_point		<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.3842919897" maxy="37.9107429998"/>
2991795	13641	DISTANCE MARK_point(DISMAR)	DISTANCE MARK		<LatLonBoundingBox minx="-124.0934701174" miny="24.570657" maxx="-75.8920201" maxy="46.7030965064"/>
2991796	13641	DUMPING GROUND_point(DMPGRD)	DUMPING GROUND_point		<LatLonBoundingBox minx="-123.9408277114" miny="24.712079" maxx="-70.9739307755" maxy="48.1403474"/>
2991797	13641	FORTIFIED STRUCTURE_point(FORSTC)	FORTIFIED STRUCTURE_point		<LatLonBoundingBox minx="-80.6435379405" miny="18.3255289" maxx="-64.933019" maxy="43.8771728097"/>
2991798	13641	FISH FACILITY_point(FSHFAC)	FISH FACILITY_point		<LatLonBoundingBox minx="-147.5254448926" miny="38.8890126573" maxx="-72.3689127642" maxy="61.0157924523"/>
2991799	13641	GATE_point(GATCON)	GATE_point		<LatLonBoundingBox minx="-91.5189" miny="29.3741050495" maxx="-76.9378183419" maxy="37.4066781053"/>
2991800	13641	HARBOR FACILITY_point(HRBFAC)	HARBOR FACILITY_point		<LatLonBoundingBox minx="-157.9715185" miny="18.339959935" maxx="-65.620127741" maxy="61.124354333"/>
2991801	13641	LOCAL MAGNETIC ANOMALY_point(LOCMAG)	LOCAL MAGNETIC ANOMALY_point		<LatLonBoundingBox minx="-158.1929949065" miny="21.4447309085" maxx="179.6224723542" maxy="59.639594319"/>
2991802	13641	LOG POND_point(LOGPON)	LOG POND_point		<LatLonBoundingBox minx="-122.4290233" miny="42.1137272164" maxx="-84.2950799055" maxy="47.2594345979"/>
2991803	13641	MAGNETIC VARIATION_point(MAGVAR)	MAGNETIC VARIATION_point		<LatLonBoundingBox minx="-97.5228846828" miny="27.7854884" maxx="-73.5829244" maxy="40.976648"/>
2991804	13641	PILOT BOARDING POINT_point(PILBOP)	PILOT BOARDING POINT_point		<LatLonBoundingBox minx="-170.4166674153" miny="17.6349949245" maxx="-64.7050009432" maxy="60.8166710085"/>
2991805	13641	SUBMARINE_ON LAND PIPELINE_point(PISOL)	SUBMARINE_ON LAND PIPELINE_point		<LatLonBoundingBox minx="-122.2497147836" miny="28.8286456041" maxx="-75.7040753" maxy="47.67296"/>
2991806	13641	PRODUCTION AREA_point(PRDARE)	PRODUCTION AREA_point		<LatLonBoundingBox minx="-123.7679731223" miny="27.8462167285" maxx="-70.7465392251" maxy="48.1694319927"/>
2991807	13641	RADIO CALLING IN POINT_point(RDOCAL)	RADIO CALLING IN POINT_point		<LatLonBoundingBox minx="-147.0187299563" miny="40.8022424" maxx="-66.9182415" maxy="61.0904787143"/>
2991808	13641	RETRO REFLECTOR_point(RETRFL)	RETRO REFLECTOR		<LatLonBoundingBox minx="-97.4297649099" miny="25.1765442" maxx="-74.96657" maxy="42.261163"/>
2991809	13641	WARNING SIGNAL STATION_point(SISTAW)	WARNING SIGNAL STATION		<LatLonBoundingBox minx="-148.008741" miny="24.6086023051" maxx="-69.6297846729" maxy="60.067188"/>
2991810	13641	TRAFFIC SIGNAL STATION_point(SISTAT)	TRAFFIC SIGNAL STATION		<LatLonBoundingBox minx="-157.964525373" miny="21.3070365346" maxx="-70.4961647" maxy="47.6674871316"/>
2991811	13641	SLOPING GROUND_point(SLOGRD)	SLOPING GROUND_point		<LatLonBoundingBox minx="-124.1667460182" miny="26.236652" maxx="173.427385" maxy="52.8504747617"/>
2991812	13641	SMALL CRAFT FACILITY_point(SMCFAC)	SMALL CRAFT FACILITY_point		<LatLonBoundingBox minx="-158.0059648398" miny="17.9476998536" maxx="-65.245175" maxy="60.7771629282"/>
2991813	13641	SAND WAVES_point(SNDWAV)	SAND WAVES_point		<LatLonBoundingBox minx="-152.6997817084" miny="37.8285374" maxx="-71.728264" maxy="60.0917004285"/>
2991814	13641	SEA PLANE LANDING AREA_point(SPLARE)	SEA PLANE LANDING AREA_point		<LatLonBoundingBox minx="-152.5303706" miny="33.3345340867" maxx="-118.3034702072" maxy="57.7227966475"/>
2991815	13641	TIDAL STREAM_point(TS_FEB)	TIDAL STREAM_point		<LatLonBoundingBox minx="-123.1386582" miny="41.4297289771" maxx="-71.2939106" maxy="48.2478552628"/>
2991816	13641	SEABED AREA_line(SBDARE)	SEABED AREA_line		<LatLonBoundingBox minx="-169.7584689047" miny="21.2584015307" maxx="-74.1566489099" maxy="60.902732"/>
2991817	13641	TUNNEL_point(TUNNEL)	TUNNEL_point		<LatLonBoundingBox minx="-76.5769275685" miny="39.2454747168" maxx="-76.5664968" maxy="39.2636238"/>
2991818	13641	VEGATATION_point(VEGATN)	VEGATATION_point		<LatLonBoundingBox minx="-158.387436107" miny="17.6776291558" maxx="-64.761798" maxy="61.0864991601"/>
2991819	13641	WATER FALL	WATER FALL_point		<LatLonBoundingBox minx="-178.028112" miny="48.3450713715" maxx="173.352744" maxy="60.5298376737"/>
2991820	13641	RADIO STATION(RDOSTA)	RADIO STATION		<LatLonBoundingBox minx="-176.6136778088" miny="17.7224974" maxx="174.0602883" maxy="65.244757"/>
2991821	13641	OBSTRUCTION_point(OBSTRN)	OBSTRUCTION_point		<LatLonBoundingBox minx="-178.1437041296" miny="17.6752036939" maxx="178.272213" maxy="65.556816"/>
2991822	13641	LIGHTS_point(LIGHTS)	LIGHTS		<LatLonBoundingBox minx="-176.6604892247" miny="17.6499968559" maxx="173.180447" maxy="65.6333779499"/>
2991823	13641	LIGHT FLOAT_point(LITFLT)	LIGHT FLOAT		<LatLonBoundingBox minx="-122.2265201807" miny="29.922454" maxx="-72.0538178" maxy="48.0037033"/>
2991824	13641	HULK_point(HULKES)	HULKES_point		<LatLonBoundingBox minx="-91.1925008309" miny="29.9220348728" maxx="-89.970623" maxy="30.460778"/>
2991825	13641	SOUNDINGS	SOUNDINGS		<LatLonBoundingBox minx="-179.4127058274" miny="17.5731097117" maxx="179.8457226529" maxy="65.648415814"/>
2991826	13641	ENC INDEX	ENC INDEX		<LatLonBoundingBox minx="-179.4170087766" miny="17.5704956027" maxx="179.8500076357" maxy="65.6492243013"/>
2991827	13642	Municipis	Municipis		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991828	13642	Noms_de_municipi	Noms_de_municipi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991829	13642	Comarques	Comarques		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991830	13642	Noms_de_comarca	Noms_de_comarca		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991831	13643	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
2991832	13643	etopo2_bathy_relief	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
2991833	13643	etopo2_bathy_contour	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
2991834	13643	modis_ergb_low	MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
2991835	13643	modis_rgb_composite_low	MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
2991836	13643	modis_rgb_low	MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
2991837	13643	modis_rgb_hi_chesapeake_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40"/>
2991838	13643	modis_rgb_hi_florida_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2"/>
2991839	13643	modis_rgb_hi_miss_plume	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31"/>
2991840	13643	modis_rgb_hi_suwannee_river	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2"/>
2991841	13643	modis_rgb_hi_tampa_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4"/>
2991842	13643	oi_sst	Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)	This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40"/>
2991843	13643	modis_sst	MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
2991844	13643	avhrr_sst	AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
2991845	13643	modis_chl	MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
2991846	13643	jpl_sea_surface_height_composite	TBA	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991847	13643	tamu_level_III	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42"/>
2991848	13643	tamu_usrad	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991849	13643	surface_currents_radar	Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991850	13643	depth_averaged_currents	Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991851	13643	sea_surface_elevation	Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991852	13643	opaque_legend_background	Opaque legend background	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991853	13643	modis_chl_legend_full_range	MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991854	13643	sst_legend_full_range	SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991855	13643	tamu_level_III_legend_full_range	Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991856	13643	current_velocity_legend	Current velocity legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991857	13643	water_level_legend	Elevation legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2991858	13644	0	Near Real-Time SST Grid	ArcGIS generated GRID from mcsst data	<LatLonBoundingBox minx="-180.05" miny="-70.05" maxx="179.95" maxy="80.05"/>
2991859	13644	1	5degC Contour	ArcGIS generated vector contour line	<LatLonBoundingBox minx="-180.0" miny="-66.3" maxx="180.0" maxy="80.0"/>
2991860	13644	2	2degC Contour	ArcGIS generated vector contour line	<LatLonBoundingBox minx="-180.0" miny="-70.0" maxx="180.0" maxy="80.0"/>
2991861	13644	3	1degC Contour	ArcGIS generated vector contour line	<LatLonBoundingBox minx="-180.0" miny="-70.0" maxx="180.0" maxy="80.0"/>
2991862	13646	ortho2002	2002 Aerial Imagery		<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>
2991863	13647	counties	counties		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
2991864	13647	stateshr	 stateshr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
2991865	13647	stateslr	 stateslr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
2991866	13647	interstates	 interstates		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
2991867	13647	rivers	 rivers		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
2991868	13647	statelabels	 statelabels		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
2991869	13647	cities	 cities		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
2991870	13648	NED_Index	NED_Index		<LatLonBoundingBox minx="-160.600143085141" miny="5.25013992365021" maxx="163.124866201251" maxy="49.9997116858138"/>
2991871	13648	NED_AK_Index	NED_AK_Index		<LatLonBoundingBox minx="-180.005147247582" miny="51.0005558482379" maxx="-130.004882616929" maxy="72.001194332728"/>
2991872	13648	NED_Date_of_Update	NED_Date_of_Update		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
2991873	13648	NED_Production_Method	NED_Production_Method		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
2991874	13648	NED_Resolution	NED_Resolution		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
2991875	13648	NED_Metadata_Footprints	NED_Metadata_Footprints		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
2991876	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
2991877	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
2991878	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
2991879	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
2991880	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
2991881	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
2991882	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
2991883	13648	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
2991884	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
2991885	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
2991886	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
2991887	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
2991888	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
2991889	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
2991890	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
2991891	13648	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
2991892	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
2991893	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
2991894	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
2991895	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
2991896	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
2991897	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
2991898	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
2991899	13648	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
2991900	13648	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>
2991901	13648	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
2991902	13648	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
2991903	13648	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
2991904	13648	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
2991905	13648	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
2991906	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
2991907	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
2991908	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
2991909	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
2991910	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
2991911	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
2991912	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
2991913	13648	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
2991914	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
2991915	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
2991916	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
2991917	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
2991918	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
2991919	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
2991920	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
2991921	13648	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
2991922	13649	MODISDetections	MODIS Active Fire Detections		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
2991923	13649	Cumulative	MODIS Fire Detections	<![CDATA['These are an accumulation of fire detections since the start of the current calendar year.']]>	<LatLonBoundingBox minx="-167.982" miny="-90" maxx="46.5783" maxy="68.1398"/>
2991924	13649	Last24	Last 24hrs Detections	<![CDATA['These features represent MODIS detections in the last 24 hrs. Currency is to the top of each hour plus network transfer time.']]>	<LatLonBoundingBox minx="-156.539" miny="18.9309" maxx="-70.3361" maxy="57.8973"/>
2991925	13649	Last12	Last 12 hr Detections	<![CDATA['These features represent MODIS detections in the last 12 hrs. Currency is to the top of each hour plus network transfer time.']]>	<LatLonBoundingBox minx="-156.539" miny="19.1809" maxx="-71.506" maxy="53.2301"/>
2991926	13649	Cumulative_2005	MODIS Fire Detections 2005	<![CDATA['These are an accumulation of fire detections from January 1st to December 31st 2005.']]>	<LatLonBoundingBox minx="-179.014" miny="23.9931" maxx="-49.9853" maxy="72.5031"/>
2991927	13649	Cumulative_2004	MODIS Fire Detections 2004	<![CDATA['These are an accumulation of fire detections from January 1st to December 31st 2004.']]>	<LatLonBoundingBox minx="-164.995" miny="9.99277" maxx="-46.3517" maxy="81.4876"/>
2991928	13649	Cumulative_2003	MODIS Fire Detections 2003	<![CDATA['These are an accumulation of fire detections from January 1st to December 31st 2003.']]>	<LatLonBoundingBox minx="-172.647" miny="9.99276" maxx="-51.7951" maxy="76.1399"/>
2991929	13649	Cumulative_2002	MODIS Fire Detections 2002	<![CDATA['These are an accumulation of fire detections from January 1st to December 31st 2002.']]>	<LatLonBoundingBox minx="-179.793" miny="9.99376" maxx="-54.9011" maxy="79.6083"/>
2991930	13649	Cumulative_2001	MODIS Fire Detections 2001	<![CDATA['These are an accumulation of fire detections from January 1st to December 31st 2001.']]>	<LatLonBoundingBox minx="-174.011" miny="9.99276" maxx="-56.2723" maxy="77.972"/>
2991931	13651	geo:tower_point	tower_point_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.315170288086" miny="32.85588836583886" maxx="-113.68585205078101" maxy="32.99915313634474"/>
2991932	13651	geo:political_jurisdiction_area	political_jurisdiction_area_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.803565979004" miny="32.41811370764177" maxx="-112.306045532227" maxy="36.025337218340525"/>
2991933	13651	geo:impact_areas	impact_areas_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.427604675293" miny="32.81592559728471" maxx="-113.68856048584001" maxy="33.23416519078503"/>
2991934	13651	geo:roads	roads_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.879241943359" miny="32.648471831417886" maxx="-113.00065612793001" maxy="33.750102995954215"/>
2991935	13651	geo:county	county_Type	Generated from geothermal	<LatLonBoundingBox minx="-179.147354125977" miny="17.884811400815106" maxx="179.778472900391" maxy="71.35256195011284"/>
2991936	13651	geo:structure_existing_area	structure_existing_area_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.44474029541" miny="32.81818771276317" maxx="-114.214424133301" maxy="33.02880477819004"/>
2991937	13651	geo:installation_area	installation_area_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.58944702148402" miny="32.764865874385" maxx="-113.64826965331999" maxy="33.551517485702824"/>
2991938	13651	geo:interstate	interstate_Type	Generated from geothermal	<LatLonBoundingBox minx="-158.099273681641" miny="17.975715636652478" maxx="-65.6516189575195" maxy="70.31949615418777"/>
2991939	13651	geo:parcel	parcel_Type	Generated from Valex	<LatLonBoundingBox minx="-105.027412414551" miny="39.5662956237793" maxx="-104.684364318848" maxy="39.8093414306641"/>
2991940	13651	geo:USGS_Quat_Faults	USGS_Quat_Faults_Type	Generated from geothermal	<LatLonBoundingBox minx="-124.73278045654297" miny="29.246068953662927" maxx="-98.2887954711914" maxy="48.88370513822584"/>
2991941	13651	geo:force_protection_point	force_protection_point_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.269844055176" miny="32.88261794957881" maxx="-114.10808563232402" maxy="32.88499450597517"/>
2991942	13651	geo:landings	landings_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.32232666015598" miny="32.83501434240164" maxx="-113.68864440918001" maxy="33.00518417272166"/>
2991943	13651	geo:SMUWells	SMUWells_Type	Generated from geothermal	<LatLonBoundingBox minx="-122.98861694335902" miny="29.37808799662937" maxx="-103.61707305908202" maxy="48.7640342703053"/>
2991944	13651	geo:firing_point	firing_point_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.436096191406" miny="32.85693359288965" maxx="-113.661560058594" maxy="33.16006088170401"/>
2991945	13651	geo:agriculture	agriculture_Type	Generated from geothermal	<LatLonBoundingBox minx="-179.13340759277304" miny="18.915491103546717" maxx="179.78820800781307" maxy="71.39804840030934"/>
2991946	13651	geo:streets	streets_Type	Generated from TGR2005	<LatLonBoundingBox minx="-113.334442138672" miny="32.50493621740616" maxx="-102.041481018066" maxy="41.00336837675121"/>
2991947	13651	geo:plsstwp	plsstwp_Type	Generated from geothermal	<LatLonBoundingBox minx="-179.133392333984" miny="17.6746921539307" maxx="179.788208007813" maxy="71.3981857299805"/>
2991948	13651	geo:state	state_Type	Generated from geothermal	<LatLonBoundingBox minx="-179.147354125977" miny="17.884811400815106" maxx="179.778472900391" maxy="71.35256195011284"/>
2991949	13651	geo:grid	grid_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.346633911133" miny="32.81968688878856" maxx="-113.66158294677699" maxy="32.99155807408904"/>
2991950	13651	geo:frames	frames_Type	Generated from CACI	<LatLonBoundingBox minx="-86.33935546875" miny="30.646841048366337" maxx="-86.3375244140625" maxy="30.678716658717427"/>
2991951	13651	geo:grid2	grid2_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.22275543212899" miny="32.80523681554666" maxx="-113.53342437744101" maxy="32.99344634923552"/>
2991952	13651	geo:grid_10km	grid_10km_Type	Generated from Yuma	<LatLonBoundingBox minx="-114.759834289551" miny="32.67133712682768" maxx="-113.552856445313" maxy="33.59908294590722"/>
2991953	13653	bedrock	FENN_CGI_LITHO		<LatLonBoundingBox minx="10.0301021882" miny="54.9804634089" maxx="24.2195114736" maxy="69.0617625618"/>
2991954	13653	faults	FENN_CGI_FAULTSYSTEM		<LatLonBoundingBox minx="11.060343535" miny="55.0148390967" maxx="24.0401836489" maxy="69.0603405867"/>
2991955	13653	contacts	FENN_CGI_CONTACT		<LatLonBoundingBox minx="11.9941976376" miny="55.4330444581" maxx="24.1368688064" maxy="69.0452333684"/>
2991956	13654	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
2991957	13654	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
2991958	13654	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991959	13654	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991960	13654	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991961	13654	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991962	13654	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991963	13654	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991964	13654	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991965	13654	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991966	13654	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991967	13654	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991968	13654	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991969	13654	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991970	13654	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991971	13654	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991972	13654	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991973	13654	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991974	13654	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991975	13654	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991976	13654	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991977	13654	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991978	13654	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991979	13654	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991980	13654	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991981	13654	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991982	13654	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991983	13654	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991984	13654	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991985	13654	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991986	13654	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991987	13654	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991988	13654	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991989	13654	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991990	13654	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991991	13654	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991992	13654	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991993	13654	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991994	13654	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991995	13654	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991996	13654	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991997	13654	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991998	13654	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2991999	13654	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992000	13654	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992001	13654	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992002	13654	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992003	13654	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992004	13654	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992005	13654	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992006	13654	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992007	13654	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992008	13654	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992009	13654	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992010	13654	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992011	13654	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992012	13654	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992013	13654	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992014	13654	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992015	13654	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992016	13654	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992017	13654	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992018	13654	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992019	13654	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992020	13654	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992021	13654	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992022	13654	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992023	13654	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992024	13654	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992025	13654	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992026	13654	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992027	13654	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992028	13654	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992029	13654	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992030	13654	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992031	13654	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992032	13654	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
2992033	13654	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
2992034	13654	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
2992035	13654	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
2992036	13654	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992037	13654	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992038	13654	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992039	13654	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992040	13654	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992041	13654	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992042	13654	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992043	13654	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
2992044	13654	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
2992045	13654	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
2992046	13654	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
2992047	13654	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
2992048	13654	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
2992049	13654	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
2992050	13654	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
2992051	13654	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
2992052	13654	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
2992053	13654	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
2992054	13654	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
2992055	13654	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
2992056	13654	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2992057	13656	Bezirke	Bezirke		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992058	13656	Gemeinden	Gemeinden		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992059	13656	Landesgrenzen	Landesgrenzen		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992060	13656	Natura2000_SPA	Natura 2000 Vogelschutzrichtlinie (SPA) 		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992061	13656	Natura2000_pSCI	Natura 2000 Habitatrichtlinie (SCI) 		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992062	13656	Naturpark	Naturpark		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992063	13656	Landschaftsschutzgebiet	Landschaftsschutzgebiet		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992064	13656	Nationalpark	Nationalpark		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992065	13656	Naturschutzgebiet	Naturschutzgebiet		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992066	13656	geschützte Landschaftsteile	geschützte Landschaftsteile		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992067	13656	sonstige Schutzgebiete	sonstige Schutzgebiete		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992068	13656	Quellschongebiet	Quellschongebiet		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992069	13656	Autobahn	Autobahn		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992070	13656	Gewaesser	Fließgewässer		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992071	13656	Landesstr_B	Landesstraße B		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992072	13656	Landesstr_L	Landesstraße L		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992073	13656	Orientierungskarte	Orientierungskarte		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992074	13656	Startbild	Hintergrund		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992075	13656	Iso20m	Isolinien 20m		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992076	13656	Geonamen	Orts- und Flurnamen		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992077	13656	Flug_Orthofoto	Flugjahr Orthofoto		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992078	13656	Flug_ALS	Flugjahr Laserscanning		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992079	13656	Wasserrecht	Wasserrechte		<LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49"/>
2992080	13657	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992081	13657	irrigated_areas	Global map of irrigated areas	Grid with percentage of area equiped for irrigation with a spatial resolution of 5 arc minutes or 0.083333 decimal degrees. This dataset is developed by he Land and Water Development Division of Food and Agriculture Organization of the United Nations and the Johann Wolfgang Goethe Universität, Frankfurt am Main, Germany.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992082	13658	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="60.5042" miny="28.4061" maxx="74.9157" maxy="39.472"/>
2992083	13658	landcover_afghanistan	Land Cover of Afghanistan (1993)	Based on interpretation of Landsat Thematic Mapper (TM) satellite imagery of Afghanistan, acquired in 1990 (full coverage) and 1993 (partial coverage).	<LatLonBoundingBox minx="60.5042" miny="29.4061" maxx="74.9157" maxy="38.472"/>
2992084	13659	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="28.8544" miny="-2.82549" maxx="30.8933" maxy="-1.05445"/>
2992085	13659	landcover_rwanda	Aggregated Multipurpose Landcover database for Rwanda (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="28.8544" miny="-2.82549" maxx="30.8933" maxy="-1.05445"/>
2992086	13660	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992087	13660	landform	Soil and Terrain of Southern Africa - Landform	The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.	<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992088	13661	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992089	13661	distribution_constraints_africa	Spatial distribution of constraints	Areas unavailable for inland fish farming development including protected areas (i.e. areas of conservation, wildlife reserves and forests), large inland water bodies and major cities. Delineation of protected areas in digital format (vector) was available from the World Conservation Monitoring Centre (WCMC). Water bodies (perennial lakes and rivers) were derived from the Digital Chart of the World (DCW) from ESRI (1992) at 1 million scale and locations of major cities were provided by ArcWorld at 1:3000,000 scale.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992090	13662	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992091	13662	annual_water_requirement_shallow_ponds	Net annual water requirement for shallow ponds	Total amount of water required for fishponds during the dry season. This net annual water requirement  was computed using a water budget equation for each grid cell. The equation is based on the difference amongst precipitation, potential evapotranspiration and seepage and these calculations were derived from monthly evaluations. Mean monthly gridded values for precipitation were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. GRID files containing monthly potential evapotranspiration values according to Penman-Monteith method for the whole world were obtained from the International Institute for Applied Systems Analysis (IIASA). Seepage was a coefficient in the water budget equation.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992092	13663	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992093	13663	suitability_commercial_fish_farming	Suitability for commercial fish farming	Areas with suitability for commercial fish farming development and operation. Map derived from the combined suitability of five land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, potential for farm-gate sales and potential market demand.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992094	13664	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992095	13664	soil_terrain_suitability_ponds	Soil and terrain suitability for ponds	Suitable areas for the construction of fishponds based on the combined suitability of soils and slopes. Soils evaluation was based on FAO's Digital Soil Map of the World (DSMW) and included: texture, effective soil depth, pH, salinity, and the presence of catclays and gypsum. Slope was derived from a global digital elevation model (GTOPOP30) in the form of percentages. To consider the combined suitability of soils and slopes, it was considered that the former were more important than the latter. This was because suitable soils would ensure two of the most important engineering capability factors for pond construction: good water retention and good pond fertility.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992096	13665	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
2992097	13666	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992098	13666	lithology	Soil and Terrain of Southern Africa - Lithology	The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.	<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992099	13667	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992100	13667	roads_africa	Roads	Availability of road infrastructure for the development of commercial fish farming interpreted as density of paved and motorable. The density of paved and motorable roads was used as a surrogate for the general level of infrastructure. It was reasoned that were there are main, all weather roads, there are possibilities to transport inputs and supplies to fish farms and to send products to markets than in areas without such road infrastructure. It was also reasoned that with that where all-weather roads exist, the probability of other kinds of infrastructure in close proximity, such as electricity and communication, is enhanced. Roads data was derived from the US Defense Mapping Agency (DMA) Topographic Maps in Africa and from the DMA Global Navigation and Planning Charts of Africa.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992101	13668	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992102	13668	world_cities	World cities	World Cities represents the locations of major cities of the world.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992103	13669	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992104	13669	global_international_boundaries	Global International Boundaries 1:1 million	New version of the UNCS international boundaries map released by UNGIWG. The main differences with the version released on November 2004 are:Country Boundary of Hong Kong; Country Boundary of Macao, that has been renamed 	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992105	13670	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992106	13670	afghan_first_level_29provinces	Sub-National Administrative Units of Afghanistan - first level (29 Provinces System)	First level sub-national administrative units of Afghanistan. Boundaries for 29 provinces of Afghanistan based on (USDMA, 1986) 1:100,000 scale map series U611.PROVINCE BORDERS AND DISTRICT (MCD) BORDER & CODES: Minor Civil Divisions (MCD) Map, for the ADS and the Ministry of Planning (Kabul, 1973). Province borders follow AID community, reporting standard and do not reflect recent changes. MCD boundaries are accurate to within 10 km.	<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992107	13671	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992108	13671	farm-gate_sales	Potential for farm-gate sales	Areas with market potential as farm-gates sales inferred from population density (in individuals/km2 or i/km2). Population density was provided by the National Center for Geographic Information and Analysis (NCGIA) from the University of California at Santa Barbara.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992109	13672	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992110	13672	afghan_second_level_29provinces	Sub-National Administrative Units of Afghanistan - second level (29 Provinces System)	First and second level sub-national administrative units of Afghanistan. Boundaries for 29 provinces of Afghanistan based on (USDMA, 1986) 1:100,000 scale map series U611.PROVINCE BORDERS AND DISTRICT (MCD) BORDER & CODES: Minor Civil Divisions (MCD) Map, for the ADS and the Ministry of Planning (Kabul, 1973). Province borders follow AID community, reporting standard and do not reflect recent changes. MCD boundaries are accurate to within 10 km.	<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992111	13673	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50"/>
2992112	13673	major_climates_developing_world	Major Climates of the Developing World	Map showing 35 lengths of growing period zones for the developing world. Digital version of 	<LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50"/>
2992113	13674	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992114	13674	coast_buffer_distance	Coast buffer distance of Africa	Exercise done to calculate how many persons are living in Africa from coastal line in 3 different ranges: 0-50,50-100,100-150 Km. \n\t\t\t\t\t\t\t\t\t\t\t\t\tResolution: 30 arc seconds. Source: Landscan 2001	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992115	13675	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992116	13675	potential_yield_common_carp_small-scale_farming	Potential yield (crops/y) of Common carp - Small-scale farming	Areas with suitability for small-scale fish farming development and operation. Map derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992117	13676	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992118	13676	world_rivers	World rivers	World Rivers represents the major rivers within the world.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992119	13677	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992120	13677	landuse_landcover_map	Land use - Land cover map	Land use-land cover map of the world made by International Food Policy Research Institute IFPRI. The map takes in consideration occurrence of cropland, pasture, forest and others. Grid resoultion: 30 arc seconds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992121	13678	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="40.9886" miny="-1.67487" maxx="51.4113" maxy="11.9792"/>
2992122	13678	landcover_somalia	Aggregated Multipurpose Landcover database for Somalia (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="40.9886" miny="-1.67487" maxx="51.4113" maxy="11.9792"/>
2992123	13679	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992124	13679	hunger_map	The Hunger Map - Prevelance of undernourishment in the world	This map is a visual presentation of the prevalence of undernourishment in the world in the period 2000/02	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992125	13680	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="29.5743" miny="-1.47611" maxx="35.0097" maxy="4.22278"/>
2992126	13680	landcover_uganda	Aggregated Multipurpose Landcover database for Uganda(Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="29.5743" miny="-1.47611" maxx="35.0097" maxy="4.22278"/>
2992127	13681	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50"/>
2992128	13681	lengths_growing_period_zones_developing_world	Lengths Growing Period Zones in Developing World	Map showing 35 lengths of growing period zones for the developing world. Digital version of 	<LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50"/>
2992129	13682	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992130	13682	soil_eurasia_taiwan	Soil Map of North and Central Eurasia	The digital soil map for North and Central Eurasia region (covering China, Taiwan Province of China, Mongolia, CIS and the Baltic States) was prepared by FAO and IIASA in co-operation with: the Institute of Soil Science, Academia Sinica (Li Jin, Zhou House in 1978) for China and Taiwan Province of China (scale 1:4 million), the Pocveni Institute, V. Stolbovoy and B. Sheremet (1994) for Mongolia (scale 1:2.5 million)	<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992131	13683	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="30.3408" miny="-11.9804" maxx="40.4368" maxy="-0.44722"/>
2992132	13683	landcover_tanzania	Aggregated Multipurpose Landcover database for Tanzania (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="30.3408" miny="-11.9804" maxx="40.4368" maxy="-0.44722"/>
2992133	13684	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992134	13684	aridity_index_cold_climate	Aridity index with Cold Climate	Aridity index (P/Pet) derived from IDRISI file with continuous data (RIDXCRUAV), reclassified into 5 classes (+ water bodies). The IDRISI file was received by IIASA on February 2003. See pet.apr and ar5min.doc.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992135	13685	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992136	13685	potential_evapotranspiration_africa_july	Monthly potential evapotranspiration of Africa for the month of July	Monthly potential evapotranspiration values according to Penman-Monteith method for Africa. Data obtained from the International Institute for Applied Systems Analysis (IIASA).	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992137	13686	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992138	13686	livestock_wastes_feed_fertilizer_input	Potential livestock wastes and agricultural by-products as feed and fertilizer input	Areas in which livestock wastes and supplementary food such as agricultural by-products could contribute to the establishment of pond culture systems such as integrated agriculture-aquaculture farming. Livestock population was used as a surrogate for manure. Livestock populations for cattle, goats, sheep and pigs in the form of animal/km2 were obtained from U.S. Army CERL and CRSSA, Cook College, Rutgers University. Data on crops were derived from the Global Land Cover Characteristics database. To consider the combined suitability of livestock wastes and crops it was considered that livestock manure was more important compared to crops because African small-scale fish farmers usually employ manure and by-products are used only as a supplement.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992139	13687	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="33.9072" miny="-5.66962" maxx="41.9052" maxy="6.1225"/>
2992140	13687	landcover_kenya	Aggregated Multipurpose Landcover database for Kenya (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="33.9072" miny="-5.66962" maxx="41.9052" maxy="6.1225"/>
2992141	13688	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992142	13688	landuse_landcover_africa	Land use/Land cover of Africa	Land use/Land cover of Africa. Source: US Geological Survey (USGS). Source: U.S> Geological Survey (USGS). Grid resolution: 30 arc seconds (1 Km x 1 Km).	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992143	13689	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992144	13689	potential_yield_nile_tilapia_small-scale_farming	Potential yield (crops/y) of Nile tilapia - Small-scale farming	Spatial distribution of potential yield (crops/y) of Nile tilapia for small-scale farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992145	13690	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-120.17" miny="-58.78" maxx="-25.44" maxy="33.17"/>
2992146	13690	soil_terrain_lac	Soil and Terrain Digital Map of Latin America and the Caribbean	The major source of geo-referenced soil data of Latin America and the Caribbean at a scale of 1:5 M is the Soil Map of the World (SMW) of FAO/Unesco (1974-1981).	<LatLonBoundingBox minx="-120.17" miny="-58.78" maxx="-25.44" maxy="33.17"/>
2992147	13691	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992148	13691	suitability_commercial_farming_potential_yield_nile_tilapia	Suitability for commercial farming and potential yield (crops/y) of Nile tilapia	Map derived from the combined suitability of areas apt for commercial fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for commercial farming. Areas with suitability for commercial fish farming were derived from the combined suitability of five land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, potential for farm-gate sales and potential market demand. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992149	13692	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992150	13692	soil_climate_carbon_sequestration	Suitability of Soil and Climate conditions for Soil Carbon Sequestration	Suitability of Soil + climate + Length of Growing period conditions for Soil Carbon Sequestration derived from the raster version of the FAO/UNESCO soil map of the world (wdsmwgr)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992151	13693	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="20.9753" miny="2.4937" maxx="39.4214" maxy="24.1289"/>
2992152	13693	landcover_sudan	Aggregated Multipurpose Landcover database for Sudan (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="20.9753" miny="2.4937" maxx="39.4214" maxy="24.1289"/>
2992153	13694	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992154	13694	world_coast_buffer_line	World coast buffer line	Exercise done to calculate how many persons are living from coastal line in 4 different ranges :0-30,30-60,60-120,and 120-150 Km. Source: Landscan 2001. Resolution:30 arc seconds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992155	13695	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992156	13695	soil_terrain	Soil and Terrain of Southern Africa - Soils and Terrain	The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.	<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992157	13696	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="36.4433" miny="12.3639" maxx="43.1214" maxy="17.9949"/>
2992158	13696	landcover_eritrea	Aggregated Multipurpose Landcover database for Eritrea (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="36.4433" miny="12.3639" maxx="43.1214" maxy="17.9949"/>
2992159	13697	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992160	13697	world_protected_areas	Protected Areas of the World	Latest version of the protected areas downloaded from the website http://sea.unepwcmc.org/wdbpa/download/v6.0.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992161	13698	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992162	13698	sub-national_boundaries_africa	Sub-national boundaries of Africa (2000) - second level	The map was created from various national and regional datasets by FAO-GIS in 1993 and updated for some countries in collaboration with the Global Information and Early Warning System on Food and Agriculture (FAO Group) in 1999. Among further amendments made by FAO-GIS from 1999 up to 2001, latest updates are: the coastline for South Africa which has been corrected according to VMap0; the Walvis Bay included into Namibia.	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992163	13699	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-117" miny="-55.4" maxx="-33.8" maxy="32.2"/>
2992164	13699	soil_terrain_suitability_for_ponds	Soil and terrain suitability for ponds	Suitable areas for the construction of fish ponds based on the suitability of soils characteristics. FAO's Digital Soil Map of the World (DSMW) was used to derive the soil and terrain suitability for fish ponds.	<LatLonBoundingBox minx="-117" miny="-55.4" maxx="-33.8" maxy="32.2"/>
2992165	13700	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992166	13700	soil_suitability_for_ponds	Soil suitability for ponds	Suitable areas for the construction of fish ponds based on a soils evaluation. Soils evaluation was based on FAO's Digital Soil Map of the World (DSMW) and included: texture, effective soil depth, pH, salinity, and the presence of catclays and gypsum.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992167	13701	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992168	13701	cropland_areas	Cropland areas	Areas in which supplementary food such as agricultural by-products could contribute to the establishment of pond culture systems such as integrated agriculture-aquaculture farming. Data on crops were derived from USGS's Global Land Cover Characteristics database.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992169	13702	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992170	13702	dominant_soil_constraints_africa	Dominant Soil Constraints in Africa	Dominant Soil Constraints in Africa derived from Idrisi file (resolution 0.1714286).	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992171	13703	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992172	13703	suitability_small-scale_fish_farming	Suitability for small-scale fish farming	Areas with suitability for small-scale fish farming development and operation. Map derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992173	13704	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992174	13704	potential_yield_african_catfish_small-scale_farming	Potential yield (crops/y) of African catfish - Small-scale farming	Spatial distribution of potential yield (crops/y) of African catfish for small-scale farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992175	13705	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="28.985" miny="-4.66806" maxx="30.8532" maxy="-2.15156"/>
2992176	13705	landcover_burundi	Aggregated Multipurpose Landcover database for Burundi (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="28.985" miny="-4.44806" maxx="30.8532" maxy="-2.30156"/>
2992177	13706	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992178	13706	slope_suitability_for_ponds	Slope suitability for ponds	Suitable areas for the construction of fish ponds based on a slope evaluation. Slope was derived from a global digital elevation model (GTOPOP30) in the form of percentages.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992179	13707	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992180	13707	total_manure_available	Total manure available	Areas in which livestock wastes could contribute to the establishment of pond culture systems such as integrated agriculture-aquaculture farming. Livestock population was used as a surrogate for manure. Livestock populations for cattle, goats, sheep and pigs in the form of animal/km2 were obtained from U.S. Army CERL and CRSSA, Cook College, Rutgers University.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992181	13708	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992182	13708	dominant_soils	Soil and Terrain of Southern Africa - Dominant Soils	The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.	<LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7"/>
2992183	13709	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992184	13709	world_snow_ice_glaciers	Snow/Ice fields and Glaciers of the World (Vmap0)	Snow/ice fields and glaciers of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992185	13710	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992186	13710	cost_grid	Cost grid	Road network in Africa classified according to their accompanying road type classification system. The cost grid represents the time cost and it is assumed that the time required to travel from one cell to another in absence of main roads is 5 times longer than the time needed on the main road. Road network was derived from ArcWorld (ESRI, 1992).	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992187	13711	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992188	13711	water_temperature	Water temperature	Spatial distribution of water temperature regimes most favourable for warm water fish farming given one and two crops per year. Using the Nile tilapia as a model, fish farming was assessed for three water temperature regimes corresponding to two crops/year with good growth (temperature).	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992189	13712	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="24.7068" miny="21.5542" maxx="36.8958" maxy="31.8469"/>
2992190	13712	landcover_egypt	Aggregated Multipurpose Landcover database for Egypt (Africover)	This dataset is a reaggregated version of the original national Africover landcover multipurpose database.	<LatLonBoundingBox minx="24.7068" miny="21.9942" maxx="36.8958" maxy="31.6469"/>
2992191	13713	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992192	13713	potential_yield_niletilapia_commercial_farming	Potential yield (crops\\y) of Nile tilapia - Commercial farming	Spatial distribution of potential yield (crops/y) of Nile tilapia for commercial farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992193	13714	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992194	13714	gaul_second_level	Global Administrative Unit Layers (GAUL)- second level	The Sustainable Development Department (SDRN) and the Global Information and Early Warning System (GIEWS) of the FAO have launched the Global Administrative Unit Layers (GAUL) initiative aimed at developing standard Geographic Information System maps for the boundaries of administrative units.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992195	13715	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992196	13715	gaul_first_level	Global Administrative Unit Layers (GAUL)- first level	The Sustainable Development Department (SDRN) and the Global Information and Early Warning System (GIEWS) of the FAO have launched the Global Administrative Unit Layers (GAUL) initiative aimed at developing standard Geographic Information System maps for the boundaries of administrative units.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992197	13716	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992198	13716	suitability_farming_potential_yield_catfish	Suitability for small-scale farming and potential yield (crops/y) of African catfish	Map derived from the combined suitability of areas apt for small-scale fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for small-scale farming. Areas with suitability for small-scale fish farming were derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992199	13717	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992200	13717	potential_yield_carp_commercial_farming	Potential yield (crops\\y) of Common carp - Commercial farming	Spatial distribution of potential yield (crops/y) of Common carp for commercial farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992201	13718	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992202	13718	afghan_first_level_32provinces	Sub-National Administrative Units of Afghanistan - first level(32 Provinces System)	First and second level sub-national administrative units of Afghanistan, produced by AGCHO, 1978. FAO project number (AFG/97/001/A/08/12).	<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992203	13719	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992204	13719	hpai_outbreaks	HPAI Occurrence: Outbreaks in poultry and cases in wild birds - 1 January - 7 June 2006	This map represents outbreaks of HPAI reported from 1st Jabuary to 7th of June 2006. The original data have been collected and aggregated at the most detailed administrative level and for the units available for each contry. NOTE: FAO compiles information from numerous sources (FAO, OIE, Official governamental sources, EC, Reference Laboratories and others) and cannot garantee the veracity of all the information given. The map will be updated as soon as additional information becomes available	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992205	13719	Global National Boundaries	Global National Boundaries	Global National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992206	13719	gaul_country_level	Global Administrative Unit Layers (GAUL) - country level	Global National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992207	13719	sub_national_boundaries	Sub-national boundaries	Global National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992208	13720	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992209	13720	potential_yield_catfish_commercial_farming	Potential yield (crops\\y) of African catfish - Commercial farming	Spatial distribution of potential yield (crops/y) of African catfish for commercial farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992210	13721	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992211	13721	suitability_farming_potential_yield_tilapia	Suitability for small-scale farming and potential yield (crops/y) of Nile tilapia	Map derived from the combined suitability of areas apt for small-scale fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for small-scale farming. Areas with suitability for small-scale fish farming were derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992212	13722	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992213	13722	suitability_farming_potential_yield_carp	Suitability for small-scale farming and potential yield (crops/y) of Common carp	Map derived from the combined suitability of areas apt for small-scale fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for small-scale farming. Areas with suitability for small-scale fish farming were derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.	<LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2"/>
2992214	13723	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992215	13723	afghan_second_level_32provinces	Sub-National Administrative Units of Afghanistan - second level (32 Provinces System)	First and second level sub-national administrative units of Afghanistan, produced by AGCHO, 1978. FAO project number (AFG/97/001/A/08/12).	<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992216	13724	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
2992217	13725	Tsunami_Disaster_Map	Tsunami_Diasaster_Data		<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992218	13725	Satellite_Imagery	Satellite_Imagery	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992219	13725	GAEL_WORLD_MARCH	ENVISAT MERIS mosaic	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992220	13725	srtm_tiles	SRTM 90m DEM - unclassified	Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992221	13725	thai-LandsatTrue	Landsat Mosaic of Thailand	Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992222	13725	sri_landsat	Landsat Mosaic of Sri Lanka	Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992223	13725	Physical_Geography	Physical_Geography	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992224	13725	GTOPO30:Foundation	Global 30 Second Elevations	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992225	13725	RELIEF:Foundation	Two Minute Shaded Relief	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992226	13725	Bathymetry	Bathymetry	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992227	13725	Topography	Topography	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992228	13725	Hillshading	Hillshading	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992229	13725	CONTOURL_ELEV_1M:Foundation	Elevation Contours	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992230	13725	Disaster_Info	Disaster_Info	Disaster_Info	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
2992231	13725	locations	Disaster Point Locations	Click points of interest for Disaster_Information about that location.	<LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426"/>
2992232	13725	faults	Fault Lines	Boundary lines between major world tectonic plates.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992233	13725	Wave_Heights	Wave Heights	Surveyed Wave Heights collected by Asian Research Group.	<LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211"/>
2992234	13725	earthquakes	Recent Earthquakes	List of earthquakes of various magnitudes in the Indian Ocean region.	<LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28"/>
2992235	13725	epicenter	Epicenter of the Earthquake	Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
2992236	13725	Political	Political	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
2992237	13725	World_WMS-WorldGen	World Countries	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
2992238	13725	Coastlines	Coastlines	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
2992239	13725	Borders	Borders	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
2992240	13725	oceans	World Oceans Labels	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
2992241	13725	Cities	World Cities	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
2992242	13725	Affected_Country_Statistics	Affected_Country_Statistics	Affected_Country_Statistics	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
2992243	13725	gdp	Gross Domestic Product (GDP)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
2992244	13725	gdpper	Gross Domestic Product (GDP) per capita	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
2992245	13725	extdebt	External Debt	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
2992246	13725	density	Population Density (per sq. km)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
2992247	13725	population	2004 Population	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
2992248	13725	deaths	Total Deaths Per Country	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
2992249	13725	SriLanka_deaths	Sri Lanka Total Deaths by Region	Total reported deaths as a result of the tsunami in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992250	13725	SriLanka_injured	Sri Lanka Total injuries by Region	Number of population that were physically injured as a result of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992251	13725	SriLanka_missing	Sri Lanka Total missing persons by Region	Population curently missing in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992252	13725	SriLanka_displaced	Sri Lanka Total Displaced Population by Region	Population displaced from their homes by the effects of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992253	13725	SriLanka_camps	Sri Lanka Total camps by Region	Number of temporary relief camps to shelter those displaced by the tsunami	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992254	13725	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992255	13725	BUILTUPA_POP_1M:Foundation	Built-Up Areas	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992256	13725	ROADL_TRANS_1M:Foundation	Roads	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
2992257	13727	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992258	13727	gaul_country_level	Global Administrative Unit Layers (GAUL) - country level	The Sustainable Development Department (SDRN) and the Global Information and Early Warning System (GIEWS) of the FAO have launched the Global Administrative Unit Layers (GAUL) initiative aimed at developing standard Geographic Information System maps for the boundaries of administrative units.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992259	13728	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992260	13728	maize_2C_degrees	Suitability for rain-fed Grain Maize (intermediate inputs) - (Animation Part 2) +2 deg.C	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992261	13729	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992262	13729	roads_afghanistan	Roads of Afghanistan	Transportation lines digitized from United States Defense Mapping Agency (USDMA) Afghanistan Map 1:100,000 scale series U611, different editions from 1968-1986. Digitized by USAID for Afghanistan GIS/DCAU Peshawar 1990-1994.	<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992263	13730	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992264	13730	global_land_cover_2000	The Land Cover of the World in the Year 2000	The Land Cover of the World 2000 is a product of the GVM Unit that is coordinating and implementing the GLOBAL LAND COVER 2000 Project  (GLC 2000) in collaboration with a network of partners around the world, under the coordination of the European Commissions Joint Research Centre.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992265	13731	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992266	13731	wheat_reference_climate	Suitability for rain-fed Wheat (intermediate inputs) - Reference Climate	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992267	13732	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992268	13732	holdridge_life_zone	Holdridge Life-Zone map	This data set is a combination of climate and vegetation (ecological) types, under current, so-called normal climate conditions, as well as under a presumed doubling of atmospheric CO2. The Life Zones were devised using three indicators: biotemperature (based on the growing season length and temperature); mean annual precipitation; and a potential evapotranspiration ratio, linking biotemperature with annual precipitation to define humidity provinces. The data set has a total of 38 life-zone classes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992269	13733	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992270	13733	multiple_cropping_underforest	Global expected output of rain-fed and irrigated cereals under forest	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992271	13734	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992272	13734	aridity_index	Aridity index	Aridity index (P/Pet) derived from IDRISI file with continuous data (RIDXCRUAV), reclassified into 5 classes (+ water bodies). The IDRISI file was received by IIASA on February 2003. See pet.apr and ar5min.doc.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992273	13735	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992274	13735	dominant_soils_africa	Dominant soils of Africa	Simplified version of the FAO/UNESCO soil map of the world, containing only 8 major soil classes. The map has been used to do the back cover of the publication  GIS in FAO (FAO, Feb 89)	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992275	13736	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="124.84" miny="-9.58" maxx="127.35" maxy="-8.02"/>
2992276	13736	landcover_east_timor	Land Cover of East Timor	1:250,000 scale forest landcover map derived from Landsat TM Imagery	<LatLonBoundingBox minx="124.84" miny="-9.58" maxx="127.35" maxy="-8.02"/>
2992277	13737	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992278	13737	multiple_cropping_rainfed	Global expected output for multiple cropping of rain-fed cereals	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992279	13738	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992280	13738	world_coastline	Coastline of the World (Vmap0)	Coastline of the world extracted from Vector Map Level 0  and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992281	13739	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992282	13739	rivers	Rivers of Africa	This digital data layer is a 1 : 5 000 000 shapefile with the rivers of Africa that has been digitized in 1994 for the UNEP/FAO Desertification Assessment and Mapping Project	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992283	13740	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992284	13740	world_water_areas	Perennial Inland Water Areas of the World (Vmap0)	Perennial water courses (Rivers) of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992285	13741	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992286	13741	landscan_global_population_2000	Landscan Global Population 2000 Database	Map showing 35 lengths of growing period zones for the developing world. Digital version of 	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992287	13742	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992288	13742	problem_soil_africa	Dominant Land Resources Types in Africa	Problem soils of Africa. Resolution: 5 arc minutes.	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992289	13743	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992290	13743	multiple_cropping_highinputs	Global expected output of rain-fed and irrigated cereals (high inputs)	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992291	13744	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992292	13744	hypsography	Physiographic Map of North and Central Eurasia - Hypsography	Physiographic maps for the CIS and Baltic States (CIS_BS), Mongolia, China and Taiwan Province of China.	<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992293	13745	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992294	13745	rainfed_maize	Suitability for rain-fed Grain Maize (intermediate inputs) - (Animation 1) Reference Climate	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992295	13746	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992296	13746	major_climates_africa	Major climates of Africa	Map showing 8 major climate classes for Africa. Map showing 8 major climate classes for Africa. Digital version of 	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992297	13747	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992298	13747	landform	Physiographic Map of North and Central Eurasia - Landform	Physiographic maps for the CIS and Baltic States (CIS_BS), Mongolia, China and Taiwan Province of China.	<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992299	13748	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992300	13748	world_country_boundary	Simplified world country boundary	This cover was prepared by FAO-GIS to obtain a generalized map of the world to be placed by users on Web. The original map was downloaded from ESRI, then it has been modified and updated for lines and attributes. This map covers only main countries (no islands or small countries were placed). If you want to use also the islands or small countries you should refer to cover ISL_LL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992301	13749	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992302	13749	cropping_zones_rainfed	Global multiple cropping zones - rain-fed conditions	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992303	13750	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992304	13750	populated_place_world	Populated places in the world	Abstract: The layer has been created in FAO (GIS UNIT) using geographic coordinates provided by GEOnet Names Server (GNS http://earth-info.nga.mil/gns/html/index.html) in 2003. The layer contains information on cities, towns, villages, or other agglomerations of buildings where people live and work. For the bigger areas a name is enclosed.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992305	13751	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992306	13751	world_soilmap	Digital Soil Map of the World	The present data set is based on the FAO-UNESCO Soil Map of the World. It is in the Geographic projection (Latitude - Longitude) at 1:5.000.000 scale and it consists of 66 EXPORT Files, arranged in ten continental areas.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992307	13752	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992308	13752	wheat_2_degrees	Global suitability for rain-fed wheat (intermediate inputs) at +2 Degrees	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992309	13753	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992310	13753	built-up_areas	Built-up Areas of the World (Vmap0)	Built-up areas of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992311	13754	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992312	13754	national_boundaries_africa	Sub-national boundaries of Africa (2000)	The map was created from various national and regional datasets by FAO-GIS in 1993 and updated for some countries in collaboration with the Global Information and Early Warning System on Food and Agriculture (FAO Group) in 1999. Among further amendments made by FAO-GIS from 1999 up to 2001, latest updates are: the coastline for South Africa which has been corrected according to VMap0; the Walvis Bay included into Namibia.	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992313	13755	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992314	13755	soil_fertility_index_africa	Soil fertility index for Africa	Soil fertility index for Africa derived from the FAO/UNESCO Digital Soil Map of the World interpreted in terms of soil fertility.	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992315	13756	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992316	13756	dams	Database of African dams	Geo-referenced point database on African dams	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992317	13757	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992318	13757	world_forests_2000	The World's Forests 2000	Along with the core information on state and changes in forests, FRA 2000 is reporting on various ecological aspects of forests. Forest resources information will be reported by ecological zone, which will contribute to understanding the implications of forest change on (ecosystem) biological diversity and carbon-cycling processes. The 2000 global ecological zone map has been developed, building upon the FRA 1990 experience for the tropics and extending the coverage to include the temperate and boreal forests.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992319	13758	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992320	13758	rivers_afghanistan	Rivers of Afghanistan	Hydrology lines and regions digitized from United States Defense Mapping Agency (USDMA) Afghanistan Map 1:100,000 scale series U611, different editions from 1968-1986. Digitized by USAID for Afghanistan GIS/DCAU Peshawar 1990-1994. FAO project number (AFG/97/001/A/08/12).	<LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872"/>
2992321	13759	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="65" miny="-25" maxx="180" maxy="57"/>
2992322	13759	hydrobasins_seasia	Hydrological basins of South East Asia	Major hydrological basins and their sub-basins. This dataset divides South East Asia according to its hydrological characteristics.	<LatLonBoundingBox minx="65" miny="-25" maxx="180" maxy="57"/>
2992323	13759	sub_basins	sub_basins	Major hydrological basins and their sub-basins. This dataset divides South East Asia according to its hydrological characteristics.	<LatLonBoundingBox minx="65" miny="-25" maxx="180" maxy="57"/>
2992324	13759	basins	basins	Major hydrological basins and their sub-basins. This dataset divides South East Asia according to its hydrological characteristics.	<LatLonBoundingBox minx="66.1533" miny="-22.7145" maxx="179.861" maxy="55.9399"/>
2992325	13759	basin_name	basin_name	Major hydrological basins and their sub-basins. This dataset divides South East Asia according to its hydrological characteristics.	<LatLonBoundingBox minx="66.1533" miny="-22.7145" maxx="179.861" maxy="55.9399"/>
2992326	13760	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992327	13760	world_water_areas_np	Non Perennial Inland Water Areas of the World (Vmap0)	Non perennial inland water areas of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992328	13761	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992329	13761	multiple_cropping_noforest	Global expected output for multiple cropping of rain-fed cereals no forest	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992330	13762	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992331	13762	world_water_courses_np	Non Perennial Water Courses of the World (Vmap0)	Non perennial water courses of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992332	13763	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992333	13763	bailey_global_map_ecoregions	Bailey's Global Map of Ecoregions.	Global Ecoregions Map by Robert G. Bailey of the U.S. Fish and Wildlife Service. Provides a three level, heirarchical classification into Domains, Divisions and Provinces.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992334	13764	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992335	13764	national_boundaries_africa	National administrative boundaries of Africa	National boundaries of Africa, prepared by ESRI as part of the FAO/UNEP Desertification and Mapping Project in 1983.	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992336	13765	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992337	13765	world_roads	Roads of the World (Vmap0)	Roads of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992338	13766	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992339	13766	multiple_cropping	Global expected output for multiple cropping of rain-fed and irrigated cereals	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992340	13767	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992341	13767	single_cropping_highinputs	Global expected output for single cropping of rain-fed cereals (high inputs)	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992342	13768	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992343	13768	maize_3C_degrees	Global suitability for rain-fed maize (intermediate inputs)+3 degrees Celcius and 10 &#37; rainfall	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992344	13769	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992345	13769	global_length_growing_periods	Global length of growing periods	The Food and Agriculture Organization of the United Nations (FAO) with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992346	13770	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992347	13770	soil_carbon_sequestration	Suitability of Soil conditions for Soil Carbon Sequestration	Suitability of Soil conditions for Soil Carbon Sequestration derived from the raster version of the FAO/UNESCO soil map of the world (wdsmwgr).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992348	13771	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992349	13771	irrigation_cropping_zones	Irrigation cropping pattern zones in Africa	Irrigation cropping pattern zones in Africa which are considered to be homogeneous with respect to crop calendar and cropping intensity.	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992350	13772	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992351	13772	hydrological_basins	Hydrological basins in Africa	Irrigation cropping pattern zones in Africa which are considered to be homogeneous with respect to crop calendar and cropping intensity.	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992352	13773	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992353	13773	wfs_coastline_international_boundary	World Food Summit Map Coastline and International boundary	Created at FAO for the display of national level statistical data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992354	13774	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992355	13774	forests_2000_major_ecological_domains	Forests 2000 by Major Ecological Domains	Along with the core information on state and changes in forests, FRA 2000 is reporting on various ecological aspects of forests. Forest resources information will be reported by ecological zone, which will contribute to understanding the implications of forest change on (ecosystem) biological diversity and carbon-cycling processes. The 2000 global ecological zone map has been developed, building upon the FRA 1990 experience for the tropics and extending the coverage to include the temperate and boreal forests.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992356	13775	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992357	13775	udvardy_ecoregions_province	Udvardy's Ecoregions - Province name	Global Ecoregions Map by Udvardy of the U.S. Forest Service. Contains three levels of classification, Domain, Division and Province of which province is the most detailed. Digital version recieved from WCMC in March 2000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992358	13776	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992359	13776	sub-national_boundaries_africa	Sub-national boundaries of Africa (2000) - first level	The map was created from various national and regional datasets by FAO-GIS in 1993 and updated for some countries in collaboration with the Global Information and Early Warning System on Food and Agriculture (FAO Group) in 1999. Among further amendments made by FAO-GIS from 1999 up to 2001, latest updates are: the coastline for South Africa which has been corrected according to VMap0; the Walvis Bay included into Namibia.	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992360	13777	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992361	13777	global_soil_moisture	Maximum available soil moisture	Grid with estimated maximum available soil moisture in mm/m with a spatial resolution of 5 * 5 arc minutes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992362	13778	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992363	13778	rainfed_wheat	Global suitability for rain-fed wheat (intermediate inputs)+3 degrees and 10 x 100 rainfall	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992364	13779	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992365	13779	sub-national_boundaries_africa	Sub-national administrative boundaries of Africa (1993)	National boundaries of Africa, prepared by ESRI as part of the FAO/UNEP Desertification and Mapping Project in 1983.	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992366	13780	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992367	13780	easily_available_soil_moisture	Easily available soil moisture	Grid with estimated easily available soil moisture in mm/m with a spatial resolution of 5 * 5 arc minutes. Information with regard to easily available soil moisture was calculated from the Derived Soil Properties of the Digital Soil Map of the World which contains raster information on soil moisture in different classes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992368	13781	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992369	13781	world_rivers	Perennial Water Courses (Rivers) of the World (Vmap0)	Perennial water courses (Rivers) of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992370	13782	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992371	13782	major_cities_africa	Major cities of Africa	The map was prepared originally for the United Nations Environment Programme (UNEP) by Environmental Systems Research Institute (ESRI) in the framework of Phase II of the UNEP/FAO Desertification Assessment and Mapping Project. Then as the map was in Miller Oblated Stereographic Projection, a programme developed by FAO-GIS was used to convert the map into Geographic Projection, and some more cities were added from the 1:3000000 ArcWorld data set.	<LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2"/>
2992372	13783	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992373	13783	global_ecological_zones	Global Ecological Zones	Along with the core information on state and changes in forests, FRA 2000 is reporting on various ecological aspects of forests. Forest resources information will be reported by ecological zone, which will contribute to understanding the implications of forest change on (ecosystem) biological diversity and carbon-cycling processes. The 2000 global ecological zone map has been developed, building upon the FRA 1990 experience for the tropics and extending the coverage to include the temperate and boreal forests.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992374	13784	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992375	13784	water_bodies	Inland water bodies in Africa	Shapefile of inland water bodies in Africa. This dataset contains all the waterbodies that had a name and were not characterized as river	<LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2"/>
2992376	13785	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992377	13785	udvardy_ecoregions_biomename	Udvardy's Ecoregions - Biome name	Global Ecoregions Map by Udvardy of the U.S. Forest Service. Contains three levels of classification, Domain, Division and Province of which province is the most detailed. Digital version recieved from WCMC in March 2000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992378	13786	wms_gdgrenze	Gemeindengrenze		<LatLonBoundingBox minx="9.36942" miny="47.049086" maxx="9.747704" maxy="47.273366"/>
2992379	13786	wms_ortho	Orthophoto 2003		<LatLonBoundingBox minx="9.36942" miny="47.049086" maxx="9.747704" maxy="47.273366"/>
2992380	13786	wms_pk10	Pixelkarte 1:10000		<LatLonBoundingBox minx="9.36942" miny="47.049086" maxx="9.747704" maxy="47.273366"/>
2992381	13787	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992382	13787	cereals_underforest	Global expected output of rain-fed cereals on land under forest	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992383	13788	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992384	13788	cereals_highinputs_noforest	Global expected output for rain-fed cereals (high inputs) excluding forests	FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992385	13789	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992386	13789	world_coastline_international_boundaries	World Coastline and International Boundaries (DCW)	DCW Coastline and International Boundaries (includes tile boundaries).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992387	13790	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992388	13790	udvardy_ecoregions_realname	Udvardy's Ecoregions - Realm name	Global Ecoregions Map by Udvardy of the U.S. Forest Service. Contains three levels of classification, Domain, Division and Province of which province is the most detailed. Digital version recieved from WCMC in March 2000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992389	13791	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992390	13791	slope	Physiographic Map of North and Central Eurasia - Slope	Physiographic maps for the CIS and Baltic States (CIS_BS), Mongolia, China and Taiwan Province of China.	<LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83"/>
2992391	13792	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992392	13792	landscan_global_population_1998	Landscan Global Population 1998 Database	Developed by Oak Ridge National Laboratory for the United States Department of Defence.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992393	13793	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992394	13793	olson_world_ecosystem_complexes	Olson's World Ecosystem Complexes map	Global Ecosystems Map by J. S. Olson 1992(Global Patterns Company)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992395	13794	GNW	FAO GeoNetwork OGC Web Map Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992396	13794	world_soil_resources	World Soil Resources	Reduced and Simplified version of the FAO-UNESCO Soil Map of the World (FAO, 1971-1981) using the Revised Legend (FAO 1988) with amendments based on additional soil information. An updated version is currently being planned.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992397	13795	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
2992398	13795	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
2992399	13795	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
2992400	13795	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
2992401	13795	L390003782306	Farm Services Administration (FSA) Color Orthophotos		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
2992402	13795	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
2992403	13795	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
2992404	13795	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
2992405	13797	l7_europoort	landsat7 europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992406	13797	eros_europoort	eros europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992407	13797	eros_europoort	WOUT::XML		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992408	13797	w82rgb	Global vegetation dynamics 1982	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992409	13797	w99rgb	Global vegetation dynamics 1999	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992410	13797	w99rgb	MODIS::XML	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992411	13797	modis1km	1km resolution Modis composite	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
2992412	13797	bluemarble	The Blue Marble: Modis global view	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
2992413	13797	clouds	Modis global view with clouds	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
2992414	13797	lights	The Earth by night	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
2992415	13797	lights	NEDERLAND::XML	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
2992416	13797	nederland	Landsat mosaic of the Netherlands	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
2992417	13797	nederland	NEDERLANDRD::XML	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
2992418	13797	nederlandRD	nederland in rijksdriehoek	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
2992419	13797	nederlandRD	NEONET::NEONET	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
2992420	13797	29061	Landsat mosaic image of the Netherlands	This image is a composite image made from a number\nof Landat-TM images.	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
2992421	13797	29071	North Holland SAR image	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
2992422	13797	29071	DELFT::XML	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
2992423	13797	aster_delft	Dutch coast seen by Aster	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
2992424	13797	aster_delft	APEX::WMS	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
2992425	13797	aster_delft	Image Product layers	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992426	13797	aster_delft	COASTS::MAP	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992427	13797	coastline	Coastlines	Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992428	13797	borders	Country borders	Country borders	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992429	13797	rivers	Rivers and canals	Rivers and canals	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2992430	13798	IAGAP_fishrange_commonname	Iowa Fish Range Maps (Aquatic GAP)-Sorted by common name.		<LatLonBoundingBox minx="-96.9428" miny="40.2224" maxx="-89.7827" maxy="43.6773"/>
2992431	13798	alabama_shad	alabama shad [Alosa alabamae]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992432	13798	american_brook_lamprey	american brook lamprey [Lampetra appendix]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992433	13798	american_eel	american eel [Anguilla rostrata]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992434	13798	banded_darter	banded darter [Etheostoma zonale]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992435	13798	banded_killifish	banded killifish [Fundulus diaphanus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992436	13798	bigeye_shiner	bigeye shiner [Notropis boops]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992437	13798	bighead_carp	bighead carp [Hypophthalmichthys nobilis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992438	13798	bigmouth_buffalo	bigmouth buffalo [Ictiobus cyprinellus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992439	13798	bigmouth_shiner	bigmouth shiner [Notropis dorsalis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992440	13798	black_buffalo	black buffalo [Ictiobus niger]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992441	13798	black_bullhead	black bullhead [Ameiurus melas]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992442	13798	black_crappie	black crappie [Pomoxis nigromaculatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992443	13798	black_redhorse	black redhorse [Moxostoma duquesnei]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992444	13798	blackchin_shiner	blackchin shiner [Notropis heterodon]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992445	13798	blacknose_dace	blacknose dace [Rhinichthys atratulus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992446	13798	blacknose_shiner	blacknose shiner [Notropis heterolepis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992447	13798	blackside_darter	blackside darter [Percina maculata]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992448	13798	blackstripe_topminnow	blackstripe topminnow [Fundulus notatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992449	13798	blue_catfish	blue catfish [Ictalurus furcatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992450	13798	blue_sucker	blue sucker [Cycleptus elongatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992451	13798	bluegill	bluegill [Lepomis macrochirus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992452	13798	bluntnose_darter	bluntnose darter [Etheostoma chlorosomum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992453	13798	bluntnose_minnow	bluntnose minnow [Pimephales notatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992454	13798	bowfin	bowfin [Amia calva]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992455	13798	brassy_minnow	brassy minnow [Hybognathus hankinsoni]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992456	13798	brook_silverside	brook silverside [Labidesthes sicculus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992457	13798	brook_stickleback	brook stickleback [Culaea inconstans]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992458	13798	brook_trout	brook trout [Salvelinus fontinalis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992459	13798	brown_bullhead	brown bullhead [Ameiurus nebulosus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992460	13798	brown_trout	brown trout [Salmo trutta]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992461	13798	bullhead_minnow	bullhead minnow [Pimephales vigilax]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992462	13798	burbot	burbot [Lota lota]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992463	13798	central_mudminnow	central mudminnow [Umbra limi]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992464	13798	central_stoneroller	central stoneroller [Campostoma anomalum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992465	13798	channel_catfish	channel catfish [Ictalurus punctatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992466	13798	channel_shiner	channel shiner [Notropis wickliffi]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992467	13798	chestnut_lamprey	chestnut lamprey [Ichthyomyzon castaneus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992468	13798	common_carp	common carp [Cyprinus carpio]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992469	13798	common_shiner	common shiner [Luxilus cornutus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992470	13798	creek_chub	creek chub [Semotilus atromaculatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992471	13798	crystal_darter	crystal darter [Crystallaria asprella]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992472	13798	emerald_shiner	emerald shiner [Notropis atherinoides]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992473	13798	fantail_darter	fantail darter [Etheostoma flabellare]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992474	13798	fathead_minnow	fathead minnow [Pimephales promelas]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992475	13798	flathead_catfish	flathead catfish [Pylodictis olivaris]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992476	13798	flathead_chub	flathead chub [Platygobio gracilis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992477	13798	freckled_madtom	freckled madtom [Noturus nocturnus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992478	13798	freshwater_drum	freshwater drum [Aplodinotus grunniens]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992479	13798	ghost_shiner	ghost shiner [Notropis buchanani]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992480	13798	gilt_darter	gilt darter [Percina evides]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992481	13798	gizzard_shad	gizzard shad [Dorosoma cepedianum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992482	13798	golden_redhorse	golden redhorse [Moxostoma erythrurum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992483	13798	golden_shiner	golden shiner [Notemigonus crysoleucas]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992484	13798	goldeye	goldeye [Hiodon alosoides]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992485	13798	goldfish	goldfish [Carassius auratus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992486	13798	grass_pickerel	grass pickerel [Esox americanus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992487	13798	gravel_chub	gravel chub [Erimystax x-punctatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992488	13798	greater_redhorse	greater redhorse [Moxostoma valenciennesi]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992489	13798	green_sunfish	green sunfish [Lepomis cyanellus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992490	13798	highfin_carpsucker	highfin carpsucker [Carpiodes velifer]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992491	13798	hornyhead_chub	hornyhead chub [Nocomis biguttatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992492	13798	Iowa_darter	Iowa darter [Etheostoma exile]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992493	13798	ironcolor_shiner	ironcolor shiner [Notropis chalybaeus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992494	13798	johnny_darter	johnny darter [Etheostoma nigrum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992495	13798	lake_chub	lake chub [Couesius plumbeus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992496	13798	lake_chubsucker	lake chubsucker [Erimyzon succetta]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992497	13798	lake_sturgeon	lake sturgeon [Acipenser fulvescens]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992498	13798	largemouth_bass	largemouth bass [Micropterus salmoides]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992499	13798	largescale_stoneroller	largescale stoneroller [Campostoma oligolepis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992500	13798	least_darter	least darter [Etheostoma microperca]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992501	13798	longear_sunfish	longear sunfish [Lepomis megalotis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992502	13798	longnose_dace	longnose dace [Rhinichthys cataractae]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992503	13798	longnose_gar	longnose gar [Lepisosteus osseus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992504	13798	mimic_shiner	mimic shiner [Notropis volucellus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992505	13798	mississippi_silvery_minnow	mississippi silvery minnow [Hybognathus nuchalis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992506	13798	mooneye	mooneye [Hiodon tergisus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992507	13798	mosquitofish	mosquitofish [Gambusia affinis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992508	13798	mottled_sculpin	mottled sculpin [Cottus bairdii]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992509	13798	mud_darter	mud darter [Etheostoma asprigene]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992510	13798	muskellunge	muskellunge [Esox masquinongy]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992511	13798	northern_brook_lamprey	northern brook lamprey [Ichthyomyzon fossor]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992512	13798	northern_hog_sucker	northern hog sucker [Hypentelium nigricans]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992513	13798	northern_logperch	northern logperch [Percina caprodes]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992514	13798	northern_pike	northern pike [Esox lucius]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992515	13798	northern_rock_bass	northern rock bass [Ambloplites rupestris]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992516	13798	orangespotted_sunfish	orangespotted sunfish [Lepomis humilis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992517	13798	orangethroat_darter	orangethroat darter [Etheostoma spectabile]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992518	13798	ozark_minnow	ozark minnow [Notropis nubilus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992519	13798	paddlefish	paddlefish [Polyodon spathula]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992520	13798	pallid_shiner	pallid shiner [Hybopsis amnis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992521	13798	pallid_sturgeon	pallid sturgeon [Scaphirhynchus albus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992522	13798	pearl_dace	pearl dace [Margariscus margarita]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992523	13798	pirate_perch	pirate perch [Aphredoderus sayanus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992524	13798	plains_minnow	plains minnow [Hybognathus placitus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992525	13798	plains_topminnow	plains topminnow [Fundulus sciadicus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992526	13798	pugnose_minnow	pugnose minnow [Opsopoeodus emiliae]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992527	13798	pugnose_shiner	pugnose shiner [Notropis anogenus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992528	13798	pumpkinseed	pumpkinseed [Lepomis gibbosus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992529	13798	quillback_carpsucker	quillback carpsucker [Carpiodes cyprinus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992530	13798	rainbow_darter	rainbow darter [Etheostoma caeruleum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992531	13798	rainbow_smelt	rainbow smelt [Osmerus mordax]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992532	13798	rainbow_trout	rainbow trout [Oncorhynchus mykiss]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992533	13798	red_shiner	red shiner [Cyprinella lutrensis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992534	13798	redear_sunfish	redear sunfish [Lepomis microlophus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992535	13798	redfin_shiner	redfin shiner [Lythrurus umbratilis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992536	13798	redside_dace	redside dace [Clinostomus elongatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992537	13798	river_carpsucker	river carpsucker [Carpiodes carpio]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992538	13798	river_darter	river darter [Percina shumardi]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992539	13798	river_redhorse	river redhorse [Moxostoma carinatum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992540	13798	river_shiner	river shiner [Notropis blennius]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992541	13798	rosyface_shiner	rosyface shiner [Notropis rubellus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992542	13798	sand_shiner	sand shiner [Notropis stramineus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992543	13798	sauger	sauger [Stizostedion canadense]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992544	13798	shoal_chub	shoal chub [Macrhybopsis hyostoma]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992545	13798	shorthead_redhorse	shorthead redhorse [Moxostoma macrolepidotum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992546	13798	shortnose_gar	shortnose gar [Lepisosteus platostomus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992547	13798	shovelnose_sturgeon	shovelnose sturgeon [Scaphirhynchus platorynchus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992548	13798	sicklefin_chub	sicklefin chub [Macrhybopsis meeki]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992549	13798	silver_carp	silver carp [Hypophthalmichthys molitrix]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992550	13798	silver_chub	silver chub [Macrhybopsis storeriana]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992551	13798	silver_lamprey	silver lamprey [Ichthyomyzon unicuspis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992552	13798	silver_redhorse	silver redhorse [Moxostoma anisurum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992553	13798	silverband_shiner	silverband shiner [Notropis shumardi]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992554	13798	skipjack_herring	skipjack herring [Alosa chrysochloris]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992555	13798	slender_madtom	slender madtom [Noturus exilis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992556	13798	slenderhead_darter	slenderhead darter [Percina phoxocephala]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992557	13798	slimy_sculpin	slimy sculpin [Cottus cognatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992558	13798	smallmouth_bass	smallmouth bass [Micropterus dolomieu]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992559	13798	smallmouth_buffalo	smallmouth buffalo [Ictiobus bubalus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992560	13798	southern_redbelly_dace	southern redbelly dace [Phoxinus erythrogaster]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992561	13798	spotfin_shiner	spotfin shiner [Cyprinella spiloptera]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992562	13798	spottail_shiner	spottail shiner [Notropis hudsonius]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992563	13798	spotted_bass	spotted bass [Micropterus punctulatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992564	13798	spotted_gar	spotted gar [Lepisosteu oculatus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992565	13798	spotted_sucker	spotted sucker [Minytrema melanops]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992566	13798	starhead_topminnow	starhead topminnow [Fundulus dispar]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992567	13798	stonecat	stonecat [Noturus flavus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992568	13798	sturgeon_chub	sturgeon chub [Macrhybopsis gelida]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992569	13798	suckermouth_minnow	suckermouth minnow [Phenacobius mirabilis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992570	13798	tadpole_madtom	tadpole madtom [Noturus gyrinus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992571	13798	threadfin_shad	threadfin shad [Dorosoma petenense]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992572	13798	topeka_shiner	topeka shiner [Notropis topeka]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992573	13798	trout-perch	trout-perch [Percopsis omiscomaycus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992574	13798	walleye	walleye [Stizostedion vitreum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992575	13798	warmouth	warmouth [Chaenobryttus gulosus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992576	13798	weed_shiner	weed shiner [Notropis texanus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992577	13798	western_sand_darter	western sand darter [Ammocrypta clara]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992578	13798	western_silvery_minnow	western silvery minnow [Hybognathus argyritis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992579	13798	white_amur	white amur [Ctenopharyngodon idella]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992580	13798	white_bass	white bass [Morone chrysops]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992581	13798	white_catfish	white catfish [Ameiurus catus]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992582	13798	white_crappie	white crappie [Pomoxis annularis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992583	13798	white_perch	white perch [Morone americana]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992584	13798	white_sucker	white sucker [Catostomus commersoni]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992585	13798	yellow_bass	yellow bass [Morone mississippiensis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992586	13798	yellow_bullhead	yellow bullhead [Ameiurus natalis]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992587	13798	yellow_perch	yellow perch [Perca flavescens]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992588	13799	predictedfishsci	Iowa GAP Predicted fish		<LatLonBoundingBox minx="-97.2553" miny="39.1983" maxx="-89.5927" maxy="44.3147"/>
2992589	13799	NHD	National Hydrography Dataset	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.3097" miny="39.1966" maxx="-89.5925" maxy="44.3187"/>
2992590	13799	Acipenser_fulvescens	Acipenser fulvescens [lake sturgeon]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0574" maxy="43.7504"/>
2992591	13799	Alosa_alabamae	Alosa alabamae [alabama shad]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.419" miny="40.3779" maxx="-91.3651" maxy="40.4016"/>
2992592	13799	Alosa_chrysochloris	Alosa chrysochloris [skipjack herring]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.2056" miny="40.3495" maxx="-90.0574" maxy="43.7626"/>
2992593	13799	Ambloplites_rupestris	Ambloplites rupestris [northern rock bass]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.6906" miny="40.3772" maxx="-89.9849" maxy="43.9101"/>
2992594	13799	Ameiurus_catus	Ameiurus catus [white catfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.0066" miny="41.4215" maxx="-90.6104" maxy="41.4978"/>
2992595	13799	Ameiurus_melas	Ameiurus melas [black bullhead]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="39.1981" maxx="-89.817" maxy="44.3187"/>
2992596	13799	Ameiurus_natalis	Ameiurus natalis [yellow bullhead]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.6609" miny="39.2631" maxx="-89.8139" maxy="43.8151"/>
2992597	13799	Ameiurus_nebulosus	Ameiurus nebulosus [brown bullhead]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.4173" miny="40.3787" maxx="-90.0658" maxy="43.5772"/>
2992598	13799	Amia_calva	Amia calva [bowfin]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.0357" miny="40.3491" maxx="-90.0258" maxy="43.7902"/>
2992599	13799	Ammocrypta_clara	Ammocrypta clara [western sand darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-94.2837" miny="40.3558" maxx="-90.0574" maxy="43.7626"/>
2992600	13799	Anguilla_rostrata	Anguilla rostrata [american eel]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5161" miny="40.3414" maxx="-89.9913" maxy="43.7826"/>
2992601	13799	Aphredoderus_sayanus	Aphredoderus sayanus [pirate perch]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.3009" miny="42.5366" maxx="-90.5944" maxy="43.7494"/>
2992602	13799	Aplodinotus_grunniens	Aplodinotus grunniens [freshwater drum]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.178" miny="39.6647" maxx="-90.0024" maxy="44.0723"/>
2992603	13799	Campostoma_anomalum	Campostoma anomalum [central stoneroller]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="39.2812" maxx="-89.5925" maxy="44.3187"/>
2992604	13799	Campostoma_oligolepis	Campostoma oligolepis [largescale stoneroller]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.8709" miny="42.0481" maxx="-90.9892" maxy="43.9482"/>
2992605	13799	Carassius_auratus	Carassius auratus [goldfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.1663" miny="40.3724" maxx="-90.5533" maxy="43.011"/>
2992606	13799	Carpiodes_carpio	Carpiodes carpio [river carpsucker]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9602" miny="39.2211" maxx="-89.8752" maxy="44.2376"/>
2992607	13799	Carpiodes_cyprinus	Carpiodes cyprinus [quillback carpsucker]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8617" miny="39.224" maxx="-89.8033" maxy="44.2376"/>
2992608	13799	Carpiodes_velifer	Carpiodes velifer [highfin carpsucker]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.7507" miny="40.3348" maxx="-89.939" maxy="43.8377"/>
2992609	13799	Catostomus_commersoni	Catostomus commersoni [white sucker]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="39.2812" maxx="-89.5925" maxy="44.3187"/>
2992610	13799	Chaenobryttus_gulosus	Chaenobryttus gulosus [warmouth]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.4173" miny="40.3787" maxx="-90.0574" maxy="43.7504"/>
2992611	13799	Cottus_bairdii	Cottus bairdii [mottled sculpin]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.9863" miny="42.2114" maxx="-90.4457" maxy="43.5114"/>
2992612	13799	Cottus_cognatus	Cottus cognatus [slimy sculpin]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-92.6228" miny="41.8727" maxx="-89.6206" maxy="43.8242"/>
2992613	13799	Crystallaria_asprella	Crystallaria asprella [crystal darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-92.3366" miny="42.5338" maxx="-90.458" maxy="43.7606"/>
2992614	13799	Ctenopharyngodon_idella	Ctenopharyngodon idella [white amur]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.4883" miny="40.4666" maxx="-89.966" maxy="43.3011"/>
2992615	13799	Culaea_inconstans	Culaea inconstans [brook stickleback]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="40.3127" maxx="-89.659" maxy="44.3187"/>
2992616	13799	Cycleptus_elongatus	Cycleptus elongatus [blue sucker]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.6977" miny="40.3363" maxx="-90.0574" maxy="43.7626"/>
2992617	13799	Cyprinella_lutrensis	Cyprinella lutrensis [red shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1871" miny="39.2004" maxx="-89.817" maxy="44.3187"/>
2992618	13799	Cyprinella_spiloptera	Cyprinella spiloptera [spotfin shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.6719" miny="40.3343" maxx="-89.768" maxy="44.1687"/>
2992619	13799	Cyprinus_carpio	Cyprinus carpio [common carp]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1914" miny="39.2142" maxx="-89.8019" maxy="44.2632"/>
2992620	13799	Dorosoma_cepedianum	Dorosoma cepedianum [gizzard shad]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1896" miny="39.6975" maxx="-89.9184" maxy="44.2376"/>
2992621	13799	Dorosoma_petenense	Dorosoma petenense [threadfin shad]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.4458" miny="41.7925" maxx="-96.0676" maxy="42.4998"/>
2992622	13799	Erimystax_x-punctatus	Erimystax x-punctatus [gravel chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-94.2492" miny="40.3973" maxx="-90.9885" maxy="43.6949"/>
2992623	13799	Esox_americanus	Esox americanus [grass pickerel]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-94.9176" miny="40.2939" maxx="-89.6431" maxy="43.8249"/>
2992624	13799	Esox_lucius	Esox lucius [northern pike]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1922" miny="40.3222" maxx="-90.032" maxy="44.2746"/>
2992625	13799	Esox_masquinongy	Esox masquinongy [muskellunge]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.3083" miny="41.2009" maxx="-90.6013" maxy="43.5758"/>
2992626	13799	Etheostoma_asprigene	Etheostoma asprigene [mud darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.3262" miny="41.5691" maxx="-90.0574" maxy="43.7494"/>
2992627	13799	Etheostoma_caeruleum	Etheostoma caeruleum [rainbow darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.5274" miny="41.4371" maxx="-90.3251" maxy="43.9482"/>
2992628	13799	Etheostoma_chlorosomum	Etheostoma chlorosomum [bluntnose darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.3262" miny="41.5691" maxx="-90.0574" maxy="43.7494"/>
2992629	13799	Etheostoma_exile	Etheostoma exile [Iowa darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1939" miny="41.4402" maxx="-90.2037" maxy="44.2976"/>
2992630	13799	Etheostoma_flabellare	Etheostoma flabellare [fantail darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-95.4284" miny="41.2966" maxx="-89.6137" maxy="43.9482"/>
2992631	13799	Etheostoma_nigrum	Etheostoma nigrum [johnny darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="39.2812" maxx="-89.5925" maxy="44.3187"/>
2992632	13799	Etheostoma_spectabile_	Etheostoma spectabile  [orangethroat darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.3128" miny="40.2989" maxx="-89.9069" maxy="42.5768"/>
2992633	13799	Etheostoma_zonale	Etheostoma zonale [banded darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.621" miny="41.5674" maxx="-90.3346" maxy="43.756"/>
2992634	13799	Fundulus_notatus	Fundulus notatus [blackstripe topminnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-95.0952" miny="40.3" maxx="-89.8901" maxy="43.756"/>
2992635	13799	Gambusia_affinis	Gambusia affinis [mosquitofish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-92.7417" miny="40.2989" maxx="-89.9365" maxy="41.965"/>
2992636	13799	Hiodon_alosoides	Hiodon alosoides [goldeye]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8124" miny="39.7106" maxx="-90.0339" maxy="44.2376"/>
2992637	13799	Hiodon_tergisus	Hiodon tergisus [mooneye]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5161" miny="40.3354" maxx="-90.0262" maxy="43.7826"/>
2992638	13799	Hybognathus_argyritis	Hybognathus argyritis [western silvery minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8124" miny="40.0491" maxx="-92.6468" maxy="44.2376"/>
2992639	13799	Hybognathus_hankinsoni	Hybognathus hankinsoni [brassy minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1041" miny="39.3214" maxx="-90.0413" maxy="44.2976"/>
2992640	13799	Hybognathus_nuchalis	Hybognathus nuchalis [mississippi silvery minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-95.1319" miny="40.2982" maxx="-89.8145" maxy="43.8045"/>
2992641	13799	Hybognathus_placitus	Hybognathus placitus [plains minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.2538" miny="39.7232" maxx="-90.4053" maxy="42.6153"/>
2992642	13799	Hybopsis_amnis	Hybopsis amnis [pallid shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.3285" miny="41.4801" maxx="-90.0574" maxy="43.7494"/>
2992643	13799	Hypentelium_nigricans	Hypentelium nigricans [northern hog sucker]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9551" miny="40.3294" maxx="-89.8074" maxy="44.161"/>
2992644	13799	Hypophthalmichthys_molitrix	Hypophthalmichthys molitrix [silver carp]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-92.9877" miny="40.3787" maxx="-91.3953" maxy="41.375"/>
2992645	13799	Hypophthalmichthys_nobilis	Hypophthalmichthys nobilis [bighead carp]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-95.9575" miny="40.479" maxx="-90.1266" maxy="42.2942"/>
2992646	13799	Ichthyomyzon_castaneus	Ichthyomyzon castaneus [chestnut lamprey]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.3371" miny="41.1453" maxx="-90.0574" maxy="43.7494"/>
2992647	13799	Ichthyomyzon_fossor	Ichthyomyzon fossor [northern brook lamprey]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.6429" miny="41.9606" maxx="-90.3784" maxy="42.6304"/>
2992648	13799	Ichthyomyzon_unicuspis	Ichthyomyzon unicuspis [silver lamprey]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0574" maxy="43.7504"/>
2992649	13799	Ictalurus_furcatus	Ictalurus furcatus [blue catfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5161" miny="40.1992" maxx="-90.0564" maxy="43.7826"/>
2992650	13799	Ictalurus_punctatus	Ictalurus punctatus [channel catfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8705" miny="39.2237" maxx="-90.0339" maxy="44.2376"/>
2992651	13799	Ictiobus_bubalus	Ictiobus bubalus [smallmouth buffalo]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1896" miny="40.1802" maxx="-89.9645" maxy="44.2376"/>
2992652	13799	Ictiobus_cyprinellus	Ictiobus cyprinellus [bigmouth buffalo]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.087" miny="39.2174" maxx="-89.9111" maxy="44.2376"/>
2992653	13799	Ictiobus_niger	Ictiobus niger [black buffalo]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.3119" miny="40.3468" maxx="-89.9799" maxy="43.7826"/>
2992654	13799	Labidesthes_sicculus	Labidesthes sicculus [brook silverside]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.0841" miny="40.2985" maxx="-89.8209" maxy="43.874"/>
2992655	13799	Lampetra_appendix	Lampetra appendix [american brook lamprey]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.8349" miny="41.1358" maxx="-89.856" maxy="43.7821"/>
2992656	13799	Lepisosteu_oculatus	Lepisosteu oculatus [spotted gar]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-90.435" miny="41.9024" maxx="-90.1266" maxy="42.2652"/>
2992657	13799	Lepisosteus_osseus	Lepisosteus osseus [longnose gar]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5739" miny="40.3106" maxx="-89.9032" maxy="43.7902"/>
2992658	13799	Lepisosteus_platostomus	Lepisosteus platostomus [shortnose gar]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8045" miny="40.1917" maxx="-90.0399" maxy="44.1157"/>
2992659	13799	Lepomis_cyanellus	Lepomis cyanellus [green sunfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2582" miny="39.1981" maxx="-89.6352" maxy="44.2888"/>
2992660	13799	Lepomis_gibbosus	Lepomis gibbosus [pumpkinseed]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.8861" miny="40.2985" maxx="-89.8256" maxy="43.7795"/>
2992661	13799	Lepomis_humilis	Lepomis humilis [orangespotted sunfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1856" miny="39.3213" maxx="-89.8464" maxy="44.1803"/>
2992662	13799	Lepomis_macrochirus_	Lepomis macrochirus  [bluegill]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9745" miny="39.2207" maxx="-89.8369" maxy="44.2376"/>
2992663	13799	Lepomis_microlophus	Lepomis microlophus [redear sunfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.4173" miny="40.3944" maxx="-90.9383" maxy="41.1706"/>
2992664	13799	Lota_lota	Lota lota [burbot]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5173" miny="40.3414" maxx="-89.8779" maxy="43.8045"/>
2992665	13799	Luxilus_cornutus	Luxilus cornutus [common shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="40.0327" maxx="-89.6335" maxy="44.3187"/>
2992666	13799	Lythrurus_umbratilis	Lythrurus umbratilis [redfin shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-95.0117" miny="39.5274" maxx="-90.0219" maxy="43.9355"/>
2992667	13799	Macrhybopsis_gelida	Macrhybopsis gelida [sturgeon chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.4458" miny="40.4666" maxx="-95.6932" maxy="42.5081"/>
2992668	13799	Macrhybopsis_hyostoma	Macrhybopsis hyostoma [shoal chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.2268" miny="39.6549" maxx="-90.0564" maxy="43.7826"/>
2992669	13799	Macrhybopsis_meeki	Macrhybopsis meeki [sicklefin chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.0959" miny="40.4747" maxx="-95.6932" maxy="41.5542"/>
2992670	13799	Macrhybopsis_storeriana	Macrhybopsis storeriana [silver chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9466" miny="39.5025" maxx="-89.9111" maxy="44.2376"/>
2992671	13799	Margariscus_margarita	Margariscus margarita [pearl dace]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.526" miny="42.6436" maxx="-92.4761" maxy="43.7812"/>
2992672	13799	Micropterus_dolomieu	Micropterus dolomieu [smallmouth bass]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.524" miny="39.718" maxx="-89.8205" maxy="43.9171"/>
2992673	13799	Micropterus_salmoides	Micropterus salmoides [largemouth bass]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9422" miny="39.2215" maxx="-89.8069" maxy="44.1709"/>
2992674	13799	Minytrema_melanops	Minytrema melanops [spotted sucker]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.8907" miny="40.3419" maxx="-89.7362" maxy="43.7858"/>
2992675	13799	Morone_americana	Morone americana [white perch]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.0959" miny="40.4747" maxx="-95.6943" maxy="41.5542"/>
2992676	13799	Morone_chrysops	Morone chrysops [white bass]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.0428" miny="40.3192" maxx="-89.8804" maxy="44.1401"/>
2992677	13799	Morone_mississippiensis	Morone mississippiensis [yellow bass]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.0735" miny="40.1863" maxx="-89.6858" maxy="43.7886"/>
2992678	13799	Moxostoma_anisurum	Moxostoma anisurum [silver redhorse]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-94.9954" miny="40.3787" maxx="-90.0564" maxy="43.7826"/>
2992679	13799	Moxostoma_carinatum	Moxostoma carinatum [river redhorse]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5161" miny="40.3414" maxx="-90.9397" maxy="43.7826"/>
2992680	13799	Moxostoma_duquesnei	Moxostoma duquesnei [black redhorse]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-95.1019" miny="40.9403" maxx="-89.8046" maxy="43.9482"/>
2992681	13799	Moxostoma_erythrurum	Moxostoma erythrurum [golden redhorse]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.6637" miny="40.3322" maxx="-89.8977" maxy="44.0356"/>
2992682	13799	Moxostoma_macrolepidotum	Moxostoma macrolepidotum [shorthead redhorse]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9602" miny="39.2211" maxx="-89.8871" maxy="44.2376"/>
2992683	13799	Moxostoma_valenciennesi	Moxostoma valenciennesi [greater redhorse]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.2726" miny="42.5366" maxx="-90.6013" maxy="43.5758"/>
2992684	13799	Nocomis_biguttatus	Nocomis biguttatus [hornyhead chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.767" miny="41.3766" maxx="-89.6798" maxy="43.9482"/>
2992685	13799	Notemigonus_crysoleucas	Notemigonus crysoleucas [golden shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8014" miny="39.8451" maxx="-89.8251" maxy="44.1677"/>
2992686	13799	Notropis_atherinoides	Notropis atherinoides [emerald shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8617" miny="39.5392" maxx="-89.8014" maxy="44.2376"/>
2992687	13799	Notropis_blennius	Notropis blennius [river shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.6516" miny="39.5104" maxx="-89.8973" maxy="43.8378"/>
2992688	13799	Notropis_boops	Notropis boops [bigeye shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.0301" miny="40.8788" maxx="-90.9383" maxy="41.1647"/>
2992689	13799	Notropis_buchanani	Notropis buchanani [ghost shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0658" maxy="43.5772"/>
2992690	13799	Notropis_dorsalis	Notropis dorsalis [bigmouth shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2597" miny="39.1981" maxx="-89.634" maxy="44.3096"/>
2992691	13799	Notropis_heterodon	Notropis heterodon [blackchin shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.3188" miny="41.636" maxx="-90.3427" maxy="43.5713"/>
2992692	13799	Notropis_hudsonius	Notropis hudsonius [spottail shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="40.2683" maxx="-89.5925" maxy="44.3187"/>
2992693	13799	Notropis_nubilus	Notropis nubilus [ozark minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.8392" miny="41.9424" maxx="-90.945" maxy="43.7995"/>
2992694	13799	Notropis_rubellus	Notropis rubellus [rosyface shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8395" miny="40.1829" maxx="-89.7001" maxy="43.8947"/>
2992695	13799	Notropis_shumardi_	Notropis shumardi  [silverband shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-90.3924" miny="41.5694" maxx="-90.1569" maxy="41.9081"/>
2992696	13799	Notropis_stramineus	Notropis stramineus [sand shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1896" miny="39.2142" maxx="-89.6811" maxy="44.2376"/>
2992697	13799	Notropis_texanus	Notropis texanus [weed shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.3262" miny="41.5691" maxx="-90.0574" maxy="43.7494"/>
2992698	13799	Notropis_topeka	Notropis topeka [topeka shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1889" miny="41.4381" maxx="-92.9413" maxy="44.3132"/>
2992699	13799	Notropis_volucellus	Notropis volucellus [mimic shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5161" miny="41.1184" maxx="-89.8673" maxy="43.7826"/>
2992700	13799	Notropis_wickliffi	Notropis wickliffi [channel shiner]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.2895" miny="41.9024" maxx="-90.0658" maxy="43.5758"/>
2992701	13799	Noturus_exilis	Noturus exilis [slender madtom]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.4006" miny="40.1842" maxx="-89.8403" maxy="43.8822"/>
2992702	13799	Noturus_flavus	Noturus flavus [stonecat]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9551" miny="39.338" maxx="-89.8912" maxy="44.161"/>
2992703	13799	Noturus_gyrinus	Noturus gyrinus [tadpole madtom]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.7053" miny="40.1946" maxx="-89.6777" maxy="44.1687"/>
2992704	13799	Noturus_nocturnus	Noturus nocturnus [freckled madtom]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-90.435" miny="41.9024" maxx="-90.1266" maxy="42.2652"/>
2992705	13799	Oncorhynchus_mykiss	Oncorhynchus mykiss [rainbow trout]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-92.9499" miny="42.1345" maxx="-90.3892" maxy="43.5893"/>
2992706	13799	Opsopoeodus_emiliae	Opsopoeodus emiliae [pugnose minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.4173" miny="40.3787" maxx="-90.0574" maxy="43.7504"/>
2992707	13799	Osmerus_mordax	Osmerus mordax [rainbow smelt]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.4458" miny="40.4666" maxx="-95.6943" maxy="42.5081"/>
2992708	13799	Perca_flavescens	Perca flavescens [yellow perch]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.1041" miny="40.3251" maxx="-90.0308" maxy="44.2976"/>
2992709	13799	Percina_caprodes	Percina caprodes [northern logperch]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-94.9981" miny="40.3463" maxx="-89.9066" maxy="43.8633"/>
2992710	13799	Percina_maculata	Percina maculata [blackside darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.9322" miny="40.2375" maxx="-90.313" maxy="44.2376"/>
2992711	13799	Percina_phoxocephala	Percina phoxocephala [slenderhead darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-95.1571" miny="40.3465" maxx="-89.8948" maxy="43.8633"/>
2992712	13799	Percina_shumardi	Percina shumardi [river darter]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0574" maxy="43.7504"/>
2992713	13799	Percopsis_omiscomaycus	Percopsis omiscomaycus [trout-perch]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8124" miny="39.64" maxx="-90.8347" maxy="44.2376"/>
2992714	13799	Phenacobius_mirabilis	Phenacobius mirabilis [suckermouth minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.7269" miny="39.2612" maxx="-89.7061" maxy="43.7857"/>
2992715	13799	Phoxinus_erythrogaster	Phoxinus erythrogaster [southern redbelly dace]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.507" miny="40.2904" maxx="-89.6009" maxy="44.1722"/>
2992716	13799	Pimephales_notatus	Pimephales notatus [bluntnose minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2589" miny="39.3962" maxx="-89.5937" maxy="44.2976"/>
2992717	13799	Pimephales_promelas	Pimephales promelas [fathead minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="39.1981" maxx="-89.5925" maxy="44.3187"/>
2992718	13799	Pimephales_vigilax	Pimephales vigilax [bullhead minnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.4636" miny="40.3368" maxx="-89.9863" maxy="43.8072"/>
2992719	13799	Platygobio_gracilis	Platygobio gracilis [flathead chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.6268" miny="39.7424" maxx="-90.1146" maxy="42.8694"/>
2992720	13799	Polyodon_spathula	Polyodon spathula [paddlefish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.5149" miny="40.3414" maxx="-90.0574" maxy="43.7626"/>
2992721	13799	Pomoxis_annularis	Pomoxis annularis [white crappie]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.0906" miny="39.2173" maxx="-89.7704" maxy="44.2632"/>
2992722	13799	Pomoxis_nigromaculatus	Pomoxis nigromaculatus [black crappie]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.0787" miny="39.2174" maxx="-89.8862" maxy="44.1176"/>
2992723	13799	Pylodictis_olivaris	Pylodictis olivaris [flathead catfish]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8124" miny="39.2254" maxx="-90.0339" maxy="44.2376"/>
2992724	13799	Rhinichthys_atratulus	Rhinichthys atratulus [blacknose dace]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="40.2692" maxx="-89.5925" maxy="44.3187"/>
2992725	13799	Rhinichthys_cataractae	Rhinichthys cataractae [longnose dace]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.3406" miny="41.2265" maxx="-89.6154" maxy="43.9181"/>
2992726	13799	Salmo_trutta	Salmo trutta [brown trout]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.1273" miny="41.8798" maxx="-89.6604" maxy="43.8984"/>
2992727	13799	Salvelinus_fontinalis	Salvelinus fontinalis [brook trout]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-93.2646" miny="41.6111" maxx="-89.6206" maxy="43.8249"/>
2992728	13799	Scaphirhynchus_albus	Scaphirhynchus albus [pallid sturgeon]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.4458" miny="41.7925" maxx="-96.0676" maxy="42.4998"/>
2992729	13799	Scaphirhynchus_platorynchus	Scaphirhynchus platorynchus [shovelnose sturgeon]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8124" miny="40.3338" maxx="-90.0339" maxy="44.2376"/>
2992730	13799	Semotilus_atromaculatus	Semotilus atromaculatus [creek chub]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.2604" miny="39.1981" maxx="-89.5925" maxy="44.3187"/>
2992731	13799	Stizostedion_canadense	Stizostedion canadense [sauger]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-96.8045" miny="40.3264" maxx="-90.0096" maxy="44.1157"/>
2992732	13799	Stizostedion_vitreum	Stizostedion vitreum [walleye]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-97.0484" miny="40.1783" maxx="-89.9567" maxy="44.2376"/>
2992733	13799	Umbra_limi	Umbra limi [central mudminnow]	National Hydrography Dataset (NHD) used for modeling of Iowa fish species	<LatLonBoundingBox minx="-91.6144" miny="40.2985" maxx="-89.8256" maxy="43.7762"/>
2992734	13800	IAGAP_fishrange_scientific	Iowa Fish Range Maps (Aquatic GAP)-Sorted by Scientific Name		<LatLonBoundingBox minx="-96.9428" miny="40.2224" maxx="-89.7827" maxy="43.6773"/>
2992735	13800	Acipenser_fulvescens	Acipenser fulvescens [lake sturgeon]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992736	13800	Alosa_alabamae	Alosa alabamae [alabama shad]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992737	13800	Alosa_chrysochloris	Alosa chrysochloris [skipjack herring]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992738	13800	Ambloplites_rupestris	Ambloplites rupestris [northern rock bass]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992739	13800	Ameiurus_catus	Ameiurus catus [white catfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992740	13800	Ameiurus_melas	Ameiurus melas [black bullhead]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992741	13800	Ameiurus_natalis	Ameiurus natalis [yellow bullhead]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992742	13800	Ameiurus_nebulosus	Ameiurus nebulosus [brown bullhead]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992743	13800	Amia_calva	Amia calva [bowfin]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992744	13800	Ammocrypta_clara	Ammocrypta clara [western sand darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992745	13800	Anguilla_rostrata	Anguilla rostrata [american eel]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992746	13800	Aphredoderus_sayanus	Aphredoderus sayanus [pirate perch]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992747	13800	Aplodinotus_grunniens	Aplodinotus grunniens [freshwater drum]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992748	13800	Campostoma_anomalum	Campostoma anomalum [central stoneroller]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992749	13800	Campostoma_oligolepis	Campostoma oligolepis [largescale stoneroller]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992750	13800	Carassius_auratus	Carassius auratus [goldfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992751	13800	Carpiodes_carpio	Carpiodes carpio [river carpsucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992752	13800	Carpiodes_cyprinus	Carpiodes cyprinus [quillback carpsucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992753	13800	Carpiodes_velifer	Carpiodes velifer [highfin carpsucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992754	13800	Catostomus_commersoni	Catostomus commersoni [white sucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992755	13800	Chaenobryttus_gulosus	Chaenobryttus gulosus [warmouth]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992756	13800	Clinostomus_elongatus	Clinostomus elongatus [redside dace]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992757	13800	Cottus_bairdii	Cottus bairdii [mottled sculpin]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992758	13800	Cottus_cognatus	Cottus cognatus [slimy sculpin]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992759	13800	Couesius_plumbeus	Couesius plumbeus [lake chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992760	13800	Crystallaria_asprella	Crystallaria asprella [crystal darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992761	13800	Ctenopharyngodon_idella	Ctenopharyngodon idella [white amur]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992762	13800	Culaea_inconstans	Culaea inconstans [brook stickleback]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992763	13800	Cycleptus_elongatus	Cycleptus elongatus [blue sucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992764	13800	Cyprinella_lutrensis	Cyprinella lutrensis [red shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992765	13800	Cyprinella_spiloptera	Cyprinella spiloptera [spotfin shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992766	13800	Cyprinus_carpio	Cyprinus carpio [common carp]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992767	13800	Dorosoma_cepedianum	Dorosoma cepedianum [gizzard shad]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992768	13800	Dorosoma_petenense	Dorosoma petenense [threadfin shad]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992769	13800	Erimystax_x-punctatus	Erimystax x-punctatus [gravel chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992770	13800	Erimyzon_succetta	Erimyzon succetta [lake chubsucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992771	13800	Esox_americanus	Esox americanus [grass pickerel]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992772	13800	Esox_lucius	Esox lucius [northern pike]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992773	13800	Esox_masquinongy	Esox masquinongy [muskellunge]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992774	13800	Etheostoma_asprigene	Etheostoma asprigene [mud darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992775	13800	Etheostoma_caeruleum	Etheostoma caeruleum [rainbow darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992776	13800	Etheostoma_chlorosomum	Etheostoma chlorosomum [bluntnose darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992777	13800	Etheostoma_exile	Etheostoma exile [Iowa darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992778	13800	Etheostoma_flabellare	Etheostoma flabellare [fantail darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992779	13800	Etheostoma_microperca	Etheostoma microperca [least darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992780	13800	Etheostoma_nigrum	Etheostoma nigrum [johnny darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992781	13800	Etheostoma_spectabile	Etheostoma spectabile [orangethroat darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992782	13800	Etheostoma_zonale	Etheostoma zonale [banded darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992783	13800	Fundulus_diaphanus	Fundulus diaphanus [banded killifish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992784	13800	Fundulus_dispar	Fundulus dispar [starhead topminnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992785	13800	Fundulus_notatus	Fundulus notatus [blackstripe topminnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992786	13800	Fundulus_sciadicus	Fundulus sciadicus [plains topminnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992787	13800	Gambusia_affinis	Gambusia affinis [mosquitofish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992788	13800	Hiodon_alosoides	Hiodon alosoides [goldeye]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992789	13800	Hiodon_tergisus	Hiodon tergisus [mooneye]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992790	13800	Hybognathus_argyritis	Hybognathus argyritis [western silvery minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992791	13800	Hybognathus_hankinsoni	Hybognathus hankinsoni [brassy minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992792	13800	Hybognathus_nuchalis	Hybognathus nuchalis [mississippi silvery minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992793	13800	Hybognathus_placitus	Hybognathus placitus [plains minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992794	13800	Hybopsis_amnis	Hybopsis amnis [pallid shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992795	13800	Hypentelium_nigricans	Hypentelium nigricans [northern hog sucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992796	13800	Hypophthalmichthys_molitrix	Hypophthalmichthys molitrix [silver carp]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992797	13800	Hypophthalmichthys_nobilis	Hypophthalmichthys nobilis [bighead carp]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992798	13800	Ichthyomyzon_castaneus	Ichthyomyzon castaneus [chestnut lamprey]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992799	13800	Ichthyomyzon_fossor	Ichthyomyzon fossor [northern brook lamprey]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992800	13800	Ichthyomyzon_unicuspis	Ichthyomyzon unicuspis [silver lamprey]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992801	13800	Ictalurus_furcatus	Ictalurus furcatus [blue catfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992802	13800	Ictalurus_punctatus	Ictalurus punctatus [channel catfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992803	13800	Ictiobus_bubalus	Ictiobus bubalus [smallmouth buffalo]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992804	13800	Ictiobus_cyprinellus	Ictiobus cyprinellus [bigmouth buffalo]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992805	13800	Ictiobus_niger	Ictiobus niger [black buffalo]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992806	13800	Labidesthes_sicculus	Labidesthes sicculus [brook silverside]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992807	13800	Lampetra_appendix	Lampetra appendix [american brook lamprey]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992808	13800	Lepisosteu_oculatus	Lepisosteu oculatus [spotted gar]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992809	13800	Lepisosteus_osseus	Lepisosteus osseus [longnose gar]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992810	13800	Lepisosteus_platostomus	Lepisosteus platostomus [shortnose gar]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992811	13800	Lepomis_cyanellus	Lepomis cyanellus [green sunfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992812	13800	Lepomis_gibbosus	Lepomis gibbosus [pumpkinseed]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992813	13800	Lepomis_humilis	Lepomis humilis [orangespotted sunfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992814	13800	Lepomis_macrochirus	Lepomis macrochirus [bluegill]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992815	13800	Lepomis_megalotis	Lepomis megalotis [longear sunfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992816	13800	Lepomis_microlophus	Lepomis microlophus [redear sunfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992817	13800	Lota_lota	Lota lota [burbot]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992818	13800	Luxilus_cornutus	Luxilus cornutus [common shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992819	13800	Lythrurus_umbratilis	Lythrurus umbratilis [redfin shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992820	13800	Macrhybopsis_gelida	Macrhybopsis gelida [sturgeon chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992821	13800	Macrhybopsis_hyostoma	Macrhybopsis hyostoma [shoal chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992822	13800	Macrhybopsis_meeki	Macrhybopsis meeki [sicklefin chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992823	13800	Macrhybopsis_storeriana	Macrhybopsis storeriana [silver chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992824	13800	Margariscus_margarita	Margariscus margarita [pearl dace]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992825	13800	Micropterus_dolomieu	Micropterus dolomieu [smallmouth bass]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992826	13800	Micropterus_punctulatus	Micropterus punctulatus [spotted bass]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992827	13800	Micropterus_salmoides	Micropterus salmoides [largemouth bass]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992828	13800	Minytrema_melanops	Minytrema melanops [spotted sucker]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992829	13800	Morone_americana	Morone americana [white perch]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992830	13800	Morone_chrysops	Morone chrysops [white bass]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992831	13800	Morone_mississippiensis	Morone mississippiensis [yellow bass]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992832	13800	Moxostoma_anisurum	Moxostoma anisurum [silver redhorse]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992833	13800	Moxostoma_carinatum	Moxostoma carinatum [river redhorse]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992834	13800	Moxostoma_duquesnei	Moxostoma duquesnei [black redhorse]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992835	13800	Moxostoma_erythrurum	Moxostoma erythrurum [golden redhorse]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992836	13800	Moxostoma_macrolepidotum	Moxostoma macrolepidotum [shorthead redhorse]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992837	13800	Moxostoma_valenciennesi	Moxostoma valenciennesi [greater redhorse]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992838	13800	Nocomis_biguttatus	Nocomis biguttatus [hornyhead chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992839	13800	Notemigonus_crysoleucas	Notemigonus crysoleucas [golden shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992840	13800	Notropis_anogenus	Notropis anogenus [pugnose shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992841	13800	Notropis_atherinoides	Notropis atherinoides [emerald shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992842	13800	Notropis_blennius	Notropis blennius [river shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992843	13800	Notropis_boops	Notropis boops [bigeye shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992844	13800	Notropis_buchanani	Notropis buchanani [ghost shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992845	13800	Notropis_chalybaeus	Notropis chalybaeus [ironcolor shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992846	13800	Notropis_dorsalis	Notropis dorsalis [bigmouth shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992847	13800	Notropis_heterodon	Notropis heterodon [blackchin shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992848	13800	Notropis_heterolepis	Notropis heterolepis [blacknose shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992849	13800	Notropis_hudsonius	Notropis hudsonius [spottail shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992850	13800	Notropis_nubilus	Notropis nubilus [ozark minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992851	13800	Notropis_rubellus	Notropis rubellus [rosyface shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992852	13800	Notropis_shumardi	Notropis shumardi [silverband shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992853	13800	Notropis_stramineus	Notropis stramineus [sand shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992854	13800	Notropis_texanus	Notropis texanus [weed shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992855	13800	Notropis_topeka	Notropis topeka [topeka shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992856	13800	Notropis_volucellus	Notropis volucellus [mimic shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992857	13800	Notropis_wickliffi	Notropis wickliffi [channel shiner]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992858	13800	Noturus_exilis	Noturus exilis [slender madtom]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992859	13800	Noturus_flavus	Noturus flavus [stonecat]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992860	13800	Noturus_gyrinus	Noturus gyrinus [tadpole madtom]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992861	13800	Noturus_nocturnus	Noturus nocturnus [freckled madtom]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992862	13800	Oncorhynchus_mykiss	Oncorhynchus mykiss [rainbow trout]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992863	13800	Opsopoeodus_emiliae	Opsopoeodus emiliae [pugnose minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992864	13800	Osmerus_mordax	Osmerus mordax [rainbow smelt]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992865	13800	Perca_flavescens	Perca flavescens [yellow perch]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992866	13800	Percina_caprodes	Percina caprodes [northern logperch]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992867	13800	Percina_evides	Percina evides [gilt darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992868	13800	Percina_maculata	Percina maculata [blackside darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992869	13800	Percina_phoxocephala	Percina phoxocephala [slenderhead darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992870	13800	Percina_shumardi	Percina shumardi [river darter]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992871	13800	Percopsis_omiscomaycus	Percopsis omiscomaycus [trout-perch]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992872	13800	Phenacobius_mirabilis	Phenacobius mirabilis [suckermouth minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992873	13800	Phoxinus_erythrogaster	Phoxinus erythrogaster [southern redbelly dace]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992874	13800	Pimephales_notatus	Pimephales notatus [bluntnose minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992875	13800	Pimephales_promelas	Pimephales promelas [fathead minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992876	13800	Pimephales_vigilax	Pimephales vigilax [bullhead minnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992877	13800	Platygobio_gracilis	Platygobio gracilis [flathead chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992878	13800	Polyodon_spathula	Polyodon spathula [paddlefish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992879	13800	Pomoxis_annularis	Pomoxis annularis [white crappie]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992880	13800	Pomoxis_nigromaculatus	Pomoxis nigromaculatus [black crappie]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992881	13800	Pylodictis_olivaris	Pylodictis olivaris [flathead catfish]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992882	13800	Rhinichthys_atratulus	Rhinichthys atratulus [blacknose dace]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992883	13800	Rhinichthys_cataractae	Rhinichthys cataractae [longnose dace]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992884	13800	Salmo_trutta	Salmo trutta [brown trout]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992885	13800	Salvelinus_fontinalis	Salvelinus fontinalis [brook trout]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992886	13800	Scaphirhynchus_albus	Scaphirhynchus albus [pallid sturgeon]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992887	13800	Scaphirhynchus_platorynchus	Scaphirhynchus platorynchus [shovelnose sturgeon]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992888	13800	Semotilus_atromaculatus	Semotilus atromaculatus [creek chub]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992889	13800	Stizostedion_canadense	Stizostedion canadense [sauger]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992890	13800	Stizostedion_vitreum	Stizostedion vitreum [walleye]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992891	13800	Umbra_limi	Umbra limi [central mudminnow]		<LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255"/>
2992892	13801	Germany	Germany		<LatLonBoundingBox minx="5.60075" miny="47.2441" maxx="15.425" maxy="55.0317"/>
2992893	13801	Topographie	topography		<LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556"/>
2992894	13801	Grenze	border		<LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556"/>
2992895	13801	Bundeslaender	federal states		<LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567"/>
2992896	13801	Staedte	places		<LatLonBoundingBox minx="6.05223" miny="47.4825" maxx="14.9981" maxy="54.9405"/>
2992897	13801	Postleitzahlbereiche	postcode areas		<LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583"/>
2992898	13801	Bahnlinien	railroad lines		<LatLonBoundingBox minx="5.98259" miny="47.4064" maxx="15" maxy="54.9045"/>
2992899	13801	Fluesse	rivers		<LatLonBoundingBox minx="5.95192" miny="47.2864" maxx="14.9759" maxy="54.9107"/>
2992900	13801	Strassen	roads		<LatLonBoundingBox minx="5.90508" miny="47.3136" maxx="14.9981" maxy="55.0157"/>
2992901	13801	Staedtepunkte	places as point		<LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9"/>
2992902	13801	Postleitzahlbereichname	postcode areas (names)		<LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583"/>
2992903	13801	Staedtenamen	places (names)		<LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9"/>
2992904	13801	Bundeslaendernamen	federal states (names)		<LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567"/>
2992905	13802	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992906	13802	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992907	13802	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992908	13802	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992909	13802	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992910	13802	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992911	13802	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992912	13802	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992913	13802	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992914	13802	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2992915	13803	plant2000	Plant Hardiness Zones of Canada 2000		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
2992916	13803	zones	Plant Hardiness Zones 2000		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
2992917	13803	f_land	Foreign Land		<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
2992918	13803	lakes	Lakes		<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
2992919	13803	rivers	Rivers		<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
2992920	13803	borders	Provincial Borders		<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
2992921	13803	cities	Cities		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
2992922	13804	plant67_wms_e	Plant Hardiness Zones of Canada 1967		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
2992923	13804	zones	Plant Hardiness Zones (1967)		<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
2992924	13804	base	Base Data		<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
2992925	13804	cities	Cities		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
2992926	13805	apaq-aapq	Agro-Pedological Atlas of SE Montreal Plain		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
2992927	13805	Ancillary_Layers	Ancillary Layers	Ancillary_Layers	<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
2992928	13805	ortho	Orthophoto	Ancillary_Layers	<LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061"/>
2992929	13805	routes	Roads	Ancillary_Layers	<LatLonBoundingBox minx="-73.5433" miny="45.3698" maxx="-72.8194" maxy="46.0945"/>
2992930	13805	comtes	Counties	Ancillary_Layers	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992931	13805	limit	Bounds	Bounding edge of the mapping area.	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992932	13805	villes-text	Cities	Bounding edge of the mapping area.	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
2992933	13805	Agricultural_Land_Capability_Rating	Agricultural Land Capability Rating	Agricultural_Land_Capability_Rating	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
2992934	13805	itc	Soil capability for agriculture	Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T32ITC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992935	13805	General_Characteristics	General Characteristics	General_Characteristics	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992936	13805	proc	Depth to bedrock	Depth to bedrock.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T08Proc_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992937	13805	mo	Organic matter content of the surface layer (0-25 cm)	Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T04MO_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992938	13805	granulo	Particle size distribution of materials (25-100 cm)	Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T04MO_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992939	13805	pente	Slope	Slope.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T06Pente_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992940	13805	pierro	Stoniness	Stoniness.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T07Pierro_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992941	13805	carbonates	Substratum (C horizon) carbonate content (CaCO<SUB>3</SUB>)	Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T05Carbonates_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992942	13805	texsurface	Surface layer (0-25 cm) texture	Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T05Carbonates_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992943	13805	taxo2	Taxonomy (great groups)	Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T05Carbonates_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992944	13805	Soil_Fertility_Indicators	Soil Fertility Indicators	Soil_Fertility_Indicators	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992945	13805	ca_a	Calcium content of the A horizon (kg/ha)	Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992946	13805	ca_b	Calcium content of the B horizon (kg/ha)	Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992947	13805	ca_c	Calcium content of the C horizon (kg/ha)	Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992948	13805	cec_a	Cation exchange capacity (CEC) of the A horizon (m-eq./100g)	Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992949	13805	cec_b	Cation exchange capacity (CEC) of the B horizon (m-eq./100g)	Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992950	13805	cec_c	Cation exchange capacity (CEC) of the C horizon (m-eq./100g)	Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992951	13805	mg_a	Magnesium content of the A horizon (kg/ha)	Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992952	13805	mg_b	Magnesium content of the B horizon (kg/ha)	Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992953	13805	mg_c	Magnesium content of the C horizon (kg/ha)	Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992954	13805	p_a	Phosphorus content of the surface layer (kg/ha)	Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T20P_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992955	13805	k_a	Potassium content of the A horizon (kg/ha)	Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992956	13805	k_b	Potassium content of the B horizon (kg/ha)	Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992957	13805	k_c	Potassium content of the C horizon (kg/ha)	Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992958	13805	ph_a	Reaction of the A Horizon (water pH)	Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992959	13805	ph_b	Reaction of the B Horizon (water pH)	Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992960	13805	ph_c	Reaction of the C Horizon (water pH)	Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992961	13805	Soil_Vulnerability_to_Degradation	Soil Vulnerability to Degradation	Soil_Vulnerability_to_Degradation	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992962	13805	battance	Smearing vulnerability	Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T26Battance_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992963	13805	acid	Soil acidification vulnerability	Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T25Acidif_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992964	13805	compactage	Soil compaction vulnerability	Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T25Acidif_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992965	13805	berges	Soil vulnerability to ditch and watercourse bank instability	Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T24Berges_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992966	13805	ColmatChim	Soil vulnerability to ferric clogging of subsurface drains	Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T24Berges_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992967	13805	lessivage	Soil vulnerability to losses from leaching into groundwater	Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T31Lessivage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992968	13805	ColmatPhys	Soil vulnerability to physical clogging of subsurface drains	Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T31Lessivage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992969	13805	remontfrag	Soil vulnerability to upward migration of coarse fragments to the surface	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992970	13805	erohydr	Soil water erosion vulnerability (surface water pollution)	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992971	13805	eroeol	Soil wind erosion vulnerability	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992972	13805	erodib	Surface layer erodibility (K factor)	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992973	13805	Soil_Water_Regime_Indicators	Soil Water Regime Indicators	Soil_Water_Regime_Indicators	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992974	13805	reu100	Available water (cm/100 cm soil)	Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T13REU100_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992975	13805	reu50	Available water (cm/50 cm soil)	Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T12REU50_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992976	13805	drainamel	Improved drainage (subsurface drainage)	Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T12REU50_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992977	13805	drain	Natural drainage	Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T12REU50_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992978	13805	permea	Permeability (cm/hr)	Permeability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T11Permea_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992979	13805	stresshyd	Water stress risk	Permeability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T11Permea_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2992980	13806	EcoFramework_wms_e	National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266"/>
2992981	13806	ecozones	Ecozones		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2992982	13806	hydro	Hydrology		<LatLonBoundingBox minx="-179.796" miny="34.5009" maxx="178.986" maxy="89.8699"/>
2992983	13806	ecodistricts	Ecodistricts		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2992984	13806	ecoregions	Ecoregions		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2992985	13806	ecoprovinces	Ecoprovinces		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2992986	13806	ecodistricts-labels	Ecodistricts-Labels		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2992987	13808	MS	NYC Free Map		<LatLonBoundingBox minx="-74.2571" miny="40.4982" maxx="-73.6989" maxy="40.916"/>
2992988	13808	openspace	Open Space, NYCMAP	openspace	<LatLonBoundingBox minx="-74.2571" miny="40.4982" maxx="-73.6989" maxy="40.916"/>
2992989	13808	open_space	Open Space Layer, NYCMAP	openspace	<LatLonBoundingBox minx="-74.2687" miny="40.4957" maxx="-73.7073" maxy="40.9205"/>
2992990	13808	buildings	Buildings, NYCMAP	buildings	<LatLonBoundingBox minx="-74.2687" miny="40.4957" maxx="-73.7073" maxy="40.9205"/>
2992991	13808	buildings_layer	Buildings Layer, NYCMAP	buildings	<LatLonBoundingBox minx="-74.2571" miny="40.4982" maxx="-73.6989" maxy="40.916"/>
2992992	13808	water	Hydrography, NYCMAP	water	<LatLonBoundingBox minx="-74.2571" miny="40.4982" maxx="-73.6989" maxy="40.916"/>
2992993	13808	hydrography	Hydrography, NYCMAP	water	<LatLonBoundingBox minx="-74.2687" miny="40.4888" maxx="-73.7123" maxy="40.9201"/>
2992994	13808	roads	Roads	roads	<LatLonBoundingBox minx="-74.2687" miny="40.4888" maxx="-73.7123" maxy="40.9201"/>
2992995	13808	roads_100	Roads, 100k -> up	roads	<LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915"/>
2992996	13808	roads_40_100	Roads, 40k -> 100k	roads	<LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915"/>
2992997	13808	roads_20_40	Roads, 20k -> 40k	roads	<LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915"/>
2992998	13808	roads_7_20	Roads, 7k -> 20k	roads	<LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915"/>
2992999	13808	roads_7_3	Roads, 3k -> 7k	roads	<LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915"/>
2993000	13808	roads_3_1	Roads, 1k -> 3k	roads	<LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915"/>
2993001	13808	roads_1	Roads, 1k -> down	roads	<LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915"/>
2993002	13809	Faults	Faults		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993003	13809	usid-g3	Active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993004	13809	usid-g4	Non-active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993005	13809	usid-g1	Active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993006	13809	usid-g2	Non-active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993007	13809	usid-g5	Active overthrust and nappe / inferred one	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993008	13809	usid-g6	Non-active overthrust / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993009	13809	usid-g8	Active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993010	13809	usid-g9	Non-active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993011	13809	usid-g10	Subduction zone / buried trench of ixtinct subduction zone	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993012	13809	usid-g15	Boundary between continent and oceanic crust	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993013	13809	usid-g17	Coast	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993014	13809	earthquakes_01	Earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
2993015	13809	earthquakes_02	Earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
2993016	13809	usid-g7	Rift / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993017	13809	usid-g11	Marginal oceanic swill	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993018	13809	usid-g12	Pseudofault of propagating oceanic rift	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993019	13809	usid-g13	Deepfan boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993020	13809	usid-g16	Shelf boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993021	13809	usid-g18	Spreading axe / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993022	13809	usid-g19	Extinct spreading axe traced / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993023	13809	usid-g20	Guyot	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993024	13809	usid-g21	Seamount	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993025	13809	usid-g23	Linear magnetic anomaly	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993026	13809	plates	Plates	Map Layer	<LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51"/>
2993027	13809	usid-g22	Terrane boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993028	13809	vulcanoes_01	Volcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
2993029	13809	vulcanoes_02	Volcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
2993030	13809	usid-g14	Unknown data	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
2993031	13810	Basic Maps	Basic Maps		<LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10"/>
2993032	13810	cntry98	County Boundary DEFAULT Layer	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
2993033	13810	Elevation map	Elevation map	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
2993034	13810	Physical map	Physical map	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
2993035	13810	world30deg	World 30 degrees grid	global 30deg grid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993036	13810	country_01	Countries of the world	admin regions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
2993037	13810	country_02	Countries of the world	admin countrys	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
2993038	13810	country_03	Countries of the world	Countries of the world	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
2993039	13810	rivers_01	Rivers	Rivers	<LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925"/>
2993040	13810	rivers_02	Rivers	global data	<LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998"/>
2993041	13810	rivers_03	Rivers	global data	<LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741"/>
2993042	13810	rivers_04	Rivers	global data	<LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998"/>
2993043	13810	cities_01	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
2993044	13810	cities_02	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
2993045	13810	cities_03	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
2993046	13810	cities_04	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
2993047	13810	cities_05	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
2993048	13810	airports_01	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
2993049	13810	airports_02	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
2993050	13811	World Stress Map	World Stress Map		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993051	13811	WSM-NF_01	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993052	13811	WSM-NF_02	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993053	13811	WSM-SS_01	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993054	13811	WSM-SS_02	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993055	13811	WSM-TF_01	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993056	13811	WSM-TF_02	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993057	13811	WSM-U_01	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993058	13811	WSM-U_02	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993059	13811	WSM-NF_03	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993060	13811	WSM-NF_04	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993061	13811	WSM-SS_03	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993062	13811	WSM-SS_04	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993063	13811	WSM-TF_03	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993064	13811	WSM-TF_04	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993065	13811	WSM-U_03	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993066	13811	WSM-U_04	Unknown data	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
2993067	13812	Geology	Geology		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993068	13812	Gray background	Gray background		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
2993069	13812	Ocean	Ocean		<LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228"/>
2993070	13812	Continent	Continent		<LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608"/>
2993071	13812	Bathimetry	Bathimetry		<LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821"/>
2993072	13813	Nighttime Lights	Nighttime Lights		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993073	13813	Black background	Black background		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993074	13813	worlit1993_01	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
2993075	13813	worlit1993_02	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
2993076	13813	worlit1993_03	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
2993077	13813	worlit1993_04	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
2993078	13813	worlit1993_05	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
2993079	13813	worlit1993_06	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
2993080	13813	worlit1993_07	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
2993081	13813	worlit1993_08	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
2993082	13813	worlit1993_09	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
2993083	13813	worlit1993_10	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
2993084	13813	worlit2000_01	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
2993085	13813	worlit2000_02	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
2993086	13813	worlit2000_03	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
2993087	13813	worlit2000_04	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
2993088	13813	worlit2000_05	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
2993089	13813	worlit2000_06	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
2993090	13813	worlit2000_07	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
2993091	13813	worlit2000_08	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
2993092	13813	worlit2000_09	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
2993093	13813	worlit2000_10	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
2993094	13813	ntl19932000_01	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
2993095	13813	ntl19932000_02	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
2993096	13813	ntl19932000_03	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
2993097	13813	ntl19932000_04	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
2993098	13813	ntl19932000_05	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
2993099	13813	ntl19932000_06	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
2993100	13813	ntl19932000_07	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
2993101	13813	ntl19932000_08	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
2993102	13813	ntl19932000_09	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
2993103	13813	ntl19932000_10	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
2993104	13814	DOP	DOP		<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>
2993105	13814	TK50	TK50		<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>
2993106	13814	UK500	UK500		<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>
2993107	13816	GLOBEImage	GlobeImage		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993108	13816	ADMIN	Admin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993109	13816	COUNTRY	 Country		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993110	13816	Lakes	 Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993111	13816	RAILWAY	 Railway		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993112	13816	WorldGridLines	 World Grid Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993113	13816	OCEAN_TEXT	 Ocean Label		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993114	13816	CAPITALS	 Capitals		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993115	13817	fdkk600hell	Hintergrundkarte		<LatLonBoundingBox minx="6.3507968073" miny="51.6825466438" maxx="7.4994387446" maxy="52.2797138871"/>
2993116	13817	kk600	Kreisübersicht		<LatLonBoundingBox minx="6.3507968073" miny="51.6825466438" maxx="7.4994387446" maxy="52.2797138871"/>
2993117	13817	kk300	Kreiskarte		<LatLonBoundingBox minx="6.3509232132" miny="51.7009593652" maxx="7.322348447" maxy="52.2797138873"/>
2993118	13817	dgk5_karte	Deutsche Grundkarte (Grundriß)		<LatLonBoundingBox minx="6.3181622807" miny="51.6801061965" maxx="7.3474550598" maxy="52.2624601957"/>
2993119	13817	tk25_karte	TK 25 (Grundriß)		<LatLonBoundingBox minx="6.3238774532" miny="51.5856419916" maxx="7.5175335268" maxy="52.3115613627"/>
2993120	13817	tk25_gew	TK 25 (Gewässerlinien)		<LatLonBoundingBox minx="6.3238774532" miny="51.5856419916" maxx="7.5175335268" maxy="52.3115613627"/>
2993121	13817	tk25_sch	TK 25 (Schrift)		<LatLonBoundingBox minx="6.3238774532" miny="51.5856419916" maxx="7.5175335268" maxy="52.3115613627"/>
2993122	13817	tk50_gru	TK 50 (Grundriß)		<LatLonBoundingBox minx="5.9397332477" miny="51.5835765987" maxx="7.7041473807" maxy="52.4162421611"/>
2993123	13817	tk50_gew	TK 50 (Gewässerlinien)		<LatLonBoundingBox minx="5.9397332477" miny="51.5835765987" maxx="7.7041473807" maxy="52.4162421611"/>
2993124	13817	tk50_sch	TK 50 (Schrift)		<LatLonBoundingBox minx="5.9397332477" miny="51.5835765987" maxx="7.7041473807" maxy="52.4162421611"/>
2993125	13817	tk100_gru	TK 100 (Grundriß)		<LatLonBoundingBox minx="5.93527258" miny="51.5737663208" maxx="8.0510453436" maxy="52.4259063571"/>
2993126	13817	tk100_gew	TK 100 (Gewässerlinien)		<LatLonBoundingBox minx="5.93527258" miny="51.5737663208" maxx="8.0510453436" maxy="52.4259063571"/>
2993127	13817	tk100_sch	TK 100 (Schrift)		<LatLonBoundingBox minx="5.93527258" miny="51.5737663208" maxx="8.0510453436" maxy="52.4259063571"/>
2993128	13817	l03_luftbild	Luftbilder (30 cm Bodenauflösung)		<LatLonBoundingBox minx="6.3763046204" miny="51.7166948648" maxx="7.2888841696" maxy="52.2622857518"/>
2993129	13817	l06_luftbild	Luftbilder (60 cm Bodenauflösung)		<LatLonBoundingBox minx="6.3763023405" miny="51.7166963111" maxx="7.2888820263" maxy="52.2622870987"/>
2993130	13817	l6_luftbild	Luftbilder (6m Bodenauflösung)		<LatLonBoundingBox minx="6.3762618402" miny="51.71672203" maxx="7.2888415723" maxy="52.262312513"/>
2993131	13817	l6s_luftbild	Luftbilder (Beschriftung 6m)		<LatLonBoundingBox minx="5.9352863437" miny="51.5833028297" maxx="7.3722884227" maxy="52.4165063674"/>
2993132	13817	l12_luftbild	Luftbilder (12 m Bodenauflösung)		<LatLonBoundingBox minx="6.3762169144" miny="51.7167505608" maxx="7.2887965639" maxy="52.2623407874"/>
2993133	13817	l12s_luftbild	Luftbilder (Beschriftung 12m)		<LatLonBoundingBox minx="6.1266596299" miny="51.5280855972" maxx="7.599507135" maxy="52.4373321831"/>
2993134	13817	kehrbezirke	Schornsteinfegerwesen		<LatLonBoundingBox minx="6.3863920786" miny="51.7265342318" maxx="7.2802222096" maxy="52.2486733194"/>
2993135	13817	bzl	Bezirke Landschaftswarte		<LatLonBoundingBox minx="6.3865261388" miny="51.7266967265" maxx="7.2802271771" maxy="52.2486701965"/>
2993136	13817	wbv	Wasser- und Bodenverbandsgebiete (WBV)		<LatLonBoundingBox minx="6.385826836" miny="51.6579916703" maxx="7.4876056798" maxy="52.2498432095"/>
2993137	13817	grenzlp	Landschaftsplangrenzen		<LatLonBoundingBox minx="6.3863900989" miny="51.7265393976" maxx="7.280208635" maxy="52.2486706476"/>
2993138	13817	lsg	Landschaftsschutzgebiete		<LatLonBoundingBox minx="6.3863900989" miny="51.7266151463" maxx="7.2730746837" maxy="52.2486706475"/>
2993139	13817	nsg	Naturschutzgebiete		<LatLonBoundingBox minx="6.439555838" miny="51.7500880531" maxx="7.2710014012" maxy="52.2427553962"/>
2993140	13817	tranchdf	Vogelschutz- und FFH-Gebiete		<LatLonBoundingBox minx="6.3944206483" miny="51.7804948749" maxx="7.31584888" maxy="52.2482676317"/>
2993141	13817	BeobHalLav	Haltern-Lavesum  Anschluss-Beobachtungsgebiet		<LatLonBoundingBox minx="6.9732317158" miny="51.7753364755" maxx="7.1788629335" maxy="51.8777736304"/>
2993142	13817	SperrHalLav	Haltern-Lavesum Sperrbezirk		<LatLonBoundingBox minx="7.0882269593" miny="51.7849023392" maxx="7.1676600494" maxy="51.8216779741"/>
2993143	13817	RaesBeob	Raesfeld Beobachtungsgebiet		<LatLonBoundingBox minx="6.6911817684" miny="51.7388950103" maxx="7.0434299021" maxy="51.8918571795"/>
2993144	13817	RaesSperr	Raesfeld Sperrbezirk		<LatLonBoundingBox minx="6.7829194132" miny="51.7280318829" maxx="6.9217456205" maxy="51.8276792214"/>
2993145	13817	borbeob	Borken Beobachtungsgebiet		<LatLonBoundingBox minx="6.6766059738" miny="51.8150551922" maxx="7.0044959188" maxy="51.9753444708"/>
2993146	13817	borsperr	Borken Sperrbezirk		<LatLonBoundingBox minx="6.7867346908" miny="51.8297877318" maxx="6.9114201324" maxy="51.9027663893"/>
2993147	13817	bplan68	Bebauungsplanübersicht Vreden		<LatLonBoundingBox minx="6.6866095936" miny="51.9971633277" maxx="6.866811391" maxy="52.1051839408"/>
2993148	13817	bplan64	Bebauungsplanübersicht Velen		<LatLonBoundingBox minx="6.9048354451" miny="51.8719993026" maxx="7.0136885009" maxy="51.9432980539"/>
2993149	13817	bplan60	Bebauungsplanübersicht Suedlohn		<LatLonBoundingBox minx="6.7929649205" miny="51.9197953812" maxx="6.8840931699" maxy="51.9550053807"/>
2993150	13817	bplan56	Bebauungsplanübersicht Stadtlohn		<LatLonBoundingBox minx="6.8470514163" miny="51.9790630973" maxx="6.9517288504" maxy="52.0093716603"/>
2993151	13817	bplan52	Bebauungsplanübersicht Schöppingen		<LatLonBoundingBox minx="7.2210926947" miny="52.058790964" maxx="7.2501904171" maxy="52.1063275091"/>
2993152	13817	bplan48	Bebauungsplanübersicht Rhede		<LatLonBoundingBox minx="6.6718441313" miny="51.8098636308" maxx="6.7401161437" maxy="51.8711643001"/>
2993153	13817	bplan44	Bebauungsplanübersicht Reken		<LatLonBoundingBox minx="6.9965496243" miny="51.7836307547" maxx="7.1041658594" maxy="51.8478666633"/>
2993154	13817	bplan40	Bebauungsplanübersicht Raesfeld		<LatLonBoundingBox minx="6.8244962682" miny="51.7371233861" maxx="6.8975928872" maxy="51.7799307879"/>
2993155	13817	bplan36	Bebauungsplanübersicht Legden		<LatLonBoundingBox minx="7.0810940102" miny="52.0213417639" maxx="7.1475136205" maxy="52.060661667"/>
2993156	13817	bplan32	Bebauungsplanübersicht Isselburg		<LatLonBoundingBox minx="6.4137748864" miny="51.8104742402" maxx="6.5200645896" maxy="51.85662209"/>
2993157	13817	bplan28	Bebauungsplanübersicht Heiden		<LatLonBoundingBox minx="6.9215182569" miny="51.8176841845" maxx="6.9583626313" maxy="51.8520941347"/>
2993158	13817	bplan24	Bebauungsplanübersicht Heek		<LatLonBoundingBox minx="7.0768531693" miny="52.107498748" maxx="7.1606275896" maxy="52.1472260077"/>
2993159	13817	bplan16	Bebauungsplanübersicht Gescher		<LatLonBoundingBox minx="6.9787540878" miny="51.8878509816" maxx="7.0463298954" maxy="51.9770827521"/>
2993160	13817	windzone	Windzonen		<LatLonBoundingBox minx="6.4214098747" miny="51.7626979365" maxx="7.2720264476" maxy="52.1928012722"/>
2993161	13817	baubozon	Bau- und Bodendenkmalzonen		<LatLonBoundingBox minx="6.413971545" miny="51.738789533" maxx="7.2203767448" maxy="52.1938040686"/>
2993162	13817	wasshoef	wasserhöfige Gebiete		<LatLonBoundingBox minx="6.3865517005" miny="51.7267875216" maxx="7.2797164722" maxy="52.2393184879"/>
2993163	13817	wsg	Wasserschutzgebiete		<LatLonBoundingBox minx="6.5251773329" miny="51.7286633858" maxx="7.0639517909" maxy="52.2145059805"/>
2993164	13817	gw68	Gewerbeflächen Vreden		<LatLonBoundingBox minx="6.7737743225" miny="52.0162452285" maxx="6.8486884411" maxy="52.0527574829"/>
2993165	13817	gw64	Gewerbeflächen Velen		<LatLonBoundingBox minx="6.9136012796" miny="51.8722013616" maxx="7.0127238251" maxy="51.9406109448"/>
2993166	13817	gw60	Gewerbeflächen Südlohn		<LatLonBoundingBox minx="6.8119222245" miny="51.93461514" maxx="6.8831506664" maxy="51.945349582"/>
2993167	13817	gw56	Gewerbeflächen Stadtlohn		<LatLonBoundingBox minx="6.8817753382" miny="51.9807417768" maxx="6.9212282903" maxy="51.9983995022"/>
2993168	13817	gw52	Gewerbeflächen Schöppingen		<LatLonBoundingBox minx="7.2244850319" miny="52.0826549475" maxx="7.238668901" maxy="52.1080605021"/>
2993169	13817	gw48	Gewerbeflächen Rhede		<LatLonBoundingBox minx="6.6970554923" miny="51.819057144" maxx="6.723154876" maxy="51.837221751"/>
2993170	13817	gw44	Gewerbeflächen Reken		<LatLonBoundingBox minx="7.0442813023" miny="51.8051215863" maxx="7.1121334503" maxy="51.8448567934"/>
2993171	13817	gw40	Gewerbeflächen Raesfeld		<LatLonBoundingBox minx="6.8485407838" miny="51.7415823531" maxx="6.882840091" maxy="51.7730106039"/>
2993172	13817	gw36	Gewerbeflächen Legden		<LatLonBoundingBox minx="7.0764819264" miny="52.0370494333" maxx="7.0961983974" maxy="52.0467145852"/>
2993173	13817	gw28	Gewerbeflächen Heiden		<LatLonBoundingBox minx="6.9416250236" miny="51.8188226662" maxx="6.9539880164" maxy="51.8266188919"/>
2993174	13817	gw24	Gewerbeflächen Heek		<LatLonBoundingBox minx="7.0724328672" miny="52.1092140217" maxx="7.0864795809" maxy="52.1189555498"/>
2993175	13817	gw20	Gewerbeflächen Gronau		<LatLonBoundingBox minx="7.0575075168" miny="52.198436746" maxx="7.0911557194" maxy="52.2079493796"/>
2993176	13817	gw16	Gewerbeflächen Gescher		<LatLonBoundingBox minx="6.9977902909" miny="51.8878262202" maxx="7.0452844197" maxy="51.9491301759"/>
2993177	13817	gw12	Gewerbeflächen Borken		<LatLonBoundingBox minx="6.7857396926" miny="51.837632485" maxx="6.899962665" maxy="51.9201703714"/>
2993178	13817	gw08	Gewerbeflächen Bocholt		<LatLonBoundingBox minx="6.5390406042" miny="51.8011393027" maxx="6.6634724991" maxy="51.866627527"/>
2993179	13817	gw04	Gewerbeflächen Ahaus		<LatLonBoundingBox minx="7.0153387145" miny="52.0677599807" maxx="7.0482451462" maxy="52.093649554"/>
2993180	13817	blk-str	Klassifizierte Strassen		<LatLonBoundingBox minx="6.3871070656" miny="51.7282729808" maxx="7.2752083291" maxy="52.2469059745"/>
2993181	13817	gew	WBV-Gewässer		<LatLonBoundingBox minx="6.38939288" miny="51.7311615972" maxx="7.2833137483" maxy="52.2497382354"/>
2993182	13817	baudenkm	Baudenkmale (Gebäude)		<LatLonBoundingBox minx="6.3979698775" miny="51.7374862471" maxx="7.2675468177" maxy="52.2272054498"/>
2993183	13817	nd-bor	Naturdenkmale		<LatLonBoundingBox minx="6.4003344585" miny="51.7430060342" maxx="7.2577469632" maxy="52.2177202326"/>
2993184	13817	windanl	Windkraftanlagen (Bauaufsicht Kreis Borken)		<LatLonBoundingBox minx="6.4003797432" miny="51.7599469187" maxx="7.268570344" maxy="52.1448411174"/>
2993185	13817	blitzen	Starenkästen		<LatLonBoundingBox minx="6.5677518299" miny="51.8150559332" maxx="7.1223137603" maxy="52.2105770908"/>
2993186	13817	uhs	Unfallhäufungsstellen		<LatLonBoundingBox minx="6.4425110915" miny="51.7721214885" maxx="7.2038850527" maxy="52.2266744316"/>
2993187	13817	ortslagen	Ortslagen		<LatLonBoundingBox minx="6.4204573854" miny="51.7391236754" maxx="7.2472492597" maxy="52.2193794948"/>
2993188	13817	fdkk6001txt	Hintergrundkarte Beschriftung Gesamt		<LatLonBoundingBox minx="6.4069895885" miny="51.7130289254" maxx="7.2646650352" maxy="52.256553651"/>
2993189	13817	fdkk6004txt	Hintergrundkarte Beschriftung BOR		<LatLonBoundingBox minx="6.4069895885" miny="51.7130289254" maxx="7.2646650352" maxy="52.256553651"/>
2993190	13817	grzdgk5	Gemeindegrenzen		<LatLonBoundingBox minx="6.3863900989" miny="51.7265392002" maxx="7.2802271771" maxy="52.2486706476"/>
2993191	13820	ControlPoints	ControlPoints		<LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081"/>
2993192	13820	NGS	NGS Control	National Geodetic Survey Control Points	<LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081"/>
2993193	13820	NGS_WHMP	NGS WHMP	National Geodetic Survey - Wisconsin Height Modernization Program Points	<LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081"/>
2993194	13820	USGS	USGS Control	US Geological Survey Control Points	<LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081"/>
2993195	13820	County	County Control	County Control Points	<LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081"/>
2993196	13821	NPD_wms	NPDWMS (WGS84)		<LatLonBoundingBox minx="-8.13806" miny="54.788" maxx="18.3256" maxy="67.3556"/>
2993197	13821	NPD_wms	Borders_and_areas		<LatLonBoundingBox minx="-8.13806" miny="54.788" maxx="18.3256" maxy="67.3556"/>
2993198	13821	World_map	World map		<LatLonBoundingBox minx="-8.13607" miny="54.7869" maxx="18.3245" maxy="67.3539"/>
2993199	13821	World_map_labels	World map labels		<LatLonBoundingBox minx="-8.13607" miny="54.7869" maxx="18.3245" maxy="67.3539"/>
2993200	13821	Sub_areas	Sub areas		<LatLonBoundingBox minx="-21.0847" miny="55.4757" maxx="50.6169" maxy="82.8006"/>
2993201	13821	Sub_areas_labels	Sub areas labels		<LatLonBoundingBox minx="-21.0847" miny="55.4757" maxx="50.6169" maxy="82.8006"/>
2993202	13821	Quadrants	Quadrants		<LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799"/>
2993203	13821	Quadrants_labels	Quadrants labels		<LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799"/>
2993204	13821	Blocks	Blocks		<LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799"/>
2993205	13821	Blocks_labels	Blocks labels		<LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799"/>
2993206	13821	Blocks_labels	Licencing		<LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799"/>
2993207	13821	APA_open	APA open		<LatLonBoundingBox minx="-3.66137" miny="56.0287" maxx="23.5422" maxy="72.5019"/>
2993208	13821	Seismic_areas	Seismic areas		<LatLonBoundingBox minx="-3.248" miny="5.90742" maxx="35.5586" maxy="75.7337"/>
2993209	13821	Seismic_areas_labels	Seismic areas labels		<LatLonBoundingBox minx="-1.77096" miny="58.6385" maxx="32.6644" maxy="73.67"/>
2993210	13821	pl	Production licences		<LatLonBoundingBox minx="-5.1199" miny="55.6073" maxx="32.8489" maxy="74.1742"/>
2993211	13821	Production_licence_labels	Production licence labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993212	13821	Overlapping_licences	Overlapping licences		<LatLonBoundingBox minx="1.28389" miny="56.6881" maxx="5.42545" maxy="62.0325"/>
2993213	13821	Business_areas	Business areas		<LatLonBoundingBox minx="-3.51557" miny="56.1311" maxx="21.7855" maxy="72.1006"/>
2993214	13821	Business_areas_labels	Business areas labels		<LatLonBoundingBox minx="-3.51557" miny="56.1311" maxx="21.7855" maxy="72.1006"/>
2993215	13821	Business_areas_labels	Fields		<LatLonBoundingBox minx="-3.51557" miny="56.1311" maxx="21.7855" maxy="72.1006"/>
2993216	13821	Fields	Fields		<LatLonBoundingBox minx="-3.45251" miny="56.0923" maxx="21.5286" maxy="72.0164"/>
2993217	13821	Fields_labels	Fields labels		<LatLonBoundingBox minx="-3.45251" miny="56.0923" maxx="21.5286" maxy="72.0164"/>
2993218	13821	Discoveries	Discoveries		<LatLonBoundingBox minx="-4.63824" miny="55.8796" maxx="29.3614" maxy="73.6612"/>
2993219	13821	Discoveries_labels	Discoveries labels		<LatLonBoundingBox minx="-4.63824" miny="55.8796" maxx="29.3614" maxy="73.6612"/>
2993220	13821	Discoveries_labels	Geology		<LatLonBoundingBox minx="-4.63824" miny="55.8796" maxx="29.3614" maxy="73.6612"/>
2993221	13821	Structural_elements	Structural elements		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993222	13821	Faults_and_boundaries	Faults and boundaries		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993223	13821	Faults_and_boundaries	Wellbores		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993224	13821	Exploration	Exploration wellbores		<LatLonBoundingBox minx="-4.66511" miny="55.6632" maxx="31.9907" maxy="73.7793"/>
2993225	13821	Exploration_labels	Exploration wellbore labels		<LatLonBoundingBox minx="-4.66511" miny="55.6632" maxx="31.9907" maxy="73.7793"/>
2993226	13821	Development	Development wellbores		<LatLonBoundingBox minx="-3.15178" miny="56.1066" maxx="21.2795" maxy="71.9904"/>
2993227	13821	Development_labels	Development wellbore labels		<LatLonBoundingBox minx="-3.15178" miny="56.1066" maxx="21.2795" maxy="71.9904"/>
2993228	13821	Development_labels	Facility		<LatLonBoundingBox minx="-3.15178" miny="56.1066" maxx="21.2795" maxy="71.9904"/>
2993229	13821	SubSurface	SubSurface facilities		<LatLonBoundingBox minx="-6.77429" miny="52.9485" maxx="21.2761" maxy="71.9905"/>
2993230	13821	SubSurface_labels	SubSurface facility labels		<LatLonBoundingBox minx="-6.77429" miny="52.9485" maxx="21.2761" maxy="71.9905"/>
2993231	13821	Surface	Surface facilities		<LatLonBoundingBox minx="-8.93434" miny="50.8451" maxx="23.5994" maxy="71.2672"/>
2993232	13821	Surface_labels	Surface facility labels		<LatLonBoundingBox minx="-8.93434" miny="50.8451" maxx="23.5994" maxy="71.2672"/>
2993233	13821	About_the_map	About the NPD WMS	This Web Map Service is based on NPD's FactMaps and is updated on a daily basis	<LatLonBoundingBox minx="-8.93434" miny="50.8451" maxx="23.5994" maxy="71.2672"/>
2993234	13822	NPD_wms	NPDWMS (ED50)		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993235	13822	NPD_wms	Borders_and_areas		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993236	13822	World_map	World map		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993237	13822	World_map_labels	World map labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993238	13822	Sub_areas	Sub areas		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993239	13822	Sub_areas_labels	Sub areas labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993240	13822	Quadrants	Quadrants		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993241	13822	Quadrants_labels	Quadrants labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993242	13822	Blocks	Blocks		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993243	13822	Blocks_labels	Blocks labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993244	13822	Blocks_labels	Licencing		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993245	13822	APA_open	APA open		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993246	13822	Seismic_areas	Seismic areas		<LatLonBoundingBox minx="-3.248" miny="5.90742" maxx="35.5586" maxy="75.7337"/>
2993247	13822	Seismic_areas_labels	Seismic areas labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993248	13822	Production_licences	Production licences		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993249	13822	Production_licence_labels	Production licence labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993250	13822	Overlapping_licences	Overlapping licences		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993251	13822	Business_areas	Business areas		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993252	13822	Business_areas_labels	Business areas labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993253	13822	Business_areas_labels	Fields		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993254	13822	Fields	Fields		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993255	13822	Fields_labels	Fields labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993256	13822	Discoveries	Discoveries		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993257	13822	Discoveries_labels	Discoveries labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993258	13822	Discoveries_labels	Geology		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993259	13822	Structural_elements	Structural elements		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993260	13822	Faults_and_boundaries	Faults and boundaries		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993261	13822	Faults_and_boundaries	Wellbores		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993262	13822	Exploration	Exploration wellbores		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993263	13822	Exploration_labels	Exploration wellbore labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993264	13822	Development	Development wellbores		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993265	13822	Development_labels	Development wellbore labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993266	13822	Development_labels	Facility		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993267	13822	SubSurface	SubSurface facilities		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993268	13822	SubSurface_labels	SubSurface facility labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993269	13822	Surface	Surface facilities		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993270	13822	Surface_labels	Surface facility labels		<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993271	13822	About_the_map	About the NPD WMS	This Web Map Service is based on NPD's FactMaps, and is updated on a daily basis	<LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337"/>
2993272	13823	375	Jordforurening (vejl. registrering)		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993273	13823	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993274	13823	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993275	13823	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993276	13823	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993277	13823	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993278	13823	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993279	13823	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993280	13823	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993281	13823	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993282	13823	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993283	13823	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993284	13823	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993285	13823	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993286	13823	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993287	13823	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993288	13823	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993289	13823	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993290	13823	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993291	13823	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993292	13823	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993293	13823	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993294	13823	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993295	13823	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993296	13823	676	Detailhandel RP2005	Detailhandel	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993297	13823	681	Øvrige regionplan oplysninger RP2005	Øvrige regionplanoplysninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993298	13823	675	Byvækstområder RP2005	Regionplanlagte byvækstområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993299	13823	684	Særlige drikkevandsområder RP2005	Regionplanlagte drikkevandsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993300	13823	680	Natura2000 RP2005 (Habitat)	Regionplanlagte fugle- og habitatområder (NATURA 2000)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993301	13823	678	Kulturhistorie RP2005	Regionplanlagte kulturhistoriske arealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993302	13823	679	Kystnærhedszoner RP2005	Regionplanlagte kystzoner	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993303	13823	692	Vådområder RP2005	Regionplanlagte potentielle vådområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993304	13823	682	Primære jordbrugsområder RP2005	Regionplanlagte primære jordbrugsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993305	13823	683	Råstofområder RP2005	Regionplanlagte råstofområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993306	13823	687	Spildevand åbenland RP2005	Regionplanlagte rensekrav for spildevand i det åbne land	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993307	13823	685	Særlige beskyttelses områder RP2005	Regionplanlagte særlige beskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993308	13823	686	Skovrejsning RP2005	Regionplanlagte skovrejsningsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993309	13823	688	Støjfri områder RP2005	Regionplanlagte stilleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993310	13823	677	Drikkevandsundersøgelsesomr RP2005	Regionplanlagte undersøgelsesområder for drikkevand 	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993311	13823	689	Vandmålsætninger RP2005	Regionplanlagte vandmålsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993312	13823	690	Veje RP2005	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993313	13823	691	Vindmølleområder RP2005	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993314	13823	691	Miljø og fagdata	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993315	13823	224	Marinstationer (Alle)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993316	13823	225	Renseanlæg (Alle)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993317	13823	226	Søstationer (Alle)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993318	13823	227	Vandløbsstationer (Alle)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993319	13823	228	Vandløbsstationer (Stoftransport)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993320	13823	229	Vandløbsstationer (Vandkemi)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993321	13823	230	Vandløbsstationer (Vandføring)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993322	13823	231	Vandløbsstationer (Miljøtilstand)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993323	13823	232	Vandløb og søer	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993324	13823	242	Vindmøller - data	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993325	13823	243	Virksomheder - data	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993326	13823	244	Bjørnekloforekomster	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993327	13823	372	Regnvandsbetingede alle udløb	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993328	13823	373	Regnvandsbetingede fællesudløb	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993329	13823	253	Alle anlæg	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993330	13823	254	Markvanding og Gartneri	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993331	13823	266	Marinstationer (Profilmålinger)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993332	13823	267	Marinstationer (Vandkemi)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993333	13823	268	Renseanlæg (I drift)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993334	13823	269	Renseanlæg (Nedlagte)	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993335	13823	288	Odderregistrering	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993336	13823	374	Regnvandsbetingede seperatudløb	Regionplanlagte vindmølleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993337	13823	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993338	13823	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993339	13823	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993340	13823	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993341	13823	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993342	13823	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993343	13823	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993344	13823	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993345	13823	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993346	13823	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993347	13823	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993348	13823	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993349	13823	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993350	13823	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993351	13823	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993352	13823	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993353	13823	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993354	13823	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993355	13823	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993356	13823	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993357	13823	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993358	13823	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993359	13823	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993360	13823	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993361	13823	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993362	13823	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993363	13823	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993364	13823	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993365	13823	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993366	13823	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993367	13823	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993368	13823	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993369	13823	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993370	13823	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993371	13823	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993372	13823	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993373	13823	566	VVM_soeopland_fosfor	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993374	13823	566	Jordforurening	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993375	13823	375	Jordforurening (vejl. registrering)	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993376	13823	375	ArkSag	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993377	13823	375	Vandramme Basisanalyse Limfjorden	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993378	13823	547	VRD Landbrug_AIS_web	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993379	13823	548	VRD skov Ais WEB	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993380	13823	506	VRD Dambrug	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993381	13823	509	VRD Aquakultur	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993382	13823	510	VRD Badevand	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993383	13823	511	VRD Jordforurening	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993384	13823	512	VRD modificerede kystvande	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993385	13823	514	VRD Regnvandsbetingede udløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993386	13823	515	VRD Renseanlæg	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993387	13823	516	VRD Spredtbebyggelse med udledning	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993388	13823	517	VRD Virksomheder	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993389	13823	536	VRD Afvandindgsklasser	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993390	13823	529	VRD oplande	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993391	13823	538	VRD Anvendelse af overfladevand	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993392	13823	541	VRD Klappladser	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993393	13823	542	VRD Aktive Råstofgrave	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993394	13823	549	VRD natur Limfjord web	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993395	13823	513	VRD Okkerpotentielle områder	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993396	13823	544	VRD Lerdække over grundvand	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993397	13823	545	VRD Grundvandsforekomster	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993398	13823	550	VRD by web	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993399	13823	551	VRD høfder mv web	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993400	13823	552	VRD_DE_oplande_web_vm_bmp	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993401	13823	553	VRD KgN oplande web vm bmp	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993402	13823	558	VRD_par3_soer	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993403	13823	561	VRD_jernbane	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993404	13823	562	VRD_veje_d200	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993405	13823	564	VRD_antal_BT_havne	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993406	13823	565	VRD_antal_BT_Bro_kanal	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993407	13823	604	VRD_Råstof_Limfjorden	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993408	13823	518	VRD Basisvandløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993409	13823	519	VRD Kystvande	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993410	13823	520	VRD Affald	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993411	13823	521	VRD modificeret kystvand	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993412	13823	522	VRD Okkervandløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993413	13823	523	VRD Storindustri	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993414	13823	524	VRD Søer	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993415	13823	525	VRD modificerede søer	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993416	13823	526	VRD stærkt modificerede vandløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993417	13823	535	VRD Havne Limfjorden	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993418	13823	537	VRD Grundvandsanvendelse	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993419	13823	543	VRD Grundvand til overfladevand	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993420	13823	554	VRD KgP oplande web vm bmp	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993421	13823	560	VRD_oplande_underinddeling	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993422	13823	563	VRD_regulering_søer	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993423	13823	534	VRD Lufthavne	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993424	13823	540	VRD regulering af vandløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993425	13823	540	Vandramme Basisanalyse Vesterhavet	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993426	13823	567	VRD_vesterhavet_vandløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993427	13823	568	VRD_vesterhavet_søer	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993428	13823	571	VRD_vesterhavet_affald	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993429	13823	572	VRD_vesterhavet_badevand	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993430	13823	573	VRD_vesterhavet_dambrug	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993431	13823	574	VRD_vesterhavet_danienkalk	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993432	13823	575	VRD_vesterhavet_industri	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993433	13823	577	VRD_vesterhavet_okker_vandløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993434	13823	578	VRD_vesterhavet_okkerpotentielle_områder	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993435	13823	582	VRD_vesterhavet_udled_spredt_bebyg	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993436	13823	583	VRD_vesterhavet_byer	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993437	13823	585	VRD_vesterhavet_natur	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993438	13823	586	VRD_vesterhavet_par3_søer	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993439	13823	587	VRD_vesterhavet_skov	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993440	13823	588	VRD_vesterhavet_DE_km2	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993441	13823	590	VRD_vesterhavet_kgP_km2	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993442	13823	592	VRD_vesterhavet_havne	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993443	13823	594	VRD_vesterhavet_bunkers_mv	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993444	13823	599	VRD_vesterhavet_opadrettet_gradient	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993445	13823	600	VRD_vesterhavet_indvind_grundvand	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993446	13823	603	VRD_vesterhavet_klappladser	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993447	13823	605	VRD_Vesterhavet_råstof_havet	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993448	13823	569	VRD_vesterhavet_søer_mod	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993449	13823	593	VRD_vesterhavet_veje	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993450	13823	598	VRD_vesterhavet_lerdække	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993451	13823	601	VRD_vesterhavet_kystvand_typologi	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993452	13823	570	VRD_vesterhavet_vandløb_mod	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993453	13823	579	VRD_vesterhavet_regnvandsbeting_udløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993454	13823	596	VRD_vesterhavet_opland	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993455	13823	597	VRD_vesterhavet_grundvandsforekomster	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993456	13823	576	VRD_vesterhavet_jordforurening	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993457	13823	580	VRD_vesterhavet_renseanlæg	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993458	13823	581	VRD_vesterhavet_aktive_råstofgrave	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993459	13823	584	VRD_vesterhavet_landbrug_AIS	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993460	13823	589	VRD_vesterhavet_kgN_km2	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993461	13823	591	VRD_vesterhavet_afvandingsklasser	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993462	13823	595	VRD_vesterhavet_regulering_vandløb	VVM søopland  fosfor	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
2993463	13824	DOP	GDI M-V_Digitale Orthophotos		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2993464	13824	DOP	GDI-MV - Digitale Orthophotos	GDI-MV - Digitale Orthophotos 2x2 km. Maßstabsbereich (ScaleHint) 1:500 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2993465	13824	DOP	GDI-MV - Digitale Orthophotos	GDI-MV - Digitale Orthophotos 2x2 km. Maßstabsbereich (ScaleHint) 1:500 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2993466	13824	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2993467	13830	Klamath webGIS	Klamath WMS		<LatLonBoundingBox minx="-124.235" miny="40.035" maxx="-120.43" maxy="43.3952"/>
2993468	13830	states	States		<LatLonBoundingBox minx="-177.162" miny="13.9693" maxx="178.61" maxy="52184.4"/>
2993469	13830	kzcounty	Counties		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993470	13830	Landsat_CIR_weekly	Landsat CIR (weekly)		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993471	13830	Hillshade	Hillshade		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993472	13830	Land_Cover	National Land Cover		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993473	13830	bg	bg		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993474	13830	global_landsat	Landsat		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993475	13830	blue_marble	Blue Marble		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993476	13830	Orthophoto	Orthophoto		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993477	13830	TopoMap	TopoMap		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
2993478	13830	kzsoils	Soils (STATSGO)		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
2993479	13830	wildlife_habitat	Wildlife Habitat		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
2993480	13830	kbown	Property ownership		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
2993481	13830	prism27	Average Annual Precipitation		<LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001"/>
2993482	13830	kbown	kbown		<LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001"/>
2993483	13830	yurokres	Yurok		<LatLonBoundingBox minx="-124.093" miny="41.1744" maxx="-123.663" maxy="41.564"/>
2993484	13830	hupares	Hoopa		<LatLonBoundingBox minx="-123.812" miny="40.9914" maxx="-123.533" maxy="41.2083"/>
2993485	13830	kpwshd	Watersheds		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
2993486	13830	kbsubwsd	Klamath Sub Basins		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
2993487	13830	basin	Klamath Basin Boundary		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
2993488	13830	kb_fish	1:24k Fish Data		<LatLonBoundingBox minx="-124.126" miny="40.1111" maxx="-120.518" maxy="43.3444"/>
2993489	13830	kblak100	Lakes		<LatLonBoundingBox minx="-124.094" miny="40.6337" maxx="-120.568" maxy="42.3939"/>
2993490	13830	kb_strm100	Hydrography (1:100k)		<LatLonBoundingBox minx="-124.133" miny="40.1031" maxx="-120.524" maxy="43.3445"/>
2993491	13830	kbstm500	Hydrography (1:500k)		<LatLonBoundingBox minx="-124.129" miny="40.1491" maxx="-120.647" maxy="43.239"/>
2993492	13830	kp_q250	250k Quad Index		<LatLonBoundingBox minx="-126.147" miny="39.9623" maxx="-119.853" maxy="44.0394"/>
2993493	13830	kp_q100	100k Quad Index		<LatLonBoundingBox minx="-125.081" miny="39.9629" maxx="-119.904" maxy="43.5175"/>
2993494	13830	kp_q24	24k Quad Index		<LatLonBoundingBox minx="-124.411" miny="40.0993" maxx="-120.435" maxy="43.3848"/>
2993495	13830	kbroads_highway	Highways		<LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468"/>
2993496	13830	kbroads	Roads		<LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468"/>
2993497	13830	kzcty_pt	Cities		<LatLonBoundingBox minx="-124.421" miny="38.3138" maxx="-121.463" maxy="42.4397"/>
2993498	13830	kb_mamu	Marbled Murlet survey		<LatLonBoundingBox minx="-124.109" miny="41.2994" maxx="-123.485" maxy="41.9973"/>
2993499	13830	kb_spowls	Spotted Owl survey		<LatLonBoundingBox minx="-124.067" miny="40.1338" maxx="-121.707" maxy="41.9982"/>
2993500	13830	kpmines	Mines		<LatLonBoundingBox minx="-124.278" miny="40.2242" maxx="-120.58" maxy="43.2264"/>
2993501	13830	allproj_select	Past Restoration Projects		<LatLonBoundingBox minx="-124.087" miny="41.0618" maxx="-121.874" maxy="42.6804"/>
2993502	13830	places	Klamath Places		<LatLonBoundingBox minx="-172.791" miny="-8.2419e+12" maxx="176.126" maxy="8.2419e+12"/>
2993503	13830	kbdam	Major Klamath Dams		<LatLonBoundingBox minx="-123.171" miny="40.5234" maxx="-120.88" maxy="42.5721"/>
2993504	13831	SST	SST		<LatLonBoundingBox minx="142" miny="-28" maxx="158" maxy="-7"/>
2993505	13832	AUS_BORDERS:MW_CS_PSMADATA	AUS_BORDERS	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993506	13832	AUS_BORD_BG:MW_CS_PSMADATA	AUS_BORD_BG	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993507	13832	AUS_SUBURB04:MW_CS_PSMADATA	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
2993508	13832	AU_CCD_0403:MW_CS_PSMADATA	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
2993509	13832	COM_ELECT:MW_CS_PSMADATA	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993510	13832	QLD_ST_ELECT:MW_CS_PSMADATA	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993511	13832	QLD_ST_ELECT:MW_CS_PSMADATA	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993512	13832	AUS_CST_200403:MW_CS_PSMADATA	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993513	13832	AUS_LAKE_200403:MW_CS_PSMADATA	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993514	13832	AUS_RIV_200403:MW_CS_PSMADATA	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
2993515	13832	AU_WTPLY_0403:MW_CS_PSMADATA	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
2993516	13832	LAKES_200403:MW_CS_PSMADATA	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
2993517	13832	RIVERS_200403:MW_CS_PSMADATA	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
2993518	13832	RIVERS_200403:MW_CS_PSMADATA	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
2993519	13832	AUS_LGA0403:MW_CS_PSMADATA	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
2993520	13832	LGA_BB_0405:MW_CS_PSMADATA	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
2993521	13832	NSW_LGA_0403:MW_CS_PSMADATA	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993522	13832	NT_LGA_0403:MW_CS_PSMADATA	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993523	13832	QLD_LGA_0403:MW_CS_PSMADATA	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993524	13832	SA_LGA_0403:MW_CS_PSMADATA	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993525	13832	TAS_LGA_0403:MW_CS_PSMADATA	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993526	13832	VIC_LGA_0403:MW_CS_PSMADATA	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993527	13832	WA_LGA_0403:MW_CS_PSMADATA	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993528	13832	WA_LGA_0403:MW_CS_PSMADATA	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993529	13832	AUS_PARKS_0403:MW_CS_PSMADATA	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
2993530	13832	AU_NATPK_0403:MW_CS_PSMADATA	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
2993531	13832	AU_NATPK_0403:MW_CS_PSMADATA	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
2993532	13832	AU_FEAT_0403:MW_CS_PSMADATA	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993533	13832	AU_FEAT_0403:MW_CS_PSMADATA	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993534	13832	AIRPORT_LN04:MW_CS_PSMADATA	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993535	13832	AIRPORT_PT04:MW_CS_PSMADATA	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993536	13832	AIRPORT_PY04:MW_CS_PSMADATA	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993537	13832	AUBCF_L200403:MW_CS_PSMADATA	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993538	13832	AUBCF_P200403:MW_CS_PSMADATA	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993539	13832	AU_RAIL_0403:MW_CS_PSMADATA	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
2993540	13832	RAIL_STATION:MW_CS_PSMADATA	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993541	13832	RAIL_STATION:MW_CS_PSMADATA	GRIZ_ROSD	local GRIZ_ROSD layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993542	13832	RAIL_STATION:MW_CS_PSMADATA	ADMIN	local GRIZ_ROSD layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993543	13832	AUS_BORDERS:GRIZ_ROSD	AUS_BORDERS	local GRIZ_ROSD layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993544	13832	AUS_BORD_BG:GRIZ_ROSD	AUS_BORD_BG	local GRIZ_ROSD layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993545	13832	AUS_SUBURB04:GRIZ_ROSD	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
2993546	13832	AU_CCD_0403:GRIZ_ROSD	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
2993547	13832	COM_ELECT:GRIZ_ROSD	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993548	13832	QLD_ST_ELECT:GRIZ_ROSD	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993549	13832	QLD_ST_ELECT:GRIZ_ROSD	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993550	13832	AUS_CST_200403:GRIZ_ROSD	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993551	13832	AUS_LAKE_200403:GRIZ_ROSD	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993552	13832	AUS_RIV_200403:GRIZ_ROSD	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
2993553	13832	AU_WTPLY_0403:GRIZ_ROSD	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
2993554	13832	LAKES_200403:GRIZ_ROSD	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
2993555	13832	RIVERS_200403:GRIZ_ROSD	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
2993556	13832	RIVERS_200403:GRIZ_ROSD	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
2993557	13832	AUS_LGA0403:GRIZ_ROSD	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
2993558	13832	LGA_BB_0405:GRIZ_ROSD	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
2993559	13832	NSW_LGA_0403:GRIZ_ROSD	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993560	13832	NT_LGA_0403:GRIZ_ROSD	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993561	13832	QLD_LGA_0403:GRIZ_ROSD	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993562	13832	SA_LGA_0403:GRIZ_ROSD	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993563	13832	TAS_LGA_0403:GRIZ_ROSD	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993564	13832	VIC_LGA_0403:GRIZ_ROSD	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993565	13832	WA_LGA_0403:GRIZ_ROSD	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993566	13832	WA_LGA_0403:GRIZ_ROSD	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993567	13832	AUS_PARKS_0403:GRIZ_ROSD	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
2993568	13832	AU_NATPK_0403:GRIZ_ROSD	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
2993569	13832	AU_NATPK_0403:GRIZ_ROSD	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
2993570	13832	AU_FEAT_0403:GRIZ_ROSD	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993571	13832	AU_FEAT_0403:GRIZ_ROSD	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993572	13832	AIRPORT_LN04:GRIZ_ROSD	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993573	13832	AIRPORT_PT04:GRIZ_ROSD	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993574	13832	AIRPORT_PY04:GRIZ_ROSD	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993575	13832	AUBCF_L200403:GRIZ_ROSD	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993576	13832	AUBCF_P200403:GRIZ_ROSD	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993577	13832	AU_RAIL_0403:GRIZ_ROSD	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
2993578	13832	RAIL_STATION:GRIZ_ROSD	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993579	13832	RAIL_STATION:GRIZ_ROSD	GRIZ_AERO	local GRIZ_AERO layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993580	13832	RAIL_STATION:GRIZ_ROSD	1MAGGREGATE	local GRIZ_AERO layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993581	13832	RAIL_STATION:GRIZ_ROSD	ADELAIDE_METRO	local GRIZ_AERO layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993582	13832	AEROMETREX2002:GRIZ_AERO	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993583	13832	AX_SMPL_2004:GRIZ_AERO	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
2993584	13832	AX_SMPL_2004:GRIZ_AERO	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
2993585	13832	AEROMETREX200_A40:GRIZ_AERO	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
2993586	13832	AEROMETREX200_A45:GRIZ_AERO	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
2993587	13832	AEROMETREX200_A51:GRIZ_AERO	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993588	13832	AEROMETREX200_A51:GRIZ_AERO	MW_CS_AEROMTRX	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993589	13832	AEROMETREX200_A51:GRIZ_AERO	1MAGGREGATE	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993590	13832	AEROMETREX200_A51:GRIZ_AERO	ADELAIDE_METRO	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993591	13832	AEROMETREX2002:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993592	13832	AX_SMPL_2004:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
2993593	13832	AX_SMPL_2004:MW_CS_AEROMTRX	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
2993594	13832	AEROMETREX200_A40:MW_CS_AEROMTRX	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
2993595	13832	AEROMETREX200_A45:MW_CS_AEROMTRX	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
2993596	13832	AEROMETREX200_A51:MW_CS_AEROMTRX	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993597	13832	AEROMETREX200_A51:MW_CS_AEROMTRX	MW_CS_CADLITE	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993598	13832	AEROMETREX200_A51:MW_CS_AEROMTRX	ALL_CADASTER	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2993599	13832	ACT_CADL_200403:MW_CS_CADLITE	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
2993600	13832	NSW_CADL_200403:MW_CS_CADLITE	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
2993601	13832	NT_CADL_200403:MW_CS_CADLITE	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
2993602	13832	QLD_CADL_200403:MW_CS_CADLITE	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
2993603	13832	SA_CADL_200403:MW_CS_CADLITE	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
2993604	13832	TAS_CADL_200403:MW_CS_CADLITE	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
2993605	13832	VIC_CADL_200403:MW_CS_CADLITE	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
2993606	13832	WA_CADL_200403:MW_CS_CADLITE	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
2993607	13832	WA_CADL_200403:MW_CS_CADLITE	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
2993608	13832	SA_CADL_GREY:MW_CS_CADLITE	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
2993609	13832	SA_CADL_GREY:MW_CS_CADLITE	MW_CS_TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
2993610	13832	SA_CADL_GREY:MW_CS_CADLITE	TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
2993611	13832	AUS_ROADS0403:MW_CS_TRANSPORT	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
2993612	13832	AUS_ROADS0403:MW_CS_TRANSPORT	MW_CS_ABSBOUNDARY	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
2993613	13832	AUS_ROADS0403:MW_CS_TRANSPORT	ABS_BOUNDARIES	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
2993614	13832	ABS_CCD_2001:MW_CS_ABSBOUNDARY	Census Collector District	Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
2993615	13832	ABS_SLA_2001:MW_CS_ABSBOUNDARY	Statistical Local Area	Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993616	13832	ABS_UCL_2001:MW_CS_ABSBOUNDARY	Urban Centre Localities	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
2993617	13832	CCD_01_BBOX:MW_CS_ABSBOUNDARY	CCD_01_BBOX	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993618	13832	CCD_01_BBOX:MW_CS_ABSBOUNDARY	MW_CS_TILE	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993619	13832	CCD_01_BBOX:MW_CS_ABSBOUNDARY	SYDTILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993620	13832	SYD_TILES:MW_CS_TILE	SYD_TILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
2993621	13832	SYD_TILES:MW_CS_TILE	MW_CS_ABS	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
2993622	13832	SYD_TILES:MW_CS_TILE	ABS MESH BLOCKS NOV05	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
2993623	13832	NOV05_MESHBLOCKS:MW_CS_ABS	NOV05_MESHBLOCKS	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993624	13832	NOV05_MESHBLOCKS:MW_CS_ABS	BOUNDARIES	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993625	13832	ABS_CCD_BB:MW_CS_ABS	ABS_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993626	13832	ASGC_CCD_BB:MW_CS_ABS	ASGC_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993627	13832	ASGC_LGA_BB:MW_CS_ABS	ASGC_LGA_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993628	13832	AUS_BORDERS:MW_CS_ABS	AUS_BORDERS	local MW_CS_ABS layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
2993629	13832	AUS_LGA0403:MW_CS_ABS	AUS_LGA0403	local MW_CS_ABS layers	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
2993630	13832	BLANK_1969:MW_CS_ABS	BLANK_1969	local MW_CS_ABS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993631	13832	BORDER_BG:MW_CS_ABS	BORDER_BG	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993632	13832	BORDER_BG:MW_CS_ABS	ABS Mesh Blocks Draft	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993633	13832	MESHBLOCKS:MW_CS_ABS	MeshBlocks	Mesh Blocks digital boundaries, Australia. ABS Cat. No. 1209.0.30.001.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993634	13832	MESHBLOCKS:MW_CS_ABS	MW_CS_ASGC2001	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993635	13832	MESHBLOCKS:MW_CS_ABS	ASGC boundaries	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993636	13832	AU_CD01_BB:MW_CS_ASGC2001	AU_CD01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
2993637	13832	AU_CED01_BB:MW_CS_ASGC2001	AU_CED01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993638	13832	AU_LGA01_BB:MW_CS_ASGC2001	AU_LGA01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
2993639	13832	AU_POA01:MW_CS_ASGC2001	AU_POA01	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993640	13832	REGIONS_SSD:MW_CS_ASGC2001	REGIONS_SSD	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993641	13832	REGIONS_SSD:MW_CS_ASGC2001	MW_CS_SPATIALPOI	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993642	13832	REGIONS_SSD:MW_CS_ASGC2001	COMMUNICATIONS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993643	13832	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	TELSTRAGSMTOWERS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993644	13832	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	MW_CS_WEBMAP	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993645	13832	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	AERIAL_PHOTOGRAPHY	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993646	13832	SYDNEY_AIRP:MW_CS_WEBMAP	WebMap Sydney Photography	Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
2993647	13832	SYDNEY_AIRP:MW_CS_WEBMAP	MW_CS_FOUNDATION	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
2993648	13832	SYDNEY_AIRP:MW_CS_WEBMAP	Boundaries	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
2993649	13832	BARRIERL_1M:MW_CS_FOUNDATION	Barrier Line Features	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
2993650	13832	BNDTXT_1M:MW_CS_FOUNDATION	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993651	13832	COASTL_1M:MW_CS_FOUNDATION	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993652	13832	DEPTHL_1M:MW_CS_FOUNDATION	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993653	13832	OCEANSEA_1M:MW_CS_FOUNDATION	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993654	13832	POLBNDA_1M:MW_CS_FOUNDATION	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993655	13832	POLBNDL_1M:MW_CS_FOUNDATION	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993656	13832	POLBNDP_1M:MW_CS_FOUNDATION	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993657	13832	POLBNDP_1M:MW_CS_FOUNDATION	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993658	13832	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2993659	13832	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993660	13832	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993661	13832	ETOPO2:MW_CS_FOUNDATION	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993662	13832	GTOPO30:MW_CS_FOUNDATION	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993663	13832	RELIEF:MW_CS_FOUNDATION	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993664	13832	RELIEF:MW_CS_FOUNDATION	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993665	13832	CONTOURL_1M:MW_CS_FOUNDATION	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993666	13832	ELEVP_1M:MW_CS_FOUNDATION	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993667	13832	ELEVP_1M:MW_CS_FOUNDATION	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993668	13832	AQUECANL_1M:MW_CS_FOUNDATION	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993669	13832	DANGERP_1M:MW_CS_FOUNDATION	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993670	13832	HYDROTXT_1M:MW_CS_FOUNDATION	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993671	13832	INWATERA_1M:MW_CS_FOUNDATION	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993672	13832	MISCL_1M:MW_CS_FOUNDATION	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2993673	13832	MISCP_1M:MW_CS_FOUNDATION	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993674	13832	WATRCRSL_1M:MW_CS_FOUNDATION	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993675	13832	WATRCRSL_1M:MW_CS_FOUNDATION	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993676	13832	EXTRACTA_1M:MW_CS_FOUNDATION	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993677	13832	EXTRACTP_1M:MW_CS_FOUNDATION	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993678	13832	FISHINDA_1M:MW_CS_FOUNDATION	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
2993679	13832	INDTXT_1M:MW_CS_FOUNDATION	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993680	13832	MISINDP_1M:MW_CS_FOUNDATION	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993681	13832	STORAGEP_1M:MW_CS_FOUNDATION	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993682	13832	STORAGEP_1M:MW_CS_FOUNDATION	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993683	13832	GROUNDA_1M:MW_CS_FOUNDATION	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993684	13832	LANDICEA_1M:MW_CS_FOUNDATION	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993685	13832	LNDFRML_1M:MW_CS_FOUNDATION	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
2993686	13832	PHYSTXT_1M:MW_CS_FOUNDATION	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993687	13832	SEAICEA_1M:MW_CS_FOUNDATION	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993688	13832	SEAICEA_1M:MW_CS_FOUNDATION	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993689	13832	BUILTUPA_1M:MW_CS_FOUNDATION	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993690	13832	BUILTUPP_1M:MW_CS_FOUNDATION	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2993691	13832	MISPOPA_1M:MW_CS_FOUNDATION	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
2993692	13832	MISPOPP_1M:MW_CS_FOUNDATION	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993693	13832	POPTXT_1M:MW_CS_FOUNDATION	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2993694	13832	POPTXT_1M:MW_CS_FOUNDATION	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2993695	13832	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993696	13832	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993697	13832	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2993698	13832	MISTRANL_1M:MW_CS_FOUNDATION	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993699	13832	RAILRDL_1M:MW_CS_FOUNDATION	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993700	13832	ROADL_1M:MW_CS_FOUNDATION	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993701	13832	RRYARDP_1M:MW_CS_FOUNDATION	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993702	13832	TRAILL_1M:MW_CS_FOUNDATION	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993703	13832	TRANSTRC_1M:MW_CS_FOUNDATION	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993704	13832	TRANSTRL_1M:MW_CS_FOUNDATION	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993705	13832	TRANSTXT_1M:MW_CS_FOUNDATION	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993706	13832	TRANSTXT_1M:MW_CS_FOUNDATION	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993707	13832	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993708	13832	PIPEL_1M:MW_CS_FOUNDATION	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993709	13832	UTILL_1M:MW_CS_FOUNDATION	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993710	13832	UTILP_1M:MW_CS_FOUNDATION	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993711	13832	UTILTXT_1M:MW_CS_FOUNDATION	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993712	13832	UTILTXT_1M:MW_CS_FOUNDATION	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2993713	13832	CROPA_1M:MW_CS_FOUNDATION	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
2993714	13832	GRASSA_1M:MW_CS_FOUNDATION	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2993715	13832	SWAMPA_1M:MW_CS_FOUNDATION	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
2993716	13832	TREESA_1M:MW_CS_FOUNDATION	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2993717	13832	TUNDRAA_1M:MW_CS_FOUNDATION	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2993718	13832	TUNDRAA_1M:MW_CS_FOUNDATION	MW_CS_KOALA	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2993719	13832	TUNDRAA_1M:MW_CS_FOUNDATION	HABITATS	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2993720	13832	KHAB_BRIS:MW_CS_KOALA	Koala Habitat Brisbane	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
2993721	13832	KHAB_BRIS:MW_CS_KOALA	TEST	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
2993722	13832	BLPRREMNANT:MW_CS_KOALA	BLPRREMNANT	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.5955765907342"/>
2993723	13832	STREETMAP_WMS:WOODSTOCK	WOODSTOCK	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
2993724	13832	road_lab15k:WOODSTOCK	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993725	13832	rd_all300_500k:WOODSTOCK	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993726	13832	rd_all200_300k:WOODSTOCK	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993727	13832	rd_red120_200k:WOODSTOCK	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993728	13832	rd_gr120_200k:WOODSTOCK	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993729	13832	rd_yel6k:WOODSTOCK	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993730	13832	rd_wh6k:WOODSTOCK	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993731	13832	rd_gr6k:WOODSTOCK	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993732	13832	rd_yel6_15k:WOODSTOCK	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993733	13832	rd_wh6_15k:WOODSTOCK	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993734	13832	paths_10k:WOODSTOCK	paths_10k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993735	13832	rd_gr6_15k:WOODSTOCK	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993736	13832	rd_yel15_30k:WOODSTOCK	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993737	13832	rd_wh15_30k:WOODSTOCK	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993738	13832	rd_gr15_30k:WOODSTOCK	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993739	13832	rd_yel30_120k:WOODSTOCK	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993740	13832	rd_gr30_120k:WOODSTOCK	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993741	13832	cad-lite:WOODSTOCK	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993742	13832	cadlite1:WOODSTOCK	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993743	13832	cadlite2:WOODSTOCK	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993744	13832	Aus_Borders:WOODSTOCK	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
2993745	13832	Aus_Border1:WOODSTOCK	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
2993746	13832	coastline:WOODSTOCK	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993747	13832	suburbs:WOODSTOCK	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993748	13832	features:WOODSTOCK	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993749	13832	rivers:WOODSTOCK	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993750	13832	railway:WOODSTOCK	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993751	13832	railwaystation:WOODSTOCK	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993752	13832	lakes:WOODSTOCK	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993753	13832	nationalparks:WOODSTOCK	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993754	13832	parks:WOODSTOCK	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993755	13832	waterbodies:WOODSTOCK	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993756	13832	street_number:WOODSTOCK	street_number	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993757	13832	STREETMAP_WMS:HPRICE-WS	HPRICE-WS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
2993758	13832	road_lab15k:HPRICE-WS	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993759	13832	rd_all300_500k:HPRICE-WS	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993760	13832	rd_all200_300k:HPRICE-WS	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993761	13832	rd_red120_200k:HPRICE-WS	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993762	13832	rd_gr120_200k:HPRICE-WS	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993763	13832	rd_yel6k:HPRICE-WS	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993764	13832	rd_wh6k:HPRICE-WS	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993765	13832	rd_gr6k:HPRICE-WS	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993766	13832	rd_yel6_15k:HPRICE-WS	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993767	13832	rd_wh6_15k:HPRICE-WS	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993768	13832	rd_gr6_15k:HPRICE-WS	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993769	13832	rd_yel15_30k:HPRICE-WS	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993770	13832	rd_wh15_30k:HPRICE-WS	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993771	13832	rd_gr15_30k:HPRICE-WS	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993772	13832	rd_yel30_120k:HPRICE-WS	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993773	13832	rd_gr30_120k:HPRICE-WS	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993774	13832	cadlite1:HPRICE-WS	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993775	13832	cadlite2:HPRICE-WS	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993776	13832	cad-lite:HPRICE-WS	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993777	13832	Aus_Borders:HPRICE-WS	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
2993778	13832	Aus_Border1:HPRICE-WS	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
2993779	13832	coastline:HPRICE-WS	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993780	13832	suburbs:HPRICE-WS	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993781	13832	features:HPRICE-WS	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993782	13832	rivers:HPRICE-WS	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993783	13832	railway:HPRICE-WS	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993784	13832	railwaystation:HPRICE-WS	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993785	13832	lakes:HPRICE-WS	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993786	13832	nationalparks:HPRICE-WS	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993787	13832	parks:HPRICE-WS	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993788	13832	waterbodies:HPRICE-WS	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993789	13832	waterbodies:HPRICE-WS	TP_CS_SAData	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993790	13832	waterbodies:HPRICE-WS	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993791	13832	waterbodies:HPRICE-WS	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993792	13832	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
2993793	13832	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
2993794	13832	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
2993795	13832	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993796	13832	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993797	13832	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
2993798	13832	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
2993799	13832	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2993800	13832	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
2993801	13832	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993802	13832	PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
2993803	13832	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
2993804	13832	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993805	13832	graticule:TP_CS_SAData	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993806	13832	crosshairs:TP_CS_SAData	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2993807	13832	TERRA_WMS:TP_MS_LABELS	TP_MS_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
2993808	13832	Road_Centrelines:TP_MS_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993809	13832	UrbanCentreLocalities:TP_MS_LABELS	UrbanCentreLocalities	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
2993810	13832	ASGC_UCLs:TP_MS_LABELS	ASGC_UCLs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
2993811	13832	SYDNEY_ROAD:TP_MS_LABELS	SYDNEY_ROAD	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512" maxy="-32.9703"/>
2993812	13832	qld_road_labels:TP_MS_LABELS	qld_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552" maxy="-8.998530000000001"/>
2993813	13832	aus_road_labels:TP_MS_LABELS	aus_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993814	13832	PostGIS roads:TP_MS_LABELS	postgis_roadlabels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993815	13832	Main_road_labels:TP_MS_LABELS	Main_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993816	13832	Highway_labels:TP_MS_LABELS	Highway_labels301	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993817	13832	STREETMAP_WMS:WOODSTOCK_LABELS	WOODSTOCK_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
2993818	13832	road_labels:WOODSTOCK_LABELS	road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993819	13832	RDLabs10k:WOODSTOCK_LABELS	RDLabs10k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993820	13832	Road_Centrelines:WOODSTOCK_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993821	13832	suburbs:WOODSTOCK_LABELS	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993822	13832	features:WOODSTOCK_LABELS	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993823	13832	features:WOODSTOCK_LABELS	CWPUBLISH (X)	The following error occurred while trying to determine the capabilities of\nthe "CWPUBLISH" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://moon.adl.ardec.com.au/cubestor/cubeserv/cubeserv.cgi?config=josh"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37012: Remote server error: CubeSERV-01146: Illegal or non-existant\n                configuration "josh" specified (raised in function\n                Config_ReadLocalConfig() of file "configmanager.c" line 772)\n                (raised in function parseServiceExceptionReport() of file\n                "wmsParseXml.c" line 791)\n	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
2993824	13832	features:WOODSTOCK_LABELS	DEH_IMS_AustNatResAtlas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
2993825	13832	Coastline - 250K:DEH_IMS_AustNatResAtlas	Coastline - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>
2993826	13832	Coastline - 2.5M:DEH_IMS_AustNatResAtlas	Coastline - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623" maxx="159.2555695715" maxy="-7.6440902287"/>
2993827	13832	Coastline - 10M:DEH_IMS_AustNatResAtlas	Coastline - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794" maxx="159.1300049008" maxy="-9.3640002476"/>
2993828	13832	Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478" maxy="-8.4517644838"/>
2993829	13832	Landsat TM 1989 25m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
2993830	13832	Landsat TM 2002 25m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
2993831	13832	Landsat TM 2004 25m:DEH_IMS_AustNatResAtlas	Landsat TM 2004 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
2993832	13832	Land Cover in 1990:DEH_IMS_AustNatResAtlas	Land Cover in 1990	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
2993833	13832	Land Cover in 1995:DEH_IMS_AustNatResAtlas	Land Cover in 1995	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
2993834	13832	Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023" maxx="157.2886844552" maxy="-8.505922742299999"/>
2993835	13832	Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227" maxx="157.423688191" maxy="-8.5609227372"/>
2993836	13832	Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64" maxy="-9"/>
2993837	13832	Parent Material (lithology):DEH_IMS_AustNatResAtlas	Parent Material (lithology)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993838	13832	pH Subsoil:DEH_IMS_AustNatResAtlas	pH Subsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993839	13832	pH Topsoil:DEH_IMS_AustNatResAtlas	pH Topsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993840	13832	Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993841	13832	Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993842	13832	Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993843	13832	Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993844	13832	Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993845	13832	Soil Texture Subsoil:DEH_IMS_AustNatResAtlas	Soil Texture Subsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993846	13832	Soil Texture Topsoil:DEH_IMS_AustNatResAtlas	Soil Texture Topsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993847	13832	Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993848	13832	Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993849	13832	Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993850	13832	Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993851	13832	Silt in Subsoil (%):DEH_IMS_AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993852	13832	Silt in Topsoil (%):DEH_IMS_AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993853	13832	Sand in Subsoil (%):DEH_IMS_AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993854	13832	Sand in Topsoil (%):DEH_IMS_AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993855	13832	Thickness Subsoil (m):DEH_IMS_AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.994999999999999"/>
2993856	13832	Thickness Topsoil (m):DEH_IMS_AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993857	13832	Solum Thickness (m):DEH_IMS_AustNatResAtlas	Solum Thickness (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993858	13832	Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993859	13832	Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993860	13832	Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993861	13832	Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993862	13832	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993863	13832	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993864	13832	Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993865	13832	Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993866	13832	Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993867	13832	Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993868	13832	Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993869	13832	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993870	13832	Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993871	13832	Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993872	13832	Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993873	13832	Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993874	13832	Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993875	13832	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993876	13832	Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993877	13832	Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>
2993878	13832	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993879	13832	Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993880	13832	Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993881	13832	Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993882	13832	Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993883	13832	Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993884	13832	Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993885	13832	Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993886	13832	Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993887	13832	Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993888	13832	Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993889	13832	Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993890	13832	Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993891	13832	Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993892	13832	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993893	13832	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993894	13832	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993895	13832	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993896	13832	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993897	13832	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993898	13832	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993899	13832	Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993900	13832	Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993901	13832	Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993902	13832	Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993903	13832	Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993904	13832	Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993905	13832	Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993906	13832	Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993907	13832	Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993908	13832	Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993909	13832	Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993910	13832	Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993911	13832	Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993912	13832	Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993913	13832	Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
2993914	13832	Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993915	13832	Acidity - Yield Loss:DEH_IMS_AustNatResAtlas	Acidity - Yield Loss	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993916	13832	Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993917	13832	Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993918	13832	Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993919	13832	Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993920	13832	Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993921	13832	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993922	13832	Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993923	13832	Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993924	13832	Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993925	13832	Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993926	13832	Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993927	13832	Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993928	13832	Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993929	13832	Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993930	13832	Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993931	13832	Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993932	13832	Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993933	13832	Acidity - Relative Yield:DEH_IMS_AustNatResAtlas	Acidity - Relative Yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993934	13832	Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993935	13832	Maximum relative yield:DEH_IMS_AustNatResAtlas	Maximum relative yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993936	13832	Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993937	13832	Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993938	13832	Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993939	13832	Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
2993940	13832	Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
2993941	13832	Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas	Integrated Vegetation Cover (2003) - 100m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.499687891" miny="-44.3186413956" maxx="157.2207893909" maxy="-9.0338267105"/>
2993942	13832	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales:DEH_IMS_AustNatResAtlas	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352" maxy="-9.8999944597"/>
2993943	13832	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales:DEH_IMS_AustNatResAtlas	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
2993944	13832	Extant Major Vegetation Groups 2001-2004 - 1km National Scale:DEH_IMS_AustNatResAtlas	Extant Major Vegetation Groups 2001-2004 - 1km National Scale	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>
2993945	13832	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale:DEH_IMS_AustNatResAtlas	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
2993946	13832	Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993947	13832	Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
2993948	13832	Tenure - 1996:DEH_IMS_AustNatResAtlas	Tenure - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.994999999999999"/>
2993949	13832	Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369" maxy="-15.5269"/>
2993950	13832	NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461" maxx="129.0000762939" maxy="-13.7355098739"/>
2993951	13832	NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627" maxx="149.9749970217" maxy="-35.8019029165"/>
2993952	13832	NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939" maxx="148.498794554" maxy="-39.5786857646"/>
2993953	13832	NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729" maxx="153.5466308476" maxy="-9.063037871900001"/>
2993954	13832	NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012" maxx="138.0014552278" maxy="-10.9037704555"/>
2993955	13832	NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646" maxx="152.2021484285" maxy="-32.5790100087"/>
2993956	13832	NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528" maxx="149.3985283762" maxy="-35.1245711955"/>
2993957	13832	NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266" maxx="129.0001226855" maxy="-13.7355091903"/>
2993958	13832	NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="140.962401763" miny="-39.1590172488" maxx="149.969664351" maxy="-34.0353996642"/>
2993959	13832	NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="143.8189238158" miny="-43.643186782" maxx="148.3593959757" maxy="-39.5791745962"/>
2993960	13832	NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808" maxx="141.0013231724" maxy="-25.9985369639"/>
2993961	13832	NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729" maxx="153.5466268494" maxy="-19.1524956326"/>
2993962	13832	NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.0009718561" miny="-25.99870109" maxx="138.0014552362" maxy="-10.9037704471"/>
2993963	13832	NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833" maxx="153.6369293169" maxy="-28.1544412107"/>
2993964	13832	NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973" maxx="149.3992866605" maxy="-35.1244153089"/>
2993965	13832	Register of the National Estate:DEH_IMS_AustNatResAtlas	Register of the National Estate	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762" maxx="167.9966740888" maxy="-9.1414303879"/>
2993966	13832	IMCRA pelagic regions:DEH_IMS_AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.75127000000001" miny="-47.19095" maxx="171.7994336348" maxy="-8.697380000000001"/>
2993967	13832	IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.226159196" miny="-44.13487" maxx="159.39237" maxy="-7.89887"/>
2993968	13832	IMCRA - 1990:DEH_IMS_AustNatResAtlas	IMCRA - 1990	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828" maxx="158.868405676" maxy="-8.880537649900001"/>
2993969	13832	Maximum tidal range - metres:DEH_IMS_AustNatResAtlas	Maximum tidal range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
2993970	13832	Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
2993971	13832	Diurnal tide range - metres:DEH_IMS_AustNatResAtlas	Diurnal tide range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
2993972	13832	Seagrass:DEH_IMS_AustNatResAtlas	Seagrass	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357" maxx="153.5588641854" maxy="-9.041412553600001"/>
2993973	13832	Marine benthic substrate:DEH_IMS_AustNatResAtlas	Marine benthic substrate	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
2993974	13832	Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212" maxx="170.4556885066" maxy="-4.3182193731"/>
2993975	13832	Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
2993976	13832	Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127" maxy="-11.97289"/>
2993977	13832	Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993978	13832	Sown pasture area change - percent:DEH_IMS_AustNatResAtlas	Sown pasture area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993979	13832	Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993980	13832	Semi-intensive crop area change:DEH_IMS_AustNatResAtlas	Semi-intensive crop area change	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993981	13832	Horticulture area change - percent:DEH_IMS_AustNatResAtlas	Horticulture area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993982	13832	Irrigation area change - ha:DEH_IMS_AustNatResAtlas	Irrigation area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993983	13832	Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993984	13832	Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993985	13832	Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993986	13832	Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993987	13832	Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993988	13832	Land use intensity index changes:DEH_IMS_AustNatResAtlas	Land use intensity index changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993989	13832	Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993990	13832	Agricultural diversification index changes:DEH_IMS_AustNatResAtlas	Agricultural diversification index changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993991	13832	Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993992	13832	Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993993	13832	Barley yield trends:DEH_IMS_AustNatResAtlas	Barley yield trends	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993994	13832	Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993995	13832	Wheat water use efficiency:DEH_IMS_AustNatResAtlas	Wheat water use efficiency	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993996	13832	Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993997	13832	Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993998	13832	Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2993999	13832	Grain sorghum yield trends:DEH_IMS_AustNatResAtlas	Grain sorghum yield trends	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2994000	13832	Total winter grains - 1997:DEH_IMS_AustNatResAtlas	Total winter grains - 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2994001	13832	Total biological productivity 1997:DEH_IMS_AustNatResAtlas	Total biological productivity 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2994002	13832	Total biological productivity changes:DEH_IMS_AustNatResAtlas	Total biological productivity changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
2994003	13832	Water quality - pH exceedance:DEH_IMS_AustNatResAtlas	Water quality - pH exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994004	13832	Water quality - turbidity exceedance:DEH_IMS_AustNatResAtlas	Water quality - turbidity exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994005	13832	Water quality - salinity exceedance:DEH_IMS_AustNatResAtlas	Water quality - salinity exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994006	13832	Water quality - phosphorus exceedance:DEH_IMS_AustNatResAtlas	Water quality - phosphorus exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994007	13832	Water quality - nitrogen exceedance:DEH_IMS_AustNatResAtlas	Water quality - nitrogen exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994008	13832	Water quality - nutrient exceedance:DEH_IMS_AustNatResAtlas	Water quality - nutrient exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994009	13832	Water quality - dominant issue:DEH_IMS_AustNatResAtlas	Water quality - dominant issue	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994010	13832	Groundwater - abstraction development:DEH_IMS_AustNatResAtlas	Groundwater - abstraction development	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
2994011	13832	Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
2994012	13832	Surface water - resource commitment:DEH_IMS_AustNatResAtlas	Surface water - resource commitment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994013	13832	Surface water - developed yield:DEH_IMS_AustNatResAtlas	Surface water - developed yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994014	13832	Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas	Collaborative Australian Protected Areas CAPAD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="60.8791663696" miny="-68.65255775670001" maxx="167.9656831752" maxy="-9.5132873201"/>
2994015	13832	Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
2994016	13832	Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
2994017	13832	Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
2994018	13832	Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
2994019	13832	Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
2994020	13832	Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
2994021	13832	Built up area - 250K:DEH_IMS_AustNatResAtlas	Built up area - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372" maxx="153.6208147804" maxy="-9.0674962553"/>
2994022	13832	Built up area - 2.5M:DEH_IMS_AustNatResAtlas	Built up area - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168" maxx="153.5866999257" maxy="-12.353300083"/>
2994023	13832	Built up area - 10M:DEH_IMS_AustNatResAtlas	Built up area - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.68600003" miny="-42.963999947" maxx="153.5709999505" maxy="-19.2350000086"/>
2994024	13832	Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
2994025	13832	Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
2994026	13832	Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
2994027	13832	Salinity risk 2050:DEH_IMS_AustNatResAtlas	Salinity risk 2050	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9349974535" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
2994028	13832	Salinity risk 2020:DEH_IMS_AustNatResAtlas	Salinity risk 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
2994029	13832	Salinity risk 2000:DEH_IMS_AustNatResAtlas	Salinity risk 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
2994030	13832	Waterbodies - 250K:DEH_IMS_AustNatResAtlas	Waterbodies - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021" maxx="153.6129949851" maxy="-8.9985660199"/>
2994031	13832	Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.463399932" miny="-43.5271000585" maxx="153.5218999351" maxy="-9.2238999334"/>
2994032	13832	Waterbodies - 10M:DEH_IMS_AustNatResAtlas	Waterbodies - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822" maxx="152.6369999526" maxy="-16.0700000721"/>
2994033	13832	Directory of Important Wetlands:DEH_IMS_AustNatResAtlas	Directory of Important Wetlands	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227" maxx="154.0010008039" maxy="-10.4831506319"/>
2994034	13832	Ramsar Wetlands:DEH_IMS_AustNatResAtlas	Ramsar Wetlands	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.81679537079999" miny="-42.8295205247" maxx="159.2333374814" maxy="-10.4649463116"/>
2994035	13832	Farmer Age 1986:DEH_IMS_AustNatResAtlas	Farmer Age 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994036	13832	Farmer Age 1991:DEH_IMS_AustNatResAtlas	Farmer Age 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994037	13832	Farmer Age 1996:DEH_IMS_AustNatResAtlas	Farmer Age 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994038	13832	Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994039	13832	Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994040	13832	Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994041	13832	Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994042	13832	Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994043	13832	Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994044	13832	Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994045	13832	Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994046	13832	Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994047	13832	Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994048	13832	Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994049	13832	Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994050	13832	Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994051	13832	Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994052	13832	Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994053	13832	Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994054	13832	Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994055	13832	Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994056	13832	Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994057	13832	Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994058	13832	Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994059	13832	Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994060	13832	Farm Family Income in 1991:DEH_IMS_AustNatResAtlas	Farm Family Income in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994061	13832	Farm Family Income in 1996:DEH_IMS_AustNatResAtlas	Farm Family Income in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994062	13832	Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994063	13832	Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994064	13832	Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994065	13832	Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994066	13832	Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994067	13832	Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994068	13832	Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994069	13832	Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994070	13832	Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994071	13832	Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994072	13832	Farm Families in 1986:DEH_IMS_AustNatResAtlas	Farm Families in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994073	13832	Farm Families in 1991:DEH_IMS_AustNatResAtlas	Farm Families in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994074	13832	Farm Families in 1996:DEH_IMS_AustNatResAtlas	Farm Families in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994075	13832	Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994076	13832	Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994077	13832	Occupation Farming in 1986:DEH_IMS_AustNatResAtlas	Occupation Farming in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994078	13832	Occupation Farming in 1991:DEH_IMS_AustNatResAtlas	Occupation Farming in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994079	13832	Occupation Farming in 1996:DEH_IMS_AustNatResAtlas	Occupation Farming in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994080	13832	Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994081	13832	Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994082	13832	Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994083	13832	Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994084	13832	Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994085	13832	Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994086	13832	Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994087	13832	Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994088	13832	Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994089	13832	Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
2994090	13832	Beef Industry Regions:DEH_IMS_AustNatResAtlas	Beef Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994" maxx="153.6397551454" maxy="-9.142188968799999"/>
2994091	13832	Cotton Industry Regions:DEH_IMS_AustNatResAtlas	Cotton Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939" maxx="151.6430829741" maxy="-22.9879660061"/>
2994092	13832	Grain Industry Regions:DEH_IMS_AustNatResAtlas	Grain Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987" maxx="152.252410861" maxy="-13.7332162508"/>
2994093	13832	Sugar Industry Regions:DEH_IMS_AustNatResAtlas	Sugar Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.985334008" miny="-29.4658149927" maxx="153.531876992" maxy="-16.2360960073"/>
2994094	13832	Sheep Industry Regions:DEH_IMS_AustNatResAtlas	Sheep Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9209594525" miny="-43.644658" maxx="153.637848" maxy="-9.2248"/>
2994095	13832	Dairy Industry Regions:DEH_IMS_AustNatResAtlas	Dairy Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.973136858" miny="-43.7419586411" maxx="153.637786894" maxy="-17.0895863662"/>
2994096	13832	Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.142310114300001"/>
2994097	13832	Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.142310114300001"/>
2994098	13832	River Basins - Environment Index:DEH_IMS_AustNatResAtlas	River Basins - Environment Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.570883331899999"/>
2994099	13832	River Basins - Biota Index:DEH_IMS_AustNatResAtlas	River Basins - Biota Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.570883331899999"/>
2994100	13832	Landscape Stress:DEH_IMS_AustNatResAtlas	Landscape Stress	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
2994101	13832	Ecosystems at Risk:DEH_IMS_AustNatResAtlas	Ecosystems at Risk	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
2994102	13832	Degree of Hydrological Change:DEH_IMS_AustNatResAtlas	Degree of Hydrological Change	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
2994103	13832	Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
2994104	13832	Grazing Pressure:DEH_IMS_AustNatResAtlas	Grazing Pressure	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
2994105	13832	Area in Conservation Reserves:DEH_IMS_AustNatResAtlas	Area in Conservation Reserves	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
2994106	13832	Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601" maxx="153.6383138415" maxy="-9.2290980544"/>
2994107	13832	Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215050297" miny="-55.173104096" maxx="159.0838894887" maxy="-9.187946933099999"/>
2994108	13832	Coastline - 250K Outline:DEH_IMS_AustNatResAtlas	Coastline - 250K Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779" maxx="153.6397496319" maxy="-9.1421894489"/>
2994109	13832	Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718" maxx="153.6381138877" maxy="-9.224457989699999"/>
2994110	13832	Coastline - 10M Outline:DEH_IMS_AustNatResAtlas	Coastline - 10M Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941" maxx="153.6239929255" maxy="-9.3640003103"/>
2994111	13832	Drainage - 250K:DEH_IMS_AustNatResAtlas	Drainage - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168" maxx="153.6320740797" maxy="-8.998566134600001"/>
2994112	13832	Drainage - 2.5M:DEH_IMS_AustNatResAtlas	Drainage - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029" maxx="153.5634999912" maxy="-10.9394999979"/>
2994113	13832	Drainage - 10M:DEH_IMS_AustNatResAtlas	Drainage - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562" maxx="153.3660000563" maxy="-12.0779999933"/>
2994114	13832	Roads - 250K:DEH_IMS_AustNatResAtlas	Roads - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776" maxx="153.625754337" maxy="-8.998571395300001"/>
2994115	13832	Roads - 2.5M:DEH_IMS_AustNatResAtlas	Roads - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553" maxx="153.6170000028" maxy="-10.7640999566"/>
2994116	13832	Roads - 10M:DEH_IMS_AustNatResAtlas	Roads - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298" maxx="153.5659999776" maxy="-10.6969999718"/>
2994117	13832	Groundwater Provinces:DEH_IMS_AustNatResAtlas	Groundwater Provinces	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
2994118	13832	Groundwater management units:DEH_IMS_AustNatResAtlas	Groundwater management units	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
2994119	13832	Surface Water Management Areas:DEH_IMS_AustNatResAtlas	Surface Water Management Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
2994120	13832	Local Government Areas:DEH_IMS_AustNatResAtlas	Local Government Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168" maxx="159.2796850474" maxy="-9.0879910613"/>
2994121	13832	Statistical Local Areas:DEH_IMS_AustNatResAtlas	Statistical Local Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.81799750330001" miny="-43.7405095162" maxx="159.1054425469" maxy="-9.1421859327"/>
2994122	13832	Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574" maxx="153.6383139728" maxy="-10.0157917761"/>
2994123	13832	Drainage Divisions:DEH_IMS_AustNatResAtlas	Drainage Divisions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
2994124	13832	River Basins:DEH_IMS_AustNatResAtlas	River Basins	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
2994125	13832	Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734" maxy="-9.203900000000001"/>
2994126	13832	Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751" maxx="171.8011070078" maxy="-8.472062812900001"/>
2994127	13832	Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346" maxx="167.9980353296" maxy="-9.138222277500001"/>
2994128	13832	Bathymetry:DEH_IMS_AustNatResAtlas	Bathymetry	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409" maxx="156.9983063219" maxy="-9.001794907400001"/>
2994129	13832	Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994130	13832	Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994131	13832	Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994132	13832	Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994133	13832	Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994134	13832	Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994135	13832	Depth of coarse sediment:DEH_IMS_AustNatResAtlas	Depth of coarse sediment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994136	13832	Sediment contributed from catchment:DEH_IMS_AustNatResAtlas	Sediment contributed from catchment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994137	13832	Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994138	13832	Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
2994139	13832	River Reaches - Environment Index:DEH_IMS_AustNatResAtlas	River Reaches - Environment Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
2994140	13832	River Reaches - Biota Index:DEH_IMS_AustNatResAtlas	River Reaches - Biota Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
2994141	13832	Commonwealth Heritage List:DEH_IMS_AustNatResAtlas	Commonwealth Heritage List	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926" maxx="167.9958112556" maxy="-9.5980556862"/>
2994142	13832	National Heritage List:DEH_IMS_AustNatResAtlas	National Heritage List	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.24609376710001" miny="-67.0130549795" maxx="159.3402694436" maxy="-8.6139220166"/>
2994143	13832	World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.24609376710001" miny="-55.3228174597" maxx="159.3402696112" maxy="-10.4681849114"/>
2994144	13832	Aeronautical features:DEH_IMS_AustNatResAtlas	Aeronautical features	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481" maxx="153.5507149142" maxy="-9.0864560663"/>
2994145	13832	Estuary condition assessment:DEH_IMS_AustNatResAtlas	Estuary condition assessment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903" maxx="153.6219998938" maxy="-10.8410001097"/>
2994146	13832	Groundwater bores:DEH_IMS_AustNatResAtlas	Groundwater bores	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616" maxx="153.5057678213" maxy="-11.1465892791"/>
2994147	13832	Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469" maxx="153.5085754385" maxy="-11.1465892775"/>
2994148	13832	pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
2994149	13832	Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
2994150	13832	Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
2994151	13832	Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
2994152	13832	122:DEH_IMS_AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
2994153	13832	Surface water gauging stations:DEH_IMS_AustNatResAtlas	Surface water gauging stations	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842" maxx="153.5287780752" maxy="-11.1485080685"/>
2994154	13832	Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485" maxx="153.4830017081" maxy="-11.149999615"/>
2994155	13832	Dams:DEH_IMS_AustNatResAtlas	Dams	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947" maxx="153.5210450338" maxy="-10.5485124973"/>
2994156	13832	Localities - 250K:DEH_IMS_AustNatResAtlas	Localities - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814" maxx="153.6390039018" maxy="-9.0202360992"/>
2994157	13832	Localities - 2.5M:DEH_IMS_AustNatResAtlas	Localities - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301" maxx="153.6393999685" maxy="-9.2242000055"/>
2994158	13832	Localities - 10M:DEH_IMS_AustNatResAtlas	Localities - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852" maxx="153.5659999776" maxy="-10.5819999248"/>
2994159	13832	Localities - State capitals:DEH_IMS_AustNatResAtlas	Localities - State capitals	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892" maxx="152.9880068923" maxy="-12.4117001108"/>
2994160	13832	Gazetteer:DEH_IMS_AustNatResAtlas	Gazetteer	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105" maxx="153.6390099775" maxy="-9.0202399895"/>
2994161	13832	State borders:DEH_IMS_AustNatResAtlas	State borders	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.000473023" miny="-38.0558090205" maxx="153.5531768793" maxy="-14.879509927"/>
2994162	13832	State borders:DEH_IMS_AustNatResAtlas	WEATHER_IMAGE	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994163	13832	radar:WEATHER_IMAGE	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994164	13832	future_lightning:WEATHER_IMAGE	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994165	13832	base:WEATHER_IMAGE	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994166	13832	label:WEATHER_IMAGE	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994167	13832	wide_conus_ir_satellite_4km:WEATHER_IMAGE	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994168	13832	borders:WEATHER_IMAGE	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994169	13832	fire_zones:WEATHER_IMAGE	fire_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994170	13832	nhe_exp:WEATHER_IMAGE	nhe_exp	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994171	13832	marine_zones:WEATHER_IMAGE	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994172	13832	contour_syn_precip:WEATHER_IMAGE	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994173	13832	conus_ir_satellite_4km:WEATHER_IMAGE	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994174	13832	gazetteer:WEATHER_IMAGE	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994175	13832	earthquakes:WEATHER_IMAGE	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994176	13832	counties:WEATHER_IMAGE	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994177	13832	maple_raster:WEATHER_IMAGE	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994178	13832	global_ir_satellite_10km:WEATHER_IMAGE	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994179	13832	au_radar_stations:WEATHER_IMAGE	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994180	13832	legend:WEATHER_IMAGE	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994181	13832	maple:WEATHER_IMAGE	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994182	13832	frontlines:WEATHER_IMAGE	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994183	13832	geom:WEATHER_IMAGE	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994184	13832	hurricanes:WEATHER_IMAGE	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994185	13832	contour_low:WEATHER_IMAGE	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994186	13832	interstates:WEATHER_IMAGE	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994187	13832	radar_edited:WEATHER_IMAGE	radar_edited	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994188	13832	world_borders:WEATHER_IMAGE	world_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994189	13832	anim:WEATHER_IMAGE	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994190	13832	high_seas:WEATHER_IMAGE	high_seas	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994191	13832	contour_pressure:WEATHER_IMAGE	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994192	13832	pacus_ir_satellite_4km:WEATHER_IMAGE	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994193	13832	forecasts:WEATHER_IMAGE	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994194	13832	post_borders:WEATHER_IMAGE	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994195	13832	lightning:WEATHER_IMAGE	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994196	13832	conditions:WEATHER_IMAGE	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994197	13832	state_borders:WEATHER_IMAGE	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994198	13832	contour_fire_danger:WEATHER_IMAGE	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994199	13832	au_radar:WEATHER_IMAGE	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994200	13832	contour_precip:WEATHER_IMAGE	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994201	13832	coasts_lakes:WEATHER_IMAGE	coasts_lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994202	13832	severe_warnings:WEATHER_IMAGE	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994203	13832	airport_delay:WEATHER_IMAGE	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994204	13832	synoptic_weather:WEATHER_IMAGE	synoptic_weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994205	13832	country_borders:WEATHER_IMAGE	country_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994206	13832	rivers:WEATHER_IMAGE	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994207	13832	zones:WEATHER_IMAGE	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994208	13832	severe_watches:WEATHER_IMAGE	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994209	13832	land_sea_mask:WEATHER_IMAGE	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994210	13832	eqc:WEATHER_IMAGE	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994211	13832	storm_track:WEATHER_IMAGE	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994212	13832	contour_jet_stream:WEATHER_IMAGE	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994213	13832	coasts:WEATHER_IMAGE	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994214	13832	radar_mask:WEATHER_IMAGE	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994215	13832	hurricane:WEATHER_IMAGE	hurricane	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994216	13832	contour_high:WEATHER_IMAGE	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994217	13832	contour_high:WEATHER_IMAGE	TP_CW_SA-WATER	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994218	13832	contour_high:WEATHER_IMAGE	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994219	13832	contour_high:WEATHER_IMAGE	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994220	13832	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
2994221	13832	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
2994222	13832	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
2994223	13832	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994224	13832	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2994225	13832	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
2994226	13832	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
2994227	13832	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
2994228	13832	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
2994229	13832	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994230	13832	PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
2994231	13832	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
2994232	13832	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994233	13832	graticule:TP_CW_SA-WATER	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994234	13832	crosshairs:TP_CW_SA-WATER	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994235	13832	crosshairs:TP_CW_SA-WATER	TP_MS_SA-SEWER (X)	The following error occurred while trying to determine the capabilities of\nthe "TP_MS_SA-SEWER" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37001: Response from server\n                "http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&SERVICE=WMS&VERSION=1.1.3&REQUEST=capabilities&ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.0.4&DONT_CASCADE=http%3A%2F%2Fcubeserv.mapwerks.com%2Fcubeserv.cgi"\n                was of MIME type "text/html", but "text/xml" was expected\n                (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 438)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994236	13832	crosshairs:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994237	13832	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994238	13832	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994239	13833	DOP	GDI M-V_Digitale Orthophotos		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2994240	13833	DOP	GDI-MV - Digitale Orthophotos	GDI-MV - Digitale Orthophotos 2x2 km. Maßstabsbereich (ScaleHint) 1:500 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2994241	13833	DOP	GDI-MV - Digitale Orthophotos	GDI-MV - Digitale Orthophotos 2x2 km. Maßstabsbereich (ScaleHint) 1:500 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2994242	13833	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2994243	13838	SEACOOS Observations	SEACOOS Observations		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
2994244	13838	sst_obs_hourly_recent	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994245	13838	sst_obs_hourly_archive	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994246	13838	water_level_obs_hourly_recent	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994247	13838	water_level_obs_hourly_archive	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994248	13838	wind_obs_hourly_recent	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994249	13838	wind_obs_hourly_archive	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994250	13838	wind_obs_normalized_hourly_recent	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994251	13838	wind_obs_normalized_hourly_archive	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994252	13838	timestamp_label	N/A	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994253	13838	air_pressure_obs_hourly_recent	air_pressure_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994254	13838	air_pressure_obs_hourly_archive	air_pressure_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994255	13838	air_temperature_obs_hourly_recent	air_temperature_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994256	13838	air_temperature_obs_hourly_archive	air_temperature_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994257	13838	wave_obs_hourly_recent	wave_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994258	13838	salinity_obs_hourly_recent	salinity_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994259	13838	sea_surface_current_obs_hourly_recent	sea_surface_current_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994260	13838	latest_in_situ_obs	latest_in_situ_obs	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994261	13839	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
2994262	13839	quikscat_wind	QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)	This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994263	13839	met_wind	ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994264	13839	met_air_pressure_contour	ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994265	13839	ruc_air_pressure_contour	RUC Air Pressure 20km	Source: http://ruc.fsl.noaa.gov/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994266	13839	nhc_storm_tracks_line	NHC Storm Tracks Line (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994267	13839	nhc_storm_tracks_point	NHC Storm Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994268	13839	nhc_storm_tracks_current_point	NHC Storm Tracks Current Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994269	13839	nhc_storm_tracks_current_label	NHC Storm Tracks Current Label (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2994270	13840	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
2994271	13842	CA_utm11	California (UTM 11)		<LatLonBoundingBox maxx="-117.606293" maxy="34.891701" minx="-119.024388" miny="32.738241"/>
2994272	13842	DC	DC		<LatLonBoundingBox maxx="-76.728873" maxy="39.151198" minx="-77.643627" miny="38.607582"/>
2994273	13842	HI_utm05	Hawaii (UTM 5)		<LatLonBoundingBox maxx="-154.921698" maxy="20.265412" minx="-156.078771" miny="18.862192"/>
2994274	13842	MN_utm14	Minnesota (UTM 14)		<LatLonBoundingBox maxx="-95.388077" maxy="49.021332" minx="-97.422491" miny="43.414866"/>
2994275	13842	MN_utm15	Minnesota (UTM 15)		<LatLonBoundingBox maxx="-89.710135" maxy="49.398611" minx="-96.831220" miny="43.382440"/>
2994276	13842	ND_utm13	North Dakota (UTM 13)		<LatLonBoundingBox maxx="-95.732312" maxy="49.043820" minx="-102.531209" miny="45.823274"/>
2994277	13842	ND_utm14	North Dakota (UTM 14)		<LatLonBoundingBox maxx="-95.732832" maxy="49.043276" minx="-102.530345" miny="45.886297"/>
2994278	13842	OK_utm13	Oklahoma (UTM 13)		<LatLonBoundingBox maxx="-101.908371" maxy="37.088495" minx="-103.020250" miny="36.411633"/>
2994279	13842	OK_utm14	Oklahoma (UTM 14)		<LatLonBoundingBox maxx="-95.443812" maxy="37.106768" minx="-102.154628" miny="33.602385"/>
2994280	13842	OK_utm15	Oklahoma (UTM 15)		<LatLonBoundingBox maxx="-94.337393" maxy="37.097077" minx="-96.762136" miny="33.515073"/>
2994281	13842	PA_utm17	Pennsylvania (UTM 17)		<LatLonBoundingBox maxx="-77.696431" maxy="42.321242" minx="-80.580768" miny="39.642203"/>
2994282	13842	PA_utm18	Pennsylvania (UTM 18)		<LatLonBoundingBox maxx="-74.616077" maxy="42.111243" minx="-78.514110" miny="39.637449"/>
2994283	13842	Seattle	Seattle		<LatLonBoundingBox maxx="-121.982434" maxy="48.007485" minx="-122.633049" miny="46.991450"/>
2994284	13842	WA_utm10	Washington State (UTM 10)		<LatLonBoundingBox maxx="-117.739260" maxy="49.006283" minx="-124.601343" miny="45.392949"/>
2994285	13842	WA_utm11	Washington State (UTM 11)		<LatLonBoundingBox maxx="-116.863273" maxy="49.017849" minx="-120.481096" miny="45.794339"/>
2994286	13842	WV	West Virginia		<LatLonBoundingBox maxx="-77.555358" maxy="40.691122" minx="-82.755227" miny="37.078518"/>
2994287	13842	bm2002	bm2002		<LatLonBoundingBox maxx="180.004167" maxy="89.995833" minx="-179.995833" miny="-90.004167"/>
2994288	13842	bmng.200401.topobathy	January 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994289	13842	bmng.200402.topobathy	February 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994290	13842	bmng.200403.topobathy	March 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994291	13842	bmng.200404.topobathy	April 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994292	13842	bmng.200405.topobathy	May 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994293	13842	bmng.200406.topobathy	June 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994294	13842	bmng.200407.topobathy	July 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994295	13842	bmng.200408	August 2004 (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994296	13842	bmng.200408.topobathy	August 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994297	13842	bmng.200409.topobathy	September 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994298	13842	bmng.200410.topobathy	October 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994299	13842	bmng.200411.topobathy	November 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994300	13842	bmng.200412.topobathy	December 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
2994301	13842	idaho	Idaho (ESPG 4269)		<LatLonBoundingBox maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233"/>
2994302	13842	mass	Massachusets		<LatLonBoundingBox maxx="-69.871585" maxy="42.908516" minx="-73.544544" miny="41.198522"/>
2994303	13842	portsmouth	Portsmouth, UK		<LatLonBoundingBox maxx="-0.803391" maxy="50.932733" minx="-1.428538" miny="50.620143"/>
2994304	13842	swfwmd_2004_rgb_doqq	Florida		<LatLonBoundingBox maxx="-81.248255" maxy="29.572644" minx="-82.908008" miny="26.739926"/>
2994305	13842	usa_srtm	SRTM (USA)		<LatLonBoundingBox maxx="-63.999722" maxy="50.000000" minx="-126.000000" miny="16.999722"/>
2994306	13844	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
2994307	13844	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
2994308	13844	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
2994309	13844	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
2994310	13844	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
2994311	13844	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
2994312	13844	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
2994313	13845	plant2000	Zones de rusticité des plantes 2000		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
2994314	13845	zones	Zones de rusticité des plantes		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
2994315	13845	f_land	Terres étranger		<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
2994316	13845	lakes	Lacs		<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
2994317	13845	rivers	Rivières		<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
2994318	13845	borders	Fontières provinciales		<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
2994319	13845	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
2994320	13846	plant67_wms_f	Zones de rusticité des plantes 1967		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
2994321	13846	zones	Zones de rusticité des plantes (1967)		<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
2994322	13846	base	Donnée de base		<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
2994323	13846	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
2994324	13847	EcoFramework_wms_f	Cadre écologique national pour le Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266"/>
2994325	13847	ecozones	Écozones		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2994326	13847	ecodistricts	Écodistricts		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2994327	13847	ecoregions	Écorégions		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2994328	13847	ecoprovinces	Écoprovinces		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2994329	13847	ecodistricts-text	Écodistricts-annotation		<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213"/>
2994330	13848	apaq-aapq	Atlas agropédologique du SE de Montréal		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
2994331	13848	Couches_auxiliaires	Couches auxiliaires	Couches_auxiliaires	<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
2994332	13848	ortho	Orthophoto	Couches_auxiliaires	<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
2994333	13848	routes	Routes	Couches_auxiliaires	<LatLonBoundingBox minx="-73.5433" miny="45.3698" maxx="-72.8194" maxy="46.0945"/>
2994334	13848	comtes	Comtés	Couches_auxiliaires	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994335	13848	limit	Limites	Couches_auxiliaires	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994336	13848	villes-text	Villes	Couches_auxiliaires	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
2994337	13848	Caracteristiques_generales	Caractéristiques générales	Caracteristiques_generales	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
2994338	13848	granulo	Granulométrie des matériaux (25-100 cm)	Granulométrie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T02Granulo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994339	13848	pente	Pente	Pente.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T06Pente_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994340	13848	pierro	Pierrosité	Pierrosité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T07Pierro_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994341	13848	proc	Profondeur au roc	Profondeur au roc.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T08Proc_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994342	13848	taxo2	Taxonomie	Taxonomie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T01Taxo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994343	13848	carbonates	Teneur en carbonates du substratum (horizon C) (CaCO<SUB>3</SUB>)	Teneur en carbonates du substratum (horizon C).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T05Carbonates_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994344	13848	mo	Teneur en matière organique de la couche de surface (0-25 cm)	Teneur en matière organique de la couche de surface (0-25 cm).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T04MO_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994345	13848	texsurface	Texture de la couche de surface (0-25 cm)	Texture de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994346	13848	Fertilite_chimique_des_horizons_A_B_et_C	Fertilité chimique des horizons A, B et C	Fertilite_chimique_des_horizons_A_B_et_C	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994347	13848	cec_a	Capacité d'échange cationique de la couche de surface (m-eq./100g)	Capacité d'échange cationique de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994348	13848	cec_b	Capacité d'échange cationique du sous-sol (m-eq./100g)	Capacité d'échange cationique du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994349	13848	cec_c	Capacité d'échange cationique du substratum (m-eq./100g)	Capacité d'échange cationique du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994350	13848	ph_a	Réaction de la couche de surface (pH-eau)	Réaction de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994351	13848	ph_b	Réaction du sous-sol (pH-eau)	Réaction du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994352	13848	ph_c	Réaction du substratum (pH-eau)	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994353	13848	ca_a	Teneur en calcium de la couche de surface (kg/ha)	Teneur en calcium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994354	13848	ca_b	Teneur en calcium du sous-sol (kg/ha)	Teneur en calcium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994355	13848	ca_c	Teneur en calcium du substratum (kg/ha)	Teneur en calcium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994356	13848	mg_a	Teneur en magnésium de la couche de surface (kg/ha)	Teneur en magnésium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994357	13848	mg_b	Teneur en magnésium du sous-sol (kg/ha)	Teneur en magnésium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994358	13848	mg_c	Teneur en magnésium du substratum (kg/ha)	Teneur en magnésium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994359	13848	p_a	Teneur en phosphore de la couche de surface (kg/ha)	Teneur en phosphore de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T20P_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994360	13848	k_a	Teneur en potassium de la couche de surface (kg/ha)	Teneur en potassium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994361	13848	k_b	Teneur en potassium du sous-sol (kg/ha)	Teneur en potassium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994362	13848	k_c	Teneur en potassium du substratum (kg/ha)	Teneur en potassium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994363	13848	Potentiel_agricole	Potentiel agricole	Potentiel_agricole	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994364	13848	itc	Possibilités d'utilisation agricole	Possibilités d'utilisation agricole.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T32ITC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994365	13848	Qualites_du_regime_hydrique_des_sols	Qualités du régime hydrique des sols	Qualites_du_regime_hydrique_des_sols	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994366	13848	drainamel	Drainage amélioré (drainage souterrain)	Drainage amélioré (drainage souterrain).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T10DrainAmel_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994367	13848	drain	Drainage naturel	Drainage naturel.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T09DrainNat_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994368	13848	permea	Perméabilité (cm/h)	Perméabilité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T11Permea_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994369	13848	stresshyd	Risque de stress hydrique	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994370	13848	reu100	Réserve en eau utile (cm/100 cm de sol)	Réserve en eau utile (100 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T13REU100_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994371	13848	reu50	Réserve en eau utile (cm/50 cm de sol)	Réserve en eau utile (50 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T12REU50_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994372	13848	Vulnerabilite_a_la_degradation_des_sols	Vulnérabilité à la dégradation des sols	Vulnerabilite_a_la_degradation_des_sols	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994373	13848	erodib	Érodibilité de la couche de surface	Érodibilité de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T28Erodib_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994374	13848	ColmatChim	Vulnérabilité au colmatage ferrique des drains souterrains	Vulnérabilité au colmatage ferrique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T23ColmatFer_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994375	13848	ColmatPhys	Vulnérabilité au colmatage physique des drains souterrains	Vulnérabilité au colmatage physique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T22ColmatPhys_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994376	13848	compactage	Vulnérabilité au compactage	Vulnérabilité au compactage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T27Compactage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994377	13848	lessivage	Vulnérabilité aux pertes par lessivage vers les eaux souterraines	Vulnérabilité aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T31Lessivage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994378	13848	acid	Vulnérabilité à l'acidification	Vulnérabilité à l'acidification.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T25Acidif_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994379	13848	berges	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T24Berges_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994380	13848	erohydr	Vulnérabilité des sols à l'érosion hydrique (pollution des eaux de surface)	Vulnérabilité à l'érosion hydrique.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T29EroHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994381	13848	eroeol	Vulnérabilité à l'érosion éolienne	Vulnérabilité à l'érosion éolienne.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T30EroEol_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994382	13848	battance	Vulnérabilité à la battance	Vulnérabilité à la battance.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T26Battance_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994383	13848	remontfrag	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
2994384	13849	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2994385	13849	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
2994386	13849	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
2994387	13849	West Pamir Glacier Outlines	West Pamir Glacier Outlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994388	13849	Central Pamir Glacier Outlines	Central Pamir Glacier Outlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994389	13849	Glaciers (missing area values)	Glaciers (missing area values)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994390	13849	Glaciers (all sizes)	Glaciers (all sizes)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994391	13849	Glaciers (greater than 1000 km2)	Glaciers (greater than 1000 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994392	13849	Glaciers (500-1000 km2)	Glaciers (500-1000 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994393	13849	Glaciers (100-500 km2)	Glaciers (100-500 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994394	13849	Glaciers (50-100 km2)	Glaciers (50-100 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994395	13849	Glaciers (10-50 km2)	Glaciers (10-50 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994396	13849	Glaciers (5-10 km2)	Glaciers (5-10 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994397	13849	Glaciers (1-5 km2)	Glaciers (1-5 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994398	13849	Glaciers (0.5-1 km2)	Glaciers (0.5-1 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994399	13849	Glaciers (0.1-0.5 km2)	Glaciers (0.1-0.5 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994400	13849	Glaciers (0.05-0.1 km2)	Glaciers (0.05-0.1 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994401	13849	Glaciers (less than 0.05 km2)	Glaciers (less than 0.05 km2)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994402	13849	NSIDC Historic Glacier Photographs	NSIDC Historic Glacier Photographs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994403	13849	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2994404	13849	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2994405	13852	Relief	Relief		<LatLonBoundingBox minx="12.0204190667" miny="47.1203780198" maxx="15.7942710903" maxy="49.1262018866"/>
2994406	13852	Oek500sw	ÖK 500 s/w		<LatLonBoundingBox minx="12.6217220472" miny="47.3401583466" maxx="15.0955349914" maxy="48.8682712891"/>
2994407	13852	Oek500c	ÖK 500 c		<LatLonBoundingBox minx="12.6218940148" miny="47.3400434874" maxx="15.0957013147" maxy="48.86815887"/>
2994408	13852	Oek200sw	ÖK 200 s/w		<LatLonBoundingBox minx="12.6276713221" miny="47.3740379255" maxx="15.125308727" maxy="48.8494955427"/>
2994409	13852	Oek200c	ÖK 200 c		<LatLonBoundingBox minx="12.6277401038" miny="47.3739919474" maxx="15.1253752284" maxy="48.8494505658"/>
2994410	13852	Oek50sw	ÖK 50 s/w		<LatLonBoundingBox minx="12.6522875179" miny="47.3764371539" maxx="15.1036760527" maxy="48.8284755909"/>
2994411	13852	Oek50c	ÖK 50 c		<LatLonBoundingBox minx="12.6522875179" miny="47.3764371539" maxx="15.1036760527" maxy="48.8284755909"/>
2994412	13853	grid	Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994413	13853	northarrow	North Arrow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994414	13853	scalebar	Scale Bar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994415	13853	border	Image Border		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2994416	13854	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	FusionServ layers	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
2994417	13854	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	FusionServ layers	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
2994418	13854	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	FusionServ layers	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
2994419	13854	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	FusionServ layers	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
2994420	13854	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	FusionServ layers	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
2994421	13854	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	FusionServ layers	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
2994422	13854	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	FusionServ layers	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
2994423	13854	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
2994424	13854	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
2994425	13854	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
2994426	13854	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
2994427	13854	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	FusionServ layers	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
2994428	13854	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	FusionServ layers	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
2994429	13854	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
2994430	13854	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
2994431	13854	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
2994432	13854	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	NF_Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
2994433	13854	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	FusionServ layers	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
2994434	13854	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	FusionServ layers	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
2994435	13854	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
2994436	13854	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	FusionServ layers	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
2994437	13854	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	FusionServ layers	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
2994438	13854	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
2994439	13854	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	FusionServ layers	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
2994440	13854	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	FusionServ layers	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
2994441	13854	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	FusionServ layers	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
2994442	13854	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	FusionServ layers	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
2994443	13854	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
2994444	13854	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	FusionServ layers	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
2994445	13854	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	FusionServ layers	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
2994446	13854	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	FusionServ layers	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
2994447	13854	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	FusionServ layers	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
2994448	13854	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	FusionServ layers	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
2994449	13854	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	FusionServ layers	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
2994450	13854	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
2994451	13854	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	FusionServ layers	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
2994452	13854	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	FusionServ layers	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
2994453	13854	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
2994454	13854	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	FusionServ layers	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
2994455	13854	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
2994456	13854	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	tidestation	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
2994457	13854	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	TIDE_STATION	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
2994458	13854	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	FusionServ layers	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
2994459	13854	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	FusionServ layers	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
2994460	13854	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
2994461	13854	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
2994462	13854	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
2994463	13854	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
2994464	13854	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	FusionServ layers	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
2994465	13854	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
2994466	13854	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
2994467	13854	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
2994468	13854	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
2994469	13854	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
2994470	13854	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
2994471	13854	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	FusionServ layers	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
2994472	13854	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	FusionServ layers	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
2994473	13854	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
2994474	13854	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	FusionServ layers	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
2994475	13854	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	FusionServ layers	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
2994476	13854	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	FusionServ layers	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
2994477	13854	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	FusionServ layers	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
2994478	13854	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	FusionServ layers	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
2994479	13854	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	FusionServ layers	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
2994480	13854	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	FusionServ layers	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
2994481	13854	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	FusionServ layers	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
2994482	13854	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	FusionServ layers	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
2994483	13854	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	FusionServ layers	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
2994484	13854	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	FusionServ layers	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
2994485	13854	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	FusionServ layers	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
2994486	13854	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	FusionServ layers	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
2994487	13854	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	FusionServ layers	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
2994488	13854	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	FusionServ layers	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
2994489	13854	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	FusionServ layers	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
2994490	13854	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	FusionServ layers	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
2994491	13854	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	FusionServ layers	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
2994492	13854	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
2994493	13854	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	FusionServ layers	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
2994494	13854	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	FusionServ layers	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
2994495	13854	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
2994496	13854	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	FusionServ layers	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
2994497	13854	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
2994498	13854	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	FusionServ layers	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
2994499	13854	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	FusionServ layers	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
2994500	13854	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
2994501	13854	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
2994502	13854	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	FusionServ layers	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
2994503	13854	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
2994504	13854	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
2994505	13854	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
2994506	13854	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	BOUNDARIES	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
2994507	13854	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	GeneralBoundaries	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
2994508	13854	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	FusionServ layers	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
2994509	13854	Canada:BOUNDARIES:BOUNDARIES	Canada	FusionServ layers	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
2994510	13854	CountriesOutsideCanada:BOUNDARIES:BOUNDARIES	CountriesOutsideCanada	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
2994511	13854	World:BOUNDARIES:BOUNDARIES	World	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
2994512	13854	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
2994513	13854	Islands:BOUNDARIES:BOUNDARIES	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
2994514	13854	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
2994515	13854	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
2994516	13854	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
2994517	13854	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994518	13854	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994519	13854	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994520	13854	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994521	13854	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994522	13854	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994523	13854	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994524	13854	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994525	13854	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994526	13854	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994527	13854	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994528	13854	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994529	13854	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994530	13854	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994531	13854	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994532	13854	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994533	13854	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994534	13854	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994535	13854	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994536	13854	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994537	13854	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994538	13854	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994539	13854	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994540	13854	COD_VW:CCRI:CCRI	COD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994541	13854	COD_PT_VW:CCRI:CCRI	COD_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994542	13854	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994543	13854	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994544	13854	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994545	13854	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994546	13854	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994547	13854	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994548	13854	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994549	13854	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994550	13854	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994551	13854	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994552	13854	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994553	13854	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994554	13854	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994555	13854	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994556	13854	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994557	13854	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994558	13854	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994559	13854	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994560	13854	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994561	13854	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994562	13854	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994563	13854	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994564	13854	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994565	13854	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994566	13854	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994567	13854	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994568	13854	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994569	13854	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994570	13854	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994571	13854	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994572	13854	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994573	13854	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994574	13854	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994575	13854	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994576	13854	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994577	13854	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994578	13854	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994579	13854	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994580	13854	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994581	13854	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994582	13854	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994583	13854	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994584	13854	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994585	13854	OTHER_VW:CCRI:CCRI	OTHER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994586	13854	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994587	13854	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994588	13854	WHALE_VW:CCRI:CCRI	WHALE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994589	13854	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994590	13854	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994591	13854	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994592	13854	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994593	13854	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994594	13854	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994595	13854	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994596	13854	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994597	13854	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994598	13854	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994599	13854	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994600	13854	COD_FR_VW:CCRI:CCRI	COD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994601	13854	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994602	13854	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994603	13854	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994604	13854	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994605	13854	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994606	13854	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994607	13854	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994608	13854	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994609	13854	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994610	13854	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994611	13854	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994612	13854	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994613	13854	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994614	13854	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994615	13854	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994616	13854	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994617	13854	OYSTER_VW:CCRI:CCRI	OYSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994618	13854	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994619	13854	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994620	13854	REDFISH_VW:CCRI:CCRI	REDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994621	13854	SALMON_VW:CCRI:CCRI	SALMON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994622	13854	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994623	13854	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994624	13854	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994625	13854	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994626	13854	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994627	13854	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994628	13854	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994629	13854	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994630	13854	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994631	13854	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994632	13854	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994633	13854	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994634	13854	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994635	13854	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994636	13854	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994637	13854	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994638	13854	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994639	13854	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994640	13854	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994641	13854	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994642	13854	COD_LN_VW:CCRI:CCRI	COD_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994643	13854	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994644	13854	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994645	13854	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994646	13854	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994647	13854	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994648	13854	CLAM_VW:CCRI:CCRI	CLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994649	13854	COCKLE_VW:CCRI:CCRI	COCKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994650	13854	CRAB_VW:CCRI:CCRI	CRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994651	13854	EEL_VW:CCRI:CCRI	EEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994652	13854	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994653	13854	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994654	13854	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994655	13854	HAKE_VW:CCRI:CCRI	HAKE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994656	13854	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994657	13854	HERRING_VW:CCRI:CCRI	HERRING_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994658	13854	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994659	13854	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994660	13854	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994661	13854	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994662	13854	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994663	13854	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994664	13854	SHARK_VW:CCRI:CCRI	SHARK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994665	13854	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994666	13854	SKATE_VW:CCRI:CCRI	SKATE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994667	13854	SMELT_VW:CCRI:CCRI	SMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994668	13854	SNAIL_VW:CCRI:CCRI	SNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994669	13854	SQUID_VW:CCRI:CCRI	SQUID_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994670	13854	STURGEON_VW:CCRI:CCRI	STURGEON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994671	13854	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994672	13854	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994673	13854	TROUT_VW:CCRI:CCRI	TROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994674	13854	TUNA_VW:CCRI:CCRI	TUNA_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994675	13854	TURBOT_VW:CCRI:CCRI	TURBOT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994676	13854	WHELK_VW:CCRI:CCRI	WHELK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994677	13854	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994678	13854	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994679	13854	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994680	13854	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994681	13854	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994682	13854	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994683	13854	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994684	13854	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994685	13854	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994686	13854	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994687	13854	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994688	13854	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994689	13854	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994690	13854	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994691	13854	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994692	13854	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994693	13854	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994694	13854	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994695	13854	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994696	13854	KELP_VW:CCRI:CCRI	KELP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994697	13854	CORAL_VW:CCRI:CCRI	CORAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994698	13854	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994699	13854	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994700	13854	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994701	13854	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994702	13854	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994703	13854	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994704	13854	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994705	13854	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994706	13854	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994707	13854	SEAL_VW:CCRI:CCRI	SEAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994708	13854	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994709	13854	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994710	13854	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994711	13854	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994712	13854	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994713	13854	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994714	13854	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994715	13854	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994716	13854	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994717	13854	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994718	13854	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994719	13854	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994720	13854	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994721	13854	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994722	13854	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
2994723	13854	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
2994724	13854	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
2994725	13854	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
2994726	13854	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
2994727	13854	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
2994728	13854	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994729	13854	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994730	13854	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994731	13854	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994732	13854	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994733	13854	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994734	13854	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994735	13854	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994736	13854	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994737	13854	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994738	13854	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994739	13854	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994740	13854	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994741	13854	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994742	13854	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994743	13854	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994744	13854	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994745	13854	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994746	13854	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994747	13854	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994748	13854	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994749	13854	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994750	13854	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994751	13854	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994752	13854	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994753	13854	LOS_100K_300K_2_LAB:LOS:LOS	DfoNfld	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994754	13854	LOS_100K_300K_2_LAB:LOS:LOS	DfoNfld	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
2994755	13854	Watershed Boundaries:DfoNfld:DfoNfld	Watershed Boundaries	FusionServ layers	<LatLonBoundingBox maxx="-52.675328" maxy="51.588516" minx="-59.31392000000001" miny="46.630431"/>
2994756	13854	Salmonid Surveys:DfoNfld:DfoNfld	Salmonid Surveys	FusionServ layers	<LatLonBoundingBox maxx="-52.866723" maxy="51.57604799999999" minx="-59.289494" miny="46.63499"/>
2994757	13854	Obstructions to Migration:DfoNfld:DfoNfld	Obstructions to Migration	FusionServ layers	<LatLonBoundingBox maxx="-52.678852783260005" maxy="51.5234252291" minx="-59.19437705031" miny="46.63910760426001"/>
2994758	13854	River System Locations:DfoNfld:DfoNfld	River System Locations	FusionServ layers	<LatLonBoundingBox maxx="-52.67836077834" maxy="51.57407973563999" minx="-59.30840291004" miny="46.63111768416"/>
2994759	13854	River System Locations:DfoNfld:DfoNfld	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-52.67836077834" maxy="51.57407973563999" minx="-59.30840291004" miny="46.63111768416"/>
2994760	13854	River System Locations:DfoNfld:DfoNfld	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-52.67836077834" maxy="51.57407973563999" minx="-59.30840291004" miny="46.63111768416"/>
2994761	13854	CMA_POINTS:OPAT:OPAT	CMA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
2994762	13854	MPA_POINTS:OPAT:OPAT	MPA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
2994763	13854	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
2994764	13854	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
2994765	13854	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
2994766	13854	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	SIPA	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
2994767	13854	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	SIPA	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
2994768	13854	SIPA_CARDINAL_BUOYS_GEOM:SIPA:SIPA	SIPA_CARDINAL_BUOYS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-52.7672" maxy="62.447778" minx="-130.906806" miny="41.715139"/>
2994769	13854	SIPA_DAYMARKS_GEOM:SIPA:SIPA	SIPA_DAYMARKS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-49.631389" maxy="74.69752199999999" minx="-139.317778" miny="41.982222"/>
2994770	13854	SIPA_FOG_SIGNALS_GEOM:SIPA:SIPA	SIPA_FOG_SIGNALS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-52.622305999999995" maxy="52.166855999999996" minx="-127.154889" miny="41.913333"/>
2994771	13854	SIPA_LATERAL_BEACONS_GEOM:SIPA:SIPA	SIPA_LATERAL_BEACONS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-49.631389" maxy="68.76388899999999" minx="-134.69778300000002" miny="41.762462"/>
2994772	13854	SIPA_LATERAL_BUOYS_GEOM:SIPA:SIPA	SIPA_LATERAL_BUOYS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-32.226110999999996" maxy="69.994722" minx="-135.846667" miny="6.229500000000001"/>
2994773	13854	SIPA_LIGHTS_GEOM:SIPA:SIPA	SIPA_LIGHTS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="74.68821799999999" minx="-138.85" miny="41.762462"/>
2994774	13854	SIPA_SAFE_WATER_BUOYS_GEOM:SIPA:SIPA	SIPA_SAFE_WATER_BUOYS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-53.128333" maxy="69.523056" minx="-133.635833" miny="41.811527999999996"/>
2994775	13854	SIPA_SPECIAL_BEACONS_GEOM:SIPA:SIPA	SIPA_SPECIAL_BEACONS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-57.754464999999996" maxy="74.69752199999999" minx="-139.223611" miny="44.790082999999996"/>
2994776	13854	SIPA_SPECIAL_BUOYS_GEOM:SIPA:SIPA	SIPA_SPECIAL_BUOYS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-52.891667" maxy="54.20653" minx="-130.558361" miny="42.9055"/>
2994777	13854	SIPA_TOPMARKS_GEOM:SIPA:SIPA	SIPA_TOPMARKS_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-52.891667" maxy="54.20653" minx="-130.558361" miny="42.9055"/>
2994778	13854	SIPA_ACTIVE_AIDS:SIPA:SIPA	SIPA_ACTIVE_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994779	13854	SIPA_HISTORICAL_AIDS:SIPA:SIPA	SIPA_HISTORICAL_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994780	13854	SIPA_DISCONTINUED_AIDS:SIPA:SIPA	SIPA_DISCONTINUED_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994781	13854	SIPA_INTENT_AIDS:SIPA:SIPA	SIPA_INTENT_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994782	13854	SIPA_TEMPORARY_AIDS:SIPA:SIPA	SIPA_TEMPORARY_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994783	13854	SIPA_ISOLATED_DANGER_GEOM:SIPA:SIPA	SIPA_ISOLATED_DANGER_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-53.639167" maxy="52.275133" minx="-94.776111" miny="44.264167"/>
2994784	13854	SIPA_ISOLATED_DANGER_GEOM:SIPA:SIPA	M270	FusionServ layers	<LatLonBoundingBox maxx="-53.639167" maxy="52.275133" minx="-94.776111" miny="44.264167"/>
2994785	13854	SIPA_ISOLATED_DANGER_GEOM:SIPA:SIPA	M270	FusionServ layers	<LatLonBoundingBox maxx="-53.639167" maxy="52.275133" minx="-94.776111" miny="44.264167"/>
2994786	13854	M270_ALL:M270:M270	M270_ALL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994787	13854	M270_CC_LINE:M270:M270	M270_CC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994788	13854	M270_CC_POINT:M270:M270	M270_CC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994789	13854	M270_GEOM:M270:M270	M270_GEOM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994790	13854	M270_SC_POL:M270:M270	M270_SC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994791	13854	M270_SC_LINE:M270:M270	M270_SC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994792	13854	M270_SC_POINT:M270:M270	M270_SC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994793	13854	M270_SS_POL:M270:M270	M270_SS_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994794	13854	M270_SS_LINE:M270:M270	M270_SS_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994795	13854	M270_SS_POINT:M270:M270	M270_SS_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994796	13854	M270_PROPOSED_POINT:M270:M270	M270_PROPOSED_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994797	13854	M270_CC_POL:M270:M270	M270_CC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994798	13854	M270_PROPOSED_LINE:M270:M270	M270_PROPOSED_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994799	13854	M270_PROPOSED_POL:M270:M270	M270_PROPOSED_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994800	13854	M270_PROPOSED_POL:M270:M270	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994801	13854	M270_PROPOSED_POL:M270:M270	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
2994802	13854	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994803	13854	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994804	13854	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994805	13854	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994806	13854	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994807	13854	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994808	13854	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994809	13854	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
2994810	13854	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
2994811	13854	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
2994812	13854	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
2994813	13854	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
2994814	13854	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
2994815	13854	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
2994816	13854	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
2994817	13854	Depth Areas:S57NRM:S57NRM	Depth Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
2994818	13854	Depth Contours:S57NRM:S57NRM	Depth Contours	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
2994819	13854	Coastline:S57NRM:S57NRM	Coastline	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
2994820	13854	Land Areas:S57NRM:S57NRM	Land Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
2994821	13854	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
2994822	13854	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
2994823	13854	BIOL_05D00:MEDS:MEDS	BIOL_05D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994824	13854	BIOL_01D00:MEDS:MEDS	BIOL_01D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994825	13854	BIOL_00D50:MEDS:MEDS	BIOL_00D50	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994826	13854	BIOL_00D25:MEDS:MEDS	BIOL_00D25	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994827	13854	METS_00D25:MEDS:MEDS	METS_00D25	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994828	13854	METS_00D50:MEDS:MEDS	METS_00D50	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994829	13854	METS_01D00:MEDS:MEDS	METS_01D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994830	13854	METS_05D00:MEDS:MEDS	METS_05D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994831	13854	NUTS_05D00:MEDS:MEDS	NUTS_05D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994832	13854	NUTS_01D00:MEDS:MEDS	NUTS_01D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994833	13854	NUTS_00D50:MEDS:MEDS	NUTS_00D50	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994834	13854	NUTS_00D25:MEDS:MEDS	NUTS_00D25	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994835	13854	AIS_SPATIAL:MEDS:MEDS	AIS_SPATIAL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"/>
2994836	13854	SAL_00D25:MEDS:MEDS	SAL_00D25	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994837	13854	SAL_00D50:MEDS:MEDS	SAL_00D50	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994838	13854	SAL_01D00:MEDS:MEDS	SAL_01D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994839	13854	SAL_05D00:MEDS:MEDS	SAL_05D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994840	13854	DOXY_00D25:MEDS:MEDS	DOXY_00D25	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994841	13854	DOXY_00D50:MEDS:MEDS	DOXY_00D50	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994842	13854	DOXY_01D00:MEDS:MEDS	DOXY_01D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994843	13854	DOXY_05D00:MEDS:MEDS	DOXY_05D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994844	13854	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994845	13854	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994846	13854	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994847	13854	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994848	13854	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994849	13854	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994850	13854	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994851	13854	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994852	13854	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994853	13854	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994854	13854	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994855	13854	TEMP_05D00:MEDS:MEDS	TEMP_05D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994856	13854	TEMP_01D00:MEDS:MEDS	TEMP_01D00	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994857	13854	TEMP_00D50:MEDS:MEDS	TEMP_00D50	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994858	13854	TEMP_00D25:MEDS:MEDS	TEMP_00D25	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994859	13854	CONTAMINANTS_DDT:MEDS:MEDS	CONTAMINANTS_DDT	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"/>
2994860	13854	CONTAMINANTS_HG:MEDS:MEDS	CONTAMINANTS_HG	FusionServ layers	<LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"/>
2994861	13854	CONTAMINANTS_PAHNAPH:MEDS:MEDS	CONTAMINANTS_PAHNAPH	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"/>
2994862	13854	CONTAMINANTS_PB:MEDS:MEDS	CONTAMINANTS_PB	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"/>
2994863	13854	CONTAMINANTS_PCB201:MEDS:MEDS	CONTAMINANTS_PCB201	FusionServ layers	<LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"/>
2994864	13854	CONTAMINANTS_TCDD:MEDS:MEDS	CONTAMINANTS_TCDD	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
2994865	13854	CONTAMINANTS_TCDD:MEDS:MEDS	FZ	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
2994866	13854	CONTAMINANTS_TCDD:MEDS:MEDS	Fishing_Zones	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
2994867	13854	Baselines:FZ:FZ	Baselines	FusionServ layers	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
2994868	13854	Territorial Seas:FZ:FZ	Territorial Seas	FusionServ layers	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
2994869	13854	Fishing Zones:FZ:FZ	Fishing Zones	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"/>
2994870	13854	NAFO:FZ:FZ	NAFO	FusionServ layers	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
2994871	13854	Capelin717:FZ:FZ	Capelin717	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"/>
2994872	13854	Capelin81:FZ:FZ	Capelin81	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
2994873	13854	Crab112:FZ:FZ	Crab112	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
2994874	13854	Crab3309:FZ:FZ	Crab3309	FusionServ layers	<LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"/>
2994875	13854	Crab4825:FZ:FZ	Crab4825	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"/>
2994876	13854	Crab720:FZ:FZ	Crab720	FusionServ layers	<LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"/>
2994877	13854	Herring718:FZ:FZ	Herring718	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"/>
2994878	13854	Herring90:FZ:FZ	Herring90	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
2994879	13854	Lobster116:FZ:FZ	Lobster116	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"/>
2994880	13854	Lobster119:FZ:FZ	Lobster119	FusionServ layers	<LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"/>
2994881	13854	Lobster1517:FZ:FZ	Lobster1517	FusionServ layers	<LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"/>
2994882	13854	Lobster3605:FZ:FZ	Lobster3605	FusionServ layers	<LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"/>
2994883	13854	Lobster722:FZ:FZ	Lobster722	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"/>
2994884	13854	Mackerel103:FZ:FZ	Mackerel103	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
2994885	13854	Mackerel719:FZ:FZ	Mackerel719	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"/>
2994886	13854	Salmon137:FZ:FZ	Salmon137	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
2994887	13854	Salmon726:FZ:FZ	Salmon726	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"/>
2994888	13854	Scallop122:FZ:FZ	Scallop122	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
2994889	13854	Scallop1518:FZ:FZ	Scallop1518	FusionServ layers	<LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"/>
2994890	13854	Scallop4456:FZ:FZ	Scallop4456	FusionServ layers	<LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"/>
2994891	13854	Scallop776:FZ:FZ	Scallop776	FusionServ layers	<LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"/>
2994892	13854	Shrimp3250:FZ:FZ	Shrimp3250	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"/>
2994893	13854	Squid725:FZ:FZ	Squid725	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"/>
2994894	13854	Squid128:FZ:FZ	Squid128	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
2994895	13854	Shoreline:FZ:FZ	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"/>
2994896	13854	Islands:FZ:FZ	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
2994897	13854	OuterBoundary:FZ:FZ	OuterBoundary	FusionServ layers	<LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"/>
2994898	13854	EEZ:FZ:FZ	EEZ	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
2994899	13854	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
2994900	13854	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
2994901	13854	GP_MAPIT:ChsLimits:ChsLimits	GP_MAPIT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994902	13854	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994903	13854	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994904	13854	ENC_REGIONAL:ChsLimits:ChsLimits	ENC_REGIONAL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994905	13854	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994906	13854	ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits	ENC_HARBOUR_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994907	13854	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994908	13854	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
2994909	13855	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994910	13855	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994911	13855	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994912	13855	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994913	13855	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994914	13855	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994915	13855	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994916	13855	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994917	13855	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994918	13855	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994919	13855	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
2994920	13856	Brandenburg	DNM 25		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2994921	13856	land	Landkreise und kreisfreie Städte	digitalisiert und generalisiert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994922	13856	ort	Ortschaften	digitaliert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478"/>
2994923	13856	wald	Waldflächen	aus Basis-DLM	<LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599"/>
2994924	13856	gruen	Grünflächen	Grünflächen aus Basis-DLM	<LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648"/>
2994925	13856	lwas	Flüsse und Kanäle	aus Basis-DLM	<LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563"/>
2994926	13856	fwas	Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2994927	13856	ebahn	Eisenbahnverbindungen	aus Basis-DLM	<LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295"/>
2994928	13856	str	Straßen	aus Basis-DLM	<LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635"/>
2994929	13856	haus	Gebäude	aus Basis-DLM	<LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646"/>
2994930	13856	nfwas	Namen der Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2994931	13856	nort	Ortsnamen	aus DNM100n	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994932	13857	DTK100V	DTK 100v		<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2994933	13857	dtk100v	DTK 100v	Digitale Topographische Karte 1:100.000 (vorläufige Ausgabe)	<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2994934	13858	Brandenburg	DNM 100 sw		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2994935	13858	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994936	13858	wald	Wald	Wald	<LatLonBoundingBox minx="11.3377" miny="51.315" maxx="14.7656" maxy="53.5209"/>
2994937	13858	hzen	Zentrum Typ1	Bundes- und Landeshauptstadt	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994938	13858	ozen	Zentrum Typ2	Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994939	13858	mzen	Zentrum Typ3	Mittelzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994940	13858	uzen	Zentrum Typ4	Grundzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994941	13858	szen	Zentrum Typ5	sonstige Ortschaften, Ortsteile, Wohnplätze	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994942	13858	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269"/>
2994943	13858	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561"/>
2994944	13858	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
2994945	13858	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994946	13858	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994947	13858	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994948	13858	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994949	13858	nhzen	Zentrum Typ1	Bundes- und Landeshauptstadt	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994950	13858	nozen	Zentrum Typ2	Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994951	13858	nmzen	Zentrum Typ3	Mittelzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994952	13858	nuzen	Zentrum Typ4	Grundzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994953	13858	nszen	Zentrum Typ5	sonstige Ortschaften, Ortsteile, Wohnplätze	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994954	13858	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561"/>
2994955	13858	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994956	13859	Brandenburg	DNM VG		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2994957	13859	de	Bundesgrenze	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="14.1131" miny="51.5791" maxx="14.7644" maxy="53.3307"/>
2994958	13859	bb	Grenze des Bundeslandes Brandenburg	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994959	13859	ge	Gemeinde	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994960	13859	am	Ämter	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="11.2423" miny="51.3099" maxx="14.7656" maxy="53.4443"/>
2994961	13859	ks	Kreise	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994962	13859	nge	Namen der Gemeinden	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994963	13859	nam	Namen der Ämter	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="11.2423" miny="51.3099" maxx="14.7656" maxy="53.4443"/>
2994964	13859	nks	KFZ Kennzeichen der Kreise	Brandenburgischer Teil der Bundesgrenze von Deutschland	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994965	13860	Brandenburg	DNM 25		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2994966	13860	land	Landkreise und kreisfreie Städte	digitalisiert und generalisiert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994967	13860	ort	Ortschaften	digitaliert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478"/>
2994968	13860	wald	Waldflächen	aus Basis-DLM	<LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599"/>
2994969	13860	gruen	Grünflächen	Grünflächen aus Basis-DLM	<LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648"/>
2994970	13860	lwas	Flüsse und Kanäle	aus Basis-DLM	<LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563"/>
2994971	13860	fwas	Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2994972	13860	ebahn	Eisenbahnverbindungen	aus Basis-DLM	<LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295"/>
2994973	13860	str	Straßen	aus Basis-DLM	<LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635"/>
2994974	13860	haus	Gebäude	aus Basis-DLM	<LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646"/>
2994975	13860	nfwas	Namen der Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2994976	13860	nort	Ortsnamen	aus DNM100n	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994977	13861	DNM100	DNM 100		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2994978	13861	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2994979	13861	wald	Wald	Wald	<LatLonBoundingBox minx="11.3377" miny="51.315" maxx="14.7656" maxy="53.5209"/>
2994980	13861	hzen	Zentrum Typ1	Bundes- und Landeshauptstadt	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994981	13861	ozen	Zentrum Typ2	Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994982	13861	mzen	Zentrum Typ3	Mittelzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994983	13861	uzen	Zentrum Typ4	Grundzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994984	13861	szen	Zentrum Typ5	sonstige Ortschaften, Ortsteile, Wohnplätze	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994985	13861	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269"/>
2994986	13861	lwas2	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269"/>
2994987	13861	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561"/>
2994988	13861	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
2994989	13861	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994990	13861	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994991	13861	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994992	13861	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2994993	13861	nhzen	Zentrum Typ1	Bundes- und Landeshauptstadt	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994994	13861	nozen	Zentrum Typ2	Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994995	13861	nmzen	Zentrum Typ3	Mittelzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994996	13861	nuzen	Zentrum Typ4	Grundzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994997	13861	nszen	Zentrum Typ5	sonstige Ortschaften, Ortsteile, Wohnplätze	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2994998	13861	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561"/>
2994999	13861	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995000	13862	LK250	LK 250		<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2995001	13862	lk250	LK 250	Landeskarte 1:250.000	<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2995002	13863	DOP	Digitale Orthophotos mit einer reduzierten Bodenauflösung von 5 und 25m		<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2995003	13863	dop25	DOP 25m	Digitales Orthophoto mit einer Pixelauflösung von 25m	<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2995004	13863	dop5	DOP 5m	Digitales Orthophoto mit einer Pixelauflösung von 5m	<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2995005	13864	DTK100V	DTK 50v		<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2995006	13864	dtk50v	DTK 50v	Digitale Topographische Karte 1:50.000 (vorläufige Ausgabe)	<LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087"/>
2995007	13865	DNM100	DNM 100		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2995008	13865	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995009	13865	wald	Wald	Wald	<LatLonBoundingBox minx="11.3377" miny="51.315" maxx="14.7656" maxy="53.5209"/>
2995010	13865	hzen	Zentrum Typ1	Bundes- und Landeshauptstadt	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2995011	13865	ozen	Zentrum Typ2	Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2995012	13865	mzen	Zentrum Typ3	Mittelzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2995013	13865	uzen	Zentrum Typ4	Grundzentrum nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2995014	13865	szen	Zentrum Typ5	sonstige Ortschaften, Ortsteile, Wohnplätze	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2995015	13865	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269"/>
2995016	13865	lwas2	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269"/>
2995017	13865	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561"/>
2995018	13865	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
2995019	13865	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2995020	13865	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2995021	13865	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2995022	13865	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2995023	13865	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561"/>
2995024	13865	nlstr	Name der Landesstraße	Name der Landesstraße	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2995025	13865	nbstr	Name der Bundesstraße	Name der Bundesstraße	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2995026	13865	nastr	Name der Autobahn	Name der Autobahn	<LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633"/>
2995027	13865	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995028	13866	Thueringer_Orthofotos	Thueringer_Orthofotos	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995029	13866	Orthophotos_TH-2m	Orthophotos_TH-2m	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995030	13866	TK50	TK50	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995031	13866	Top.Karte_50_gesamt	Top.Karte_50_gesamt	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995032	13866	Grundriss	Grundriss	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995033	13866	Gewaesser	Gewaesser	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995034	13866	Hoehenschichten	Hoehenschichten	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995035	13866	Strassen	Strassen	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995036	13866	Wald	Wald	cascaded WMS layers remote WFS and remote WCS examples	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995037	13867	DTK10f	GDI-MV -  Digitale Topographische Karte 1:10.000		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995038	13867	DTK10f	GDI-MV - Digitale Topographische Karte 1:10.000	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995039	13867	TK10f	GDI-MV - Digitale Topographische Karte 1:10.000	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10.000, Vorläufige Ausgabe - DTK10-V , farbige Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995040	13867	DTK10f	GDI-MV - Digitale Topographische Karte 1:10.000	GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), farbige Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995041	13867	DTK10f2	GDI-MV - Digitale Topographische Karte 1:10.000	GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), farbige Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995042	13867	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995043	13868	DNM250	DNM 250		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2995044	13868	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995045	13868	wald	Wald	Wald	<LatLonBoundingBox minx="11.3955" miny="51.3202" maxx="14.7655" maxy="53.5209"/>
2995046	13868	ozen	Zentren	Hauptstädte und Oberzentren nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.7265" miny="51.4258" maxx="14.7104" maxy="53.3219"/>
2995047	13868	mzen	Mittelzentren	Mittelzentren nach Landesentwicklungsplan	<LatLonBoundingBox minx="11.7265" miny="51.4258" maxx="14.7104" maxy="53.3219"/>
2995048	13868	fzen	Hauptzentren	Hauptzentren, Siedlungsfläche	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2995049	13868	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.3337" miny="51.3295" maxx="14.6826" maxy="53.4539"/>
2995050	13868	fwas	Seen	Seen	<LatLonBoundingBox minx="11.4649" miny="51.3602" maxx="14.5452" maxy="53.421"/>
2995051	13868	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6423" miny="51.3337" maxx="14.7384" maxy="53.4634"/>
2995052	13868	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995053	13868	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995054	13868	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995055	13868	nbstr	Name der Bundesstraße	Name der Bundesstraße	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995056	13868	nastr	Name der Autobahn	Name der Autobahn	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995057	13868	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995058	13869	Brandenburg	DNM 10		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2995059	13869	land	Landkreise und kreisfreie Städte	digitalisiert und generalisiert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995060	13869	ort	Ortschaften	digitaliert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478"/>
2995061	13869	wald	Waldflächen	aus Basis-DLM	<LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599"/>
2995062	13869	gruen	Grünflächen	Grünflächen aus Basis-DLM	<LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648"/>
2995063	13869	lwas	Flüsse und Kanäle	aus Basis-DLM	<LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563"/>
2995064	13869	fwas	Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2995065	13869	ebahn	Eisenbahnverbindungen	aus Basis-DLM	<LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295"/>
2995066	13869	str	Straßen	aus Basis-DLM	<LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635"/>
2995067	13869	weg	Wege	aus Basis-DLM	<LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635"/>
2995068	13869	haus	Gebäude	aus Basis-DLM	<LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646"/>
2995069	13869	syms	Symbole	Testdaten	<LatLonBoundingBox minx="13.2124" miny="52.2142" maxx="13.2215" maxy="52.2168"/>
2995070	13869	nfwas	Namen der Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2995071	13869	nstr	Straßennamen	aus DLM 25	<LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635"/>
2995072	13869	ghaus	ALK-Gebäude	aus ALK	<LatLonBoundingBox minx="13.1945" miny="52.2" maxx="13.2508" maxy="52.2394"/>
2995073	13869	poi	POI	Testlayer zur Darstellung von POI aus ALK-Gebäuden	<LatLonBoundingBox minx="13.2122" miny="52.2111" maxx="13.2339" maxy="52.219"/>
2995074	13869	hnr	Hausnummer	Testlayer zur Darstellung von ALK Hausnummern	<LatLonBoundingBox minx="13.1948" miny="52.2003" maxx="13.2506" maxy="52.2394"/>
2995075	13870	DNM250	DNM 250		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2995076	13870	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995077	13870	wald	Wald	Wald	<LatLonBoundingBox minx="11.3955" miny="51.3202" maxx="14.7655" maxy="53.5209"/>
2995078	13870	orte	Zentren	Zentren, TYP = 1,2	<LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498"/>
2995079	13870	korte	Orte	Orte, TYP = 3	<LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498"/>
2995080	13870	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.3337" miny="51.3295" maxx="14.6826" maxy="53.4539"/>
2995081	13870	fwas	Seen	Seen	<LatLonBoundingBox minx="11.4649" miny="51.3602" maxx="14.5452" maxy="53.421"/>
2995082	13870	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6423" miny="51.3337" maxx="14.7384" maxy="53.4634"/>
2995083	13870	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995084	13870	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995085	13870	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995086	13870	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995087	13871	DNM250	DNM 250		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2995088	13871	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995089	13871	wald	Wald	Wald	<LatLonBoundingBox minx="11.3955" miny="51.3202" maxx="14.7655" maxy="53.5209"/>
2995090	13871	orte	Zentren	Zentren, TYP = 1,2	<LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498"/>
2995091	13871	korte	Orte	Orte, TYP = 3	<LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498"/>
2995092	13871	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.3337" miny="51.3295" maxx="14.6826" maxy="53.4539"/>
2995093	13871	fwas	Seen	Seen	<LatLonBoundingBox minx="11.4649" miny="51.3602" maxx="14.5452" maxy="53.421"/>
2995094	13871	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6423" miny="51.3337" maxx="14.7384" maxy="53.4634"/>
2995095	13871	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995096	13871	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995097	13871	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644"/>
2995098	13871	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995099	13872	Brandenburg	DNM 10		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2995100	13872	land	Landkreise und kreisfreie Städte	Grenzen der Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995101	13872	ort	Ortschaften	digitaliert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478"/>
2995102	13872	wald	Waldflächen	aus Basis-DLM	<LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599"/>
2995103	13872	gruen	Grünflächen	Grünflächen aus Basis-DLM	<LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648"/>
2995104	13872	lwas	Flüsse und Kanäle	aus Basis-DLM	<LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563"/>
2995105	13872	fwas	Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2995106	13872	ebahn	Eisenbahnverbindungen	aus Basis-DLM	<LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295"/>
2995107	13872	str	Straßen	aus Basis-DLM	<LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635"/>
2995108	13872	haus	Gebäude	aus Basis-DLM	<LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646"/>
2995109	13872	nfwas	Namen der Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2995110	13872	nstr	Straßennamen	aus DLM 25	<LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635"/>
2995111	13873	Brandenburg	DNM 25		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
2995112	13873	land	Landkreise und kreisfreie Städte	digitalisiert und generalisiert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
2995113	13873	ort	Ortschaften	digitaliert aus DTK 1:100.000	<LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478"/>
2995114	13873	wald	Waldflächen	aus Basis-DLM	<LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599"/>
2995115	13873	gruen	Grünflächen	Grünflächen aus Basis-DLM	<LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648"/>
2995116	13873	lwas	Flüsse und Kanäle	aus Basis-DLM	<LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563"/>
2995117	13873	fwas	Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2995118	13873	ebahn	Eisenbahnverbindungen	aus Basis-DLM	<LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295"/>
2995119	13873	str	Straßen	aus Basis-DLM	<LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635"/>
2995120	13873	haus	Gebäude	aus Basis-DLM	<LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646"/>
2995121	13873	nfwas	Namen der Seen, Teiche	aus Basis-DLM	<LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606"/>
2995122	13873	nort	Ortsnamen	Ortsnamen	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
2995123	13873	nstr	Straßen	aus Basis-DLM	<LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635"/>
2995124	13874	DKK100f	GDI-MV -  Digitale Kreiskarte 1:100.000		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995125	13874	DKK100f	GDI-MV - Digitale Kreiskarte 1:100.000	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarten 1:100.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:25.000 - 1:150.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995126	13874	DKK100f	GDI-MV - Digitale Kreiskarte 1:100.000	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarte 1:100.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:25.000 - 1:150.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995127	13874	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995128	13875	DTK25Vf	GDI-MV -  Digitale Topographische Karte 1:25.000		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995129	13875	DTK25Vf	GDI-MV - Digitale Topographische Karte 1:25.000	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorläufige Ausgabe - DTK25-V , farbige Darstellung. Maßstabsbereich (ScaleHint) 1:5.000 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995130	13875	DTK25Vf	GDI-MV - Digitale Topographische Karte 1:25.000	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorläufige Ausgabe - DTK25-V , farbige Darstellung. Maßstabsbereich (ScaleHint) 1:5.000 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995131	13875	DTK25f	GDI-MV - Digitale Topographische Karte 1:25.000	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, DTK25, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:5.000 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995132	13875	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995133	13876	UEK250f	GDI-MV -  Übersichtskarte M-V 1:250.000		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995134	13876	UEK250f	GDI-MV - Übersichtskarte M-V 1:250.000	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:250.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:75.000 - 1:600.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995135	13876	UEK250f	GDI-MV - Übersichtskarte M-V 1:250.000	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:250.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:75.000 - 1:600.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995136	13876	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995137	13877	DTK50Vf	GDI-MV -  Digitale Topographische Karte 1:50.000		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995138	13877	DTK50Vf	GDI-MV - Digitale Topographische Karte 1:50.000	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorläufige Ausgabe - DTK50-V , farbige Darstellung. Maßstabsbereich (ScaleHint) 1:15.000 - 1:75.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995139	13877	DTK50Vf	GDI-MV - Digitale Topographische Karte 1:50.000	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorläufige Ausgabe - DTK50-V , farbige Darstellung. Maßstabsbereich (ScaleHint) 1:15.000 - 1:75.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995140	13877	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995141	13878	UEK750f	GDI-MV -  Übersichtskarte M-V 1:750.000		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995142	13878	UEK750f	GDI-MV - Übersichtskarte M-V 1:750.000	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:750.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:250.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995143	13878	UEK750f	GDI-MV - Übersichtskarte M-V 1:750.000	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:750.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:250.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995144	13878	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995145	13879	DOPDLM	GDI-MV -  Digitale Orthophotos & DLM-Objekte		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995146	13879	DOPDLM	GDI-MV - Digitale Orthophotos & DLM-Objekte	GDI-MV - Digitale Orthophotos 2x2 km mit ausgewählten DLM-Objekten. Maßstabsbereich (ScaleHint) 1:500 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995147	13879	DOPDLM	GDI-MV - Digitale Orthophotos & DLM-Objekte	GDI-MV - Digitale Orthophotos 2x2 km mit ausgewählten DLM-Objekten. Maßstabsbereich (ScaleHint) 1:500 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995148	13879	dlm_area0	DLM-Flächenobjekte	DLM-Flächenobjekte	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995149	13879	dlm_area1	DLM-Flächenobjekte2	DLM-Flächenobjekte2	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995150	13879	dlm_line	DLM-Linienobjekte	DLM-Linienobjekte	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995151	13879	dlm_point	DLM-Punktobjekte	DLM-Punktobjekte	<LatLonBoundingBox minx="10.5797" miny="53.1039" maxx="14.4865" maxy="54.6918"/>
2995152	13879	a_str	Straßenbeschriftung1	Straßenbeschriftung1	<LatLonBoundingBox minx="10.7674" miny="53.2057" maxx="14.4111" maxy="54.1717"/>
2995153	13879	b_str	Straßenbeschriftung2	Straßenbeschriftung2	<LatLonBoundingBox minx="10.4861" miny="53.0993" maxx="14.3771" maxy="54.5307"/>
2995154	13879	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.4861" miny="53.0993" maxx="14.3771" maxy="54.5307"/>
2995155	13881	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
2995156	13881	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
2995157	13881	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
2995158	13882	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
2995159	13882	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
2995160	13882	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
2995161	13883	wafer	WAFER Data Sources		<LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>
2995162	13884	0	SurfaceDataHourlyGlobal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995163	13885	0	PrecipitationDataHourly		<LatLonBoundingBox minx="-171.75" miny="-14.33333" maxx="174.1" maxy="71.28333"/>
2995164	13886	0	PrecipitationData15Minute		<LatLonBoundingBox minx="-170.76667" miny="-14.33333" maxx="166.65" maxy="67.41667"/>
2995165	13887	0	SurfaceDataDailyUS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995166	13888	0	NEXRADLevel3Inventory		<LatLonBoundingBox minx="-124.28333" miny="24.58333" maxx="-67.8" maxy="48.21667"/>
2995167	13889	0	SurfaceDataMonthlyUS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995168	13890	US Urban Area Labels	US Urban Area Labels		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
2995169	13890	US County Labels	US County Labels		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995170	13890	Administrative Unit Labels	Administrative Unit Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995171	13890	Canada and Mexico City Labels	Canada and Mexico City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
2995172	13890	US City Labels	US City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
2995173	13890	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995174	13890	World Elevation (m)	World Elevation (m)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>
2995175	13890	Eastern North America Elevation (m)	Eastern North America Elevation (m)		<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>
2995176	13890	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.173975" maxx="-58.517174" maxy="57.23089"/>
2995177	13890	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.173975" maxx="-58.517174" maxy="57.23089"/>
2995178	13890	PM25-PRI Emissions (short tons/ozone season day/grid cell)	PM25-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>
2995179	13890	PM10-PRI Emissions (short tons/ozone season day/grid cell)	PM10-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>
2995180	13890	NH3 Emissions (short tons/ozone season day/grid cell)	NH3 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>
2995181	13890	CO Emissions (short tons/ozone season day/grid cell)	CO Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>
2995182	13890	VOC Emissions (short tons/ozone season day/grid cell)	VOC Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>
2995183	13890	SO2 Emissions (short tons/ozone season day/grid cell)	SO2 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>
2995184	13890	NOX Emissions (short tons/ozone season day/grid cell)	NOX Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>
2995185	13890	US Urban Areas	US Urban Areas		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
2995186	13890	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
2995187	13890	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
2995188	13890	US Counties	US Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995189	13890	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995190	13890	5 and 10 degree graticule	5 and 10 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995191	13890	1 degree graticule	1 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995192	13890	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
2995193	13890	Highways	Highways		<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>
2995194	13890	Major Roads	Major Roads		<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>
2995195	13890	Canada and Mexico Cities	Canada and Mexico Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
2995196	13890	US Cities	US Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
2995197	13890	PM2.5 Emissions (tons/year)	PM2.5 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995198	13890	PM10 Emissions (tons/year)	PM10 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995199	13890	NH3 Emissions (tons/year)	NH3 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995200	13890	CO Emissions (tons/year)	CO Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995201	13890	VOC Emissions (tons/year)	VOC Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995202	13890	SO2 Emissions (tons/year)	SO2 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995203	13890	NOX Emissions (tons/year)	NOX Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995204	13891	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
2995205	13891	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
2995206	13891	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995207	13891	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
2995208	13891	Seafloor Composition	Seafloor Composition		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995209	13892	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
2995210	13892	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
2995211	13892	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995212	13892	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
2995213	13892	NMNH Samples	NMNH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995214	13892	WISC Samples	WISC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995215	13892	WHOI Samples	WHOI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995216	13892	UT Samples	UT Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995217	13892	USGS WH Samples	USGS WH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995218	13892	USGS MP Samples	USGS MP Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995219	13892	USC Samples	USC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995220	13892	URI Samples	URI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995221	13892	SOEST Samples	SOEST Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995222	13892	SOC Samples	SOC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995223	13892	SIO Samples	SIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995224	13892	RSMAS Samples	RSMAS Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995225	13892	PMEL Samples	PMEL Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995226	13892	OSU Samples	OSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995227	13892	ODP Sites	ODP Sites		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995228	13892	LacCore Samples	LacCore Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995229	13892	LDEO Samples	LDEO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995230	13892	GEOMAR Samples	GEOMAR Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995231	13892	FSU Samples	FSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995232	13892	DSDP Holes	DSDP Holes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995233	13892	BIO Samples	BIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995234	13892	AWI Samples	AWI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995235	13892	AOML Samples	AOML Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995236	13892	ALL Repositories	ALL Repositories		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995237	13893	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
2995238	13893	Population (2000)	Population (2000)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995239	13893	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995240	13893	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995241	13893	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995242	13893	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
2995243	13893	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
2995244	13893	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995245	13893	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995246	13893	Lat/Long grid	Lat/Long grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995247	13893	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
2995248	13894	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995249	13894	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
2995250	13894	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995251	13894	Fishing Maps	Fishing Maps		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995252	13894	Topo/Bathy Maps	Topo/Bathy Maps		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995253	13894	Preliminary Maps	Preliminary Maps		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995254	13894	Bathymetry Maps	Bathymetry Maps		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995255	13894	All Maps	All Maps		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995256	13895	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>
2995257	13895	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>
2995258	13895	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
2995259	13895	Lakes	Lakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>
2995260	13895	Rivers	Rivers		<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>
2995261	13895	Countries	Countries		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
2995262	13895	States	States		<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>
2995263	13895	Cities	Cities		<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>
2995264	13895	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995265	13895	DART Buoys	DART Buoys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995266	13895	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995267	13895	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995268	13895	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995269	13895	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995270	13895	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995271	13895	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995272	13895	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995273	13896	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
2995274	13896	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995275	13896	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995276	13896	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
2995277	13896	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
2995278	13896	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995279	13896	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995280	13896	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
2995281	13896	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995282	13896	DART Buoys	DART Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995283	13896	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995284	13896	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995285	13896	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995286	13896	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995287	13896	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995288	13896	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995289	13896	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995290	13897	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
2995291	13897	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
2995292	13897	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995293	13897	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995294	13897	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
2995295	13897	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
2995296	13897	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995297	13897	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995298	13897	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
2995299	13897	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995300	13897	BPR Stations	BPR Stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995301	13897	Tide Gauge Recordings and Runups	Tide Gauge Recordings and Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995302	13897	Tsunami Event	Tsunami Event		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995303	13897	Earthquake	Earthquake		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995304	13898	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995305	13898	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995306	13898	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
2995307	13898	US Coastline	US Coastline		<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>
2995308	13898	Ship	Ship		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995309	13898	Source	Source		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995310	13898	Survey Year (End Date)	Survey Year (End Date)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995311	13898	Instrument	Instrument		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995312	13899	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995313	13899	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995314	13899	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995315	13899	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995316	13900	FAO/UNESCO Soil Map	FAO/UNESCO Soil Map		<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>
2995317	13900	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995318	13901	Surface Salinity (Avg. Annual)	Surface Salinity (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
2995319	13901	Sea Surface Temperature (Avg. Annual)	Sea Surface Temperature (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
2995320	13901	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995321	13901	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
2995322	13901	US Hydrologic Regions	US Hydrologic Regions		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995323	13901	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
2995324	13901	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995325	13901	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995326	13901	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995327	13901	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995328	13901	SNWCAN314_N6	SNWCAN314_N6		<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>
2995329	13901	GAMMA	GAMMA		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995330	13901	IONOSONDE	IONOSONDE		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995331	13901	NST	NST		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995332	13901	NERON	NERON		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995333	13901	CMDL-STRAT-AERO	CMDL-STRAT-AERO		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995334	13901	CCAP	CCAP		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995335	13901	ETL-NOAA/D	ETL-NOAA/D		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995336	13901	ETL-AOC	ETL-AOC		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995337	13901	CREIOS	CREIOS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995338	13901	WCRP-BSRN	WCRP-BSRN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995339	13901	WOUDC	WOUDC		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995340	13901	NASA-AERONET	NASA-AERONET		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995341	13901	PMEL-FOCI	PMEL-FOCI		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995342	13901	FSL-RADIOSONDES	FSL-RADIOSONDES		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995343	13901	FSL-CWOP	FSL-CWOP		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995344	13901	IOOS Ships of Opportunity	IOOS Ships of Opportunity		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995345	13901	VOS	VOS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995346	13901	GOES I/M Winds	GOES I/M Winds		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995347	13901	RAWS	RAWS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995348	13901	ETL-TARS	ETL-TARS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995349	13901	IOOS-STRATUS	IOOS-STRATUS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995350	13901	MDCRS(ACARS)	MDCRS(ACARS)		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995351	13901	Habitat Assessment	Habitat Assessment		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995352	13901	ATDD-ETOS	ATDD-ETOS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995353	13901	ATDD-RAMAN	ATDD-RAMAN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995354	13901	ATDD-AIRMoN	ATDD-AIRMoN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995355	13901	ETL-GRIDS	ETL-GRIDS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995356	13901	ETL-449 Radar	ETL-449 Radar		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995357	13901	MOBY	MOBY		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995358	13901	DMSP Satellite	DMSP Satellite		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995359	13901	DART	DART		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995360	13901	Fluxnet	Fluxnet		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995361	13901	National Observer Program	National Observer Program		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995362	13901	MRFSS	MRFSS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995363	13901	OAR IOOS Argo	OAR IOOS Argo		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995364	13901	ETL-Infrasonics	ETL-Infrasonics		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995365	13901	ETL-Ozone Lidar	ETL-Ozone Lidar		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995366	13901	ETL-Fish Lidar (FLOE)	ETL-Fish Lidar (FLOE)		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995367	13901	ETL-Portable Cloud Observatory(Mobile)	ETL-Portable Cloud Observatory(Mobile)		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995368	13901	ETL-Portable Cloud Observatory(Stationary)	ETL-Portable Cloud Observatory(Stationary)		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995369	13901	ETL-NOAA/K Cloud Radar	ETL-NOAA/K Cloud Radar		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995370	13901	CMDL-AERO	CMDL-AERO		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995371	13901	ETL-Platteville	ETL-Platteville		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995372	13901	ETL-Windprofiler RB	ETL-Windprofiler RB		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995373	13901	ETL-Water Vapor Dial	ETL-Water Vapor Dial		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995374	13901	IOOS Buoys	IOOS Buoys		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995375	13901	QUIKSCAT	QUIKSCAT		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995376	13901	AL-WIND-PROFILING-VHF	AL-WIND-PROFILING-VHF		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995377	13901	AL-WIND-PROFILING-UHF	AL-WIND-PROFILING-UHF		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995378	13901	FSL-PROFILING-RADAR-CAP	FSL-PROFILING-RADAR-CAP		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995379	13901	ETL-SODAR	ETL-SODAR		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995380	13901	ETL-SONIC	ETL-SONIC		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995381	13901	ETL-RADAR	ETL-RADAR		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995382	13901	ETL-RASS	ETL-RASS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995383	13901	ETL-METEOROLOGICAL TOWER	ETL-METEOROLOGICAL TOWER		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995384	13901	FSL-GPS-Water Vapor	FSL-GPS-Water Vapor		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995385	13901	POES AVHRR	POES AVHRR		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995386	13901	CMDL-CCGG	CMDL-CCGG		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995387	13901	ARL-SURFRAD	ARL-SURFRAD		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995388	13901	ARL-ISIS	ARL-ISIS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995389	13901	NST MUSSEL	NST MUSSEL		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995390	13901	CMDL-HATS	CMDL-HATS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995391	13901	CMDL-STAR	CMDL-STAR		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995392	13901	GODAE Buoys	GODAE Buoys		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995393	13901	GODAE Ships	GODAE Ships		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995394	13901	GUAN	GUAN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995395	13901	GSN	GSN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995396	13901	GODAE Profile	GODAE Profile		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995397	13901	NEXRAD	NEXRAD		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995398	13901	COOP-Observing	COOP-Observing		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995399	13901	GHCN Temperature	GHCN Temperature		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995400	13901	GHCN Precipitation	GHCN Precipitation		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995401	13901	NCOP	NCOP		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995402	13901	CO-OPS	CO-OPS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995403	13901	Profiling Network (NPN)	Profiling Network (NPN)		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995404	13901	ETL-BAO	ETL-BAO		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995405	13901	AL-Precipitation Profiling Radars	AL-Precipitation Profiling Radars		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995406	13901	IOOS-TAO	IOOS-TAO		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995407	13901	ARL-Mesonet	ARL-Mesonet		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995408	13901	PORTS	PORTS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995409	13901	Ship Tracks	Ship Tracks		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995410	13901	USCRN	USCRN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995411	13901	CMDL-DOBSON	CMDL-DOBSON		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995412	13901	SWMP	SWMP		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995413	13901	IOOS-GSLN	IOOS-GSLN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995414	13901	CORS	CORS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995415	13901	PMEL-HYDROPHONE	PMEL-HYDROPHONE		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995416	13901	METXX	METXX		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995417	13901	HMISC	HMISC		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995418	13901	FNP	FNP		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995419	13901	NWLON	NWLON		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995420	13901	ETL-Teaco	ETL-Teaco		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995421	13901	ETL-OPAL	ETL-OPAL		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995422	13901	ETL-MOPA	ETL-MOPA		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995423	13901	ETL-HRDL	ETL-HRDL		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995424	13901	RAWINSONDE	RAWINSONDE		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995425	13901	ASOS	ASOS		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995426	13901	MAN	MAN		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995427	13901	BOY	BOY		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995428	13901	Regional	Regional		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995429	13901	Density 10X10 Grid	Density 10X10 Grid		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995430	13901	Grid Pull Down	Grid Pull Down		<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>
2995431	13901	1 degree grid	1 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995432	13901	5 degree grid	5 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995433	13902	Relief	Relief		<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>
2995434	13902	Lake Huron Coastline	Lake Huron Coastline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995435	13902	Lake Ontario Coastline	Lake Ontario Coastline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995436	13902	Lake Erie Coastline	Lake Erie Coastline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995437	13902	Lake Michigan Coastline	Lake Michigan Coastline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995438	13902	Lake Huron Bathymetry	Lake Huron Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995439	13902	Lake Ontario Bathymetry	Lake Ontario Bathymetry		<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>
2995440	13902	Lake Erie Bathymetry	Lake Erie Bathymetry		<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>
2995441	13902	Lake Michigan Bathymetry	Lake Michigan Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995442	13903	ETOPO2/MODIS Relief	ETOPO2/MODIS Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
2995443	13903	Relief from wsiearth image	Relief from wsiearth image		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
2995444	13903	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995445	13903	ODP CDROM	ODP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995446	13903	Marine Minerals CDROM	Marine Minerals CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995447	13903	DSDP CDROM	DSDP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995448	13903	All locations	All locations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995449	13904	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995450	13904	Fires	Fires		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995451	13904	Severe Weather	Severe Weather		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995452	13904	Storms / Tropical	Storms / Tropical		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995453	13904	Snow	Snow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995454	13904	Dust	Dust		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995455	13904	Floods	Floods		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995456	13904	Unique	Unique		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995457	13904	Unknown	Unknown		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995458	13904	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995459	13904	Ice	Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995460	13904	Oceans	Oceans		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995461	13904	Fires 	Fires 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995462	13904	Severe Weather 	Severe Weather 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995463	13904	Storms / Tropical 	Storms / Tropical 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995464	13904	Snow 	Snow 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995465	13904	Dust 	Dust 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995466	13904	Floods 	Floods 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995467	13904	Unique 	Unique 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995468	13904	Unknown 	Unknown 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995469	13904	Volcanoes 	Volcanoes 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995470	13904	Ice 	Ice 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995471	13904	Oceans 	Oceans 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995472	13904	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995473	13905	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995474	13905	U.S. Counties	U.S. Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995475	13905	U.S. States	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995476	13905	U.S. Thermal Springs	U.S. Thermal Springs		<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>
2995477	13906	UEK1000f	GDI-MV -  Physische Übersicht M-V 1:1.000.000		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995478	13906	UEK1000f	GDI-MV - Physische Übersicht M-V 1:1.000.000	GDI-MV - Digitale Topographische Gebietskarten, Physische Übersicht Mecklenburg-Vorpommern 1:1.000.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:400.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995479	13906	UEK1000f	GDI-MV - Physische Übersicht M-V 1:1.000.000	GDI-MV - Digitale Topographische Gebietskarten, Physische Übersicht Mecklenburg-Vorpommern 1:1.000.000, farbige Darstellung. Maßstabsbereich (ScaleHint) 1:400.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995480	13906	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
2995481	13907	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
2995482	13907	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
2995483	13907	Global Land Cover Characteristics	Global Land Cover Characteristics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995484	13907	HMS	HMS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995485	13907	ABBA GOES-12	ABBA GOES-12		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995486	13907	ABBA GOES-10	ABBA GOES-10		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995487	13907	Analyzed Smoke	Analyzed Smoke		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995488	13908	Vegetation Codes	Vegetation Codes		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
2995489	13908	Vegetation Types	Vegetation Types		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
2995490	13908	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
2995491	13909	Phytomass	Phytomass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
2995492	13909	Mortmass	Mortmass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
2995493	13909	Net Primary Production	Net Primary Production		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
2995494	13910	Sea Area Names	Sea Area Names		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995495	13910	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
2995496	13910	North America	North America		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995497	13910	Detailed Coastline	Detailed Coastline		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995498	13910	Incomplete Surveys	Incomplete Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995499	13910	Incomplete Surveys	Incomplete Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995500	13910	Sidescan Sonar Data	Sidescan Sonar Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995501	13910	Sidescan Sonar Data	Sidescan Sonar Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995502	13910	Shallow Water Multibeam Surveys	Shallow Water Multibeam Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995503	13910	Shallow Water Multibeam Surveys	Shallow Water Multibeam Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995504	13910	Multibeam EEZ Surveys	Multibeam EEZ Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995505	13910	Multibeam EEZ Surveys	Multibeam EEZ Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995506	13910	Digital Sounding Data	Digital Sounding Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995507	13910	Digital Sounding Data	Digital Sounding Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995508	13910	All Surveys	All Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995509	13910	All Surveys	All Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995510	13910	NOS Bottom Samples	NOS Bottom Samples		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995511	13910	NOS Nautical Charts	NOS Nautical Charts		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
2995512	13911	TNM	The National Map		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
2995513	13911	T_4	BOUNDARIES		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
2995514	13911	T_3	ELEVATION		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
2995515	13911	T_7	GEOGRAPHIC NAMES		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
2995516	13911	T_1	HYDROGRAPHY		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
2995517	13911	T_5	IMAGERY		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
2995518	13911	T_2	TRANSPORTATION		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
2995519	13913	12	Surface Data, Global Summary of the Day		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995520	13913	11	Surface Data, Monthly Extremes - US		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995521	13913	10	Local Climatological Data		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995522	13913	9	Surface Data, Daily US		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995523	13913	8	Surface Data, Monthly US		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995524	13913	7	Surface Data, Hourly Global		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995525	13913	6	Precipitation Data, Hourly		<LatLonBoundingBox minx="-171.75" miny="-14.33333" maxx="174.1" maxy="71.28333"/>
2995526	13913	5	Precipitation Data, 15 Minute		<LatLonBoundingBox minx="-170.76667" miny="-14.33333" maxx="166.65" maxy="67.41667"/>
2995527	13913	4	Surface Data, Monthly Global		<LatLonBoundingBox minx="-179.98333" miny="-90" maxx="179.31667" maxy="82.5"/>
2995528	13913	3	Surface Data, Monthly Global (GSN)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995529	13913	2	NEXRAD Level III Inventory		<LatLonBoundingBox minx="-124.28333" miny="24.58333" maxx="-67.8" maxy="48.21667"/>
2995530	13913	1	NEXRAD Level II Inventory		<LatLonBoundingBox minx="-165.28333" miny="13.45" maxx="144.8" maxy="65.03333"/>
2995531	13913	0	US Climate Reference Network		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995532	13914	0	SurfaceDataMonthlyGlobal(GSN)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995533	13915	0	NEXRADLevel2Inventory		<LatLonBoundingBox minx="-165.28333" miny="13.45" maxx="144.8" maxy="65.03333"/>
2995534	13916	0	USClimateReferenceNetwork		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995535	13917	0	SurfaceDataMonthlyGlobal		<LatLonBoundingBox minx="-179.98333" miny="-90" maxx="179.31667" maxy="82.5"/>
2995536	13919	hurricane_ows	Hurricane OWS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995537	13919	Katrina	Imagery from Hurricane Katrina	Imagery from Hurricane Katrina	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995538	13919	katrina_approaching	Hurricane Katrina Approaching the Gulf Coast	Satellite Image of Hurricane Katrina Approaching the Gulf Coast	<LatLonBoundingBox minx="-101.054" miny="18.4369" maxx="-80.5434" maxy="31.5619"/>
2995539	13919	katrina_applanix_imagery	Hurricane Katrina NOAA Images	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063"/>
2995540	13919	katrina_applanix_outlines	Hurricane Katrina NOAA Scene Outlines	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063"/>
2995541	13919	katrina_track	Hurricane Katrina Storm Track	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-89.6" miny="23.2" maxx="-67" maxy="55.5"/>
2995542	13919	Ophelia	Imagery from Hurricane Ophelia	Imagery from Hurricane Ophelia	<LatLonBoundingBox minx="-89.6" miny="23.2" maxx="-67" maxy="55.5"/>
2995543	13919	ophelia_applanix_imagery	Hurricane Ophelia NOAA Images	 This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962"/>
2995544	13919	ophelia_applanix_outlines	Hurricane Ophelia NOAA Scene Outlines	 This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962"/>
2995545	13919	ophelia_track	Hurricane Ophelia Storm Track	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-79.6" miny="26.5" maxx="-5" maxy="67"/>
2995546	13919	Rita	Imagery from Hurricane Rita	Imagery from Hurricane Rita	<LatLonBoundingBox minx="-79.6" miny="26.5" maxx="-5" maxy="67"/>
2995547	13919	rita_applanix_imagery	Hurricane Rita NOAA Images	 This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962"/>
2995548	13919	rita_applanix_outlines	Hurricane Rita NOAA Scene Outlines	 This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-95.1351" miny="29.0764" maxx="-92.73" maxy="30.1577"/>
2995549	13919	rita_track	Hurricane Rita Storm Track	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-94.3" miny="21.7" maxx="-69.7" maxy="37"/>
2995550	13921	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995551	13921	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995552	13921	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995553	13921	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995554	13921	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995555	13921	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995556	13921	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995557	13921	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995558	13921	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995559	13921	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995560	13921	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995561	13921	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
2995562	13921	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
2995563	13921	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
2995564	13921	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
2995565	13921	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
2995566	13921	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
2995567	13921	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2995568	13921	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
2995569	13921	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
2995570	13921	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.2277" maxy="83.4825"/>
2995571	13921	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.2277" maxy="83.4825"/>
2995572	13921	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
2995573	13921	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
2995574	13921	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.3058" maxy="66.7758"/>
2995575	13921	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.3058" maxy="66.7758"/>
2995576	13923	base	base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995577	13923	au_radar	au_radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995578	13923	geom	geom		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995579	13923	legend	legend		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995580	13923	zones	zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995581	13923	contour_jet_stream	contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995582	13923	conditions	conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995583	13923	lightning	lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995584	13923	conus_ir_satellite_4km	conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995585	13923	fire_zones	fire_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995586	13923	wide_conus_ir_satellite_4km	wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995587	13923	contour_low	contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995588	13923	contour_high	contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995589	13923	country_borders	country_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995590	13923	airport_delay	airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995591	13923	nhe_exp	nhe_exp		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995592	13923	maple	maple		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995593	13923	radar_edited	radar_edited		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995594	13923	coasts_lakes	coasts_lakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995595	13923	label	label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995596	13923	hurricanes	hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995597	13923	radar	radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995598	13923	coasts	coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995599	13923	severe_watches	severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995600	13923	rivers	rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995601	13923	synoptic_weather	synoptic_weather		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995602	13923	hurricane	hurricane		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995603	13923	storm_track	storm_track		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995604	13923	au_radar_stations	au_radar_stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995605	13923	frontlines	frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995606	13923	anim	anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995607	13923	interstates	interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995608	13923	marine_zones	marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995609	13923	severe_warnings	severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995610	13923	contour_fire_danger	contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995611	13923	pacus_ir_satellite_4km	pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995612	13923	counties	counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995613	13923	contour_pressure	contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995614	13923	global_ir_satellite_10km	global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995615	13923	borders	borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995616	13923	gazetteer	gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995617	13923	eqc	eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995618	13923	post_borders	post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995619	13923	contour_syn_precip	contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995620	13923	world_borders	world_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995621	13923	future_lightning	future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995622	13923	state_borders	state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995623	13923	maple_raster	maple_raster		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995624	13923	land_sea_mask	land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995625	13923	high_seas	high_seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995626	13923	radar_mask	radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995627	13923	forecasts	forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995628	13923	contour_precip	contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995629	13923	earthquakes	earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
2995630	13924	ova_emistaczdrso2_04	Emise oxidu siřičitého ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995631	13924	ova_emistaczdrco_04	Emise oxidu uhelnatého ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995632	13924	ova_emistaczdrnox_04	Emise oxidů dusíku ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995633	13924	ova_emistaczdrpp_04	Emise tuhých látek ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995634	13924	ova_r1palivo_04	Velké zdroje znečišťování ovzduší - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995635	13924	ova_r2palivo_04	Střední zdroje znečišťování ovzduší - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995636	13924	ova_bilmcstaczdrcel_04	Bilance emisí ze stacionárních zdrojů za MČ, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995637	13924	ova_bilmcstaczdrr1_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995638	13924	ova_bilmcstaczdrr2_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995639	13924	ova_bilmcstaczdrr3_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995640	13924	ova_emidopnox_04	Emise oxidů dusíku z liniových zdrojů, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995641	13924	ova_emidopco_04	Emise oxidu uhelnatého z dopravy, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995642	13924	ova_emidopco_04	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995643	13924	ovb_tezkovy1_04	Koncentrace těžkých kovů v ovzduší, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995644	13924	ovb_konskod1_04	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995645	13924	ovb_95kv1_04	Koncentrace škodlivin v ovzduší - 95% kvantily, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995646	13924	ovb_prspad_04	Prašný spad - průměrné hodnoty, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995647	13924	ovb_atmodep_04	Atmosférické depozice, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995648	13924	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995649	13924	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995650	13924	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995651	13924	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995652	13924	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995653	13924	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995654	13924	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995655	13924	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995656	13924	ov_imiseref_04	Imise v referenčních bodech, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995657	13924	ov_modpolekoncpp_04	Modelové pole koncentrací PM10, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995658	13924	ov_modpolekoncso2_04	Modelové pole koncentrací oxidu siřičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995659	13924	ov_modpolekoncno2_04	Modelové pole koncentrací oxidu dusičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995660	13924	ov_modpolekoncnox_04	Modelové pole koncentrací oxidů dusíku, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995661	13924	ov_modpolekoncco_04	Modelové pole koncentrací oxidu uhelnatého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995662	13924	ov_modpolekoncbzn_04	Modelové pole koncentrací benzenu, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995663	13924	ov_modpolekoncbzn_04	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995664	13924	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995665	13924	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995666	13924	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995667	13924	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995668	13924	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995669	13924	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995670	13924	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995671	13924	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
2995672	13924	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995673	13924	bilance	Voda		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995674	13924	vod_kvalitavodpovtoc_04	Kvalita vody v povrchových tocích , 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995675	13924	vod_kvalitavodpovtoc_04	Povodeň 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995676	13924	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995677	13924	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995678	13924	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995679	13924	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995680	13924	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995681	13924	kra_chruz_05	Chráněná území, přírodní parky, stav k 1.7. 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995682	13924	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995683	13924	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995684	13924	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995685	13924	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
2995686	13924	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995687	13924	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
2995688	13924	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
2995689	13924	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
2995690	13924	kra_druhpozkatnem_04	Druh pozemku podle katastru nemovitostí, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995691	13924	pod_drmblok_05	Druh pozemku podle Digitální referenční mapy, 2005		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995692	13924	pod_drmblok_05	Odpady		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995693	13924	odp_svozfirmy_06	Svoz komunálního odpadu v hl. m. Praze, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995694	13924	odp_svozfirmy_06	Stanoviště nádob na tříděný odpad - odkaz na server Pražských služeb, a.s.		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
2995695	13924	odp_sberdvory_06	Sběrné dvory, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995696	13924	odp_sbernebodpad_06	Stabilní sběrny nebezpečného odpadu, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995697	13924	odp_zarizeni_06	Zařízení k nakládání s odpady, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995698	13924	odp_zarizeni_06	Hluk		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995699	13924	odp_zarizeni_06	Výpočtové hlukové mapy Prahy (2000 a dále)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995700	13924	hlu_vhmad_ekola	Hluková mapa automobilové dopravy - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995701	13924	hlu_vhmad_env	Hluková mapa automobilové dopravy - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995702	13924	hlu_vhmtd	Hluková mapa tramvajového provozu - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995703	13924	hlu_vhmtd_noc	Hluková mapa tramvajového provozu - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995704	13924	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995705	13924	hlu_vhmstad_noc	Součtová mapa tramvajového provozu a automobilové dopravy - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995706	13924	hlu_vhmstad_noc	Ostatní		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995707	13924	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995708	13924	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995709	13924	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995710	13924	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995711	13924	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995712	13924	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995713	13924	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995714	13924	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995715	13924	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995716	13924	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995717	13924	hlu_vhmad_tlak	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995718	13924	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995719	13924	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995720	13924	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995721	13924	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995722	13924	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995723	13924	hlu_protihlubar_00	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
2995724	13924	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
2995725	13924	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
2995726	13924	hlu_lethluk_93	Doprava		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
2995727	13924	dod_intenzitadop_04	Kartogram intenzity automobilové dopravy, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995728	13924	dod_cyklo_05	Cyklotrasy v Praze, 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995729	13924	dod_cyklo_05	Ropid		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
2995730	13924	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995731	13924	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
2995732	13924	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
2995733	13924	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
2995734	13924	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
2995735	13924	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
2995736	13924	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
2995737	13924	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995738	13924	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995739	13924	dod_ropid_charakteristiky	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
2995740	13924	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
2995741	13924	eia	IPPC		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995742	13924	dod_ippc	IPPC - zařízení podléhající zákonu č. 76/2002 Sb, o integrované prevenci		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995743	13924	dod_ippc	Obyvatelstvo		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995744	13924	dod_obyvmc_04	Obyvatelstvo v městských částech Prahy, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995745	13924	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995746	13924	dod_prirubytobyvmc_04	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995747	13924	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
2995748	13924	dod_domybytymc_91	Správní členění		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995749	13924	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
2995750	13924	dod_sprclenmesta_00	Výškopis		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995751	13924	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995752	13924	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
2995753	13924	ortofoto2003	Ortofotomapa		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995754	13924	blokovka2003	Bloková mapa		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995755	13924	podklad_2003	Podkladové rastry		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
2995756	13925	ORTHOIMG	ORTHOIMG		
2995757	13926	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995758	13926	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995759	13926	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995760	13926	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995761	13927	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995762	13927	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995763	13927	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995764	13927	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995765	13927	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995766	13927	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995767	13927	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995768	13927	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995769	13927	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995770	13927	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995771	13928	51	Vegetationstypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995772	13928	49	Vegetationsaufnahmen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995773	13928	45	Naturraeumliche Haupteinheiten		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995774	13928	43	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995775	13928	42	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995776	13928	32	FFH-Gebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995777	13928	31	Vogelschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995778	13928	28	Biotoptypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995779	13928	3	Biotopkataster		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995780	13928	1	Naturschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995781	13929	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995782	13929	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995783	13930	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995784	13930	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995785	13931	0	Forstamtsgrenzen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995786	13932	Orthophoto Str. 2	Orthophoto Str. 2		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995787	13932	Orthophoto Str. 3	Orthophoto Str. 3		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
2995788	13934	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995789	13934	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995790	13934	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995791	13934	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
2995792	13934	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
2995793	13934	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
2995794	13934	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
2995795	13934	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
2995796	13934	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
2995797	13934	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
2995798	13934	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
2995799	13934	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995800	13934	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995801	13934	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995802	13934	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995803	13934	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995804	13934	ciesin_pop	Cascaded population data from CIESIN	ciesin_pop	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995805	13934	gpw1990	Gridded Population of the World , v3 beta: Pop Density 1990	ciesin_pop	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
2995806	13934	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
2995807	13934	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995808	13934	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995809	13934	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995810	13934	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995811	13934	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995812	13934	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995813	13934	srtm_amp	Cascaded colourised SRTM amplitude mosaic from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995814	13934	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995815	13934	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995816	13934	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995817	13934	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
2995818	13934	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
2995819	13934	usgs_aster	Footprints of pre-processed USGS ASTER DEMs	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995820	13934	swbd	Water bodies detected from SRTM amplitudes	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
2995821	13934	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995822	13934	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995823	13934	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995824	13934	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995825	13934	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995826	13934	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995827	13934	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995828	13934	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995829	13934	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2995830	13934	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
2995831	13934	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
2995832	13934	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
2995833	13934	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
2995834	13934	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
2995835	13934	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
2995836	13935	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
2995837	13935	ProvOrig	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
2995838	13935	Geol_5M_10k	Geology 5M - Very Low Res.		<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>
2995839	13935	Geol_5M_05k	Geology 5M - Low Res.		<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>
2995840	13935	Geol_5M_02k	Geology 5M - Med. Res.		<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>
2995841	13935	Geol_5M	Geology 5M - High Res.		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
2995842	13935	DrainagePoly	Drainage Polygons		<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>
2995843	13935	Drainage	Drainage		<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>
2995844	13935	Roads	Roads		<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>
2995845	13935	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>
2995846	13935	Borders	Borders		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
2995847	13935	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
2995848	13936	30	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
2995849	13936	29	Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
2995850	13936	28	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
2995851	13936	27	Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
2995852	13936	26	Geologic Provinces of Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
2995853	13936	25	Sedimentary Basins of Canada - Canadian Shield		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
2995854	13936	24	Sedimentary Basins of Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
2995855	13936	23	Sedimentary Basins of Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
2995856	13936	22	Sedimentary Basins of Canada - Cordillera		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
2995857	13936	21	Sedimentary Basins of Canada - Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
2995858	13936	20	Sedimentary Basins of Canada - Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
2995859	13936	19	Sedimentary Basins of Canada - Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
2995860	13936	18	Sedimentary Basins of Canada - Arctic Margin Basins		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
2995861	13936	17	Sedimentary Basins of Canada - Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
2995862	13936	16	Sedimentary Basins of Canada - Northern Interior Platform		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
2995863	13936	15	Sedimentary Basins of Canada - Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
2995864	13936	14	Sedimentary Basins of Canada - Intermontane Basins		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
2995865	13936	13	Sedimentary Basins of Canada - Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
2995866	13936	12	Wells - Western Canada - Visible at Scale of 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
2995867	13936	11	Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
2995868	13936	10	Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
2995869	13936	9	Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
2995870	13936	8	Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
2995871	13936	7	Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
2995872	13936	6	Saturates and Aromatics Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
2995873	13936	5	Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
2995874	13936	4	Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
2995875	13936	3	Rock-Eval Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
2995876	13936	2	Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
2995877	13936	1	Canadian National Coal Inventory		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
2995878	13936	0	Canada - Political Boundaries		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
2995879	13937	AtlanticDEM	Atlantic Canada Digital Elevation Model		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
2995880	13937	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
2995881	13937	prov07min_basemap_ply	Provinces		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
2995882	13937	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
2995883	13937	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
2995884	13937	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
2995885	13937	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
2995886	13937	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
2995887	13937	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
2995888	13937	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
2995889	13937	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
2995890	13937	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
2995891	13937	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
2995892	13937	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
2995893	13937	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
2995894	13937	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
2995895	13937	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
2995896	13937	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
2995897	13937	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
2995898	13937	AS2022_01_UNITS_VIEW	Diabase dyke swarms and related units in Canada and adjacent regions/ Essaims de dykes de diabase et unités apparentées au Canada et dans les régions avoisinantes (Geology AS2022)		<LatLonBoundingBox minx="-158.36595" miny="39.91232" maxx="-45.57713" maxy="82.85379"/>
2995899	13937	OF4846_01_UNITS_VIEW	Gote Creek (Surficial OF4846)		<LatLonBoundingBox minx="-122" miny="59.5" maxx="-121.5" maxy="59.75"/>
2995900	13937	OF4825_01_UNITS_VIEW	Estsine Lake (Surficial OF4825)		<LatLonBoundingBox minx="-122" miny="59.75" maxx="-121.49999" maxy="60"/>
2995901	13937	OF4754_01_UNITS_VIEW	Hay River (Surficial OF4754)		<LatLonBoundingBox minx="-120" miny="58" maxx="-119" maxy="58.50001"/>
2995902	13937	OF4729_01_UNITS_VIEW	Bedrock geology compilation and regional synthesis, parts of Hearne domain (Geology OF4729)		<LatLonBoundingBox minx="-97" miny="62" maxx="-90" maxy="64.00001"/>
2995903	13937	OF4701_01_UNITS_VIEW	Cape Thalbitzer East (Surficial OF4701)		<LatLonBoundingBox minx="-79" miny="69.75" maxx="-78" maxy="70"/>
2995904	13937	OF4700_01_UNITS_VIEW	Cape Thalbitzer West (Surficial OF4700)		<LatLonBoundingBox minx="-80" miny="69.75" maxx="-79" maxy="70"/>
2995905	13937	OF4699_01_UNITS_VIEW	Jens Munk Island East (Surficial OF4699)		<LatLonBoundingBox minx="-80" miny="69.5" maxx="-79" maxy="69.75001"/>
2995906	13937	OF4698_01_UNITS_VIEW	Maino Lake (Surficial OF4698)		<LatLonBoundingBox minx="-77" miny="70.75" maxx="-76" maxy="71"/>
2995907	13937	OF4697_01_UNITS_VIEW	Cockburn River (Surficial OF4697)		<LatLonBoundingBox minx="-78" miny="70.75" maxx="-77" maxy="71"/>
2995908	13937	OF4696_01_UNITS_VIEW	Cockburn Plateau (Surficial OF4696)		<LatLonBoundingBox minx="-79" miny="70.75" maxx="-78" maxy="71"/>
2995909	13937	OF4695_01_UNITS_VIEW	Nina Bang Lake (Surficial OF4695)		<LatLonBoundingBox minx="-80" miny="70.75" maxx="-79" maxy="71.00001"/>
2995910	13937	OF4694_01_UNITS_VIEW	Lower Ravn River (Surficial OF4694)		<LatLonBoundingBox minx="-80" miny="70.5" maxx="-79" maxy="70.75"/>
2995911	13937	OF4693_01_UNITS_VIEW	Cockburn Lake (Surficial OF4693)		<LatLonBoundingBox minx="-79" miny="70.5" maxx="-78" maxy="70.75"/>
2995912	13937	OF4692_01_UNITS_VIEW	Middle Rowley River (Surficial OF4692)		<LatLonBoundingBox minx="-78" miny="70.5" maxx="-77" maxy="70.75"/>
2995913	13937	OF4691_01_UNITS_VIEW	Rowley River Plateau Baffin Island (Surficial OF4691)		<LatLonBoundingBox minx="-77" miny="70.5" maxx="-76" maxy="70.75"/>
2995914	13937	OF4690_01_UNITS_VIEW	Upper Isortoq Lake East (Surficial OF4690)		<LatLonBoundingBox minx="-77" miny="70.25" maxx="-76" maxy="70.5"/>
2995915	13937	OF4689_01_UNITS_VIEW	Separation Lake (Surficial OF4689)		<LatLonBoundingBox minx="-78" miny="70.25" maxx="-77" maxy="70.5"/>
2995916	13937	OF4688_01_UNITS_VIEW	Steensby Inlet North (Surficial OF4688)		<LatLonBoundingBox minx="-79" miny="70.25" maxx="-78" maxy="70.5"/>
2995917	13937	OF4687_01_UNITS_VIEW	Aulasivik Peninsula (Surficial OF4687)		<LatLonBoundingBox minx="-80" miny="70.25" maxx="-79" maxy="70.5"/>
2995918	13937	OF4686_01_UNITS_VIEW	Neergaard Lake East (Surficial OF4686)		<LatLonBoundingBox minx="-80" miny="70" maxx="-79" maxy="70.25001"/>
2995919	13937	OF4685_01_UNITS_VIEW	Steensby Inlet South (Surficial OF4685)		<LatLonBoundingBox minx="-79" miny="70" maxx="-78" maxy="70.25"/>
2995920	13937	OF4684_01_UNITS_VIEW	Windless Lake (Surficial OF4684)		<LatLonBoundingBox minx="-78" miny="70" maxx="-77" maxy="70.25"/>
2995921	13937	OF4683_01_UNITS_VIEW	Isortoq Lake (Surficial OF4683)		<LatLonBoundingBox minx="-77" miny="70" maxx="-76" maxy="70.25"/>
2995922	13937	AS2082_01_UNITS_VIEW	Dewar Lakes (Geology AS2082)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
2995923	13937	AS2081_01_UNITS_VIEW	Straits Bay (Geology AS2081)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
2995924	13937	AS2080_01_UNITS_VIEW	Piling Bay (Geology AS2080)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="69"/>
2995925	13937	AS2079_01_UNITS_VIEW	Clyde River (Geology AS2079)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
2995926	13937	AS2078_01_UNITS_VIEW	Flyway Lake (Geology AS2078)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
2995927	13937	AS2077_01_UNITS_VIEW	Ikpik Bay, (Geology AS2077)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
2995928	13937	AS2070_01_UNITS_VIEW	Amarulik and Tehek lakes area (Geology AS2070)		<LatLonBoundingBox minx="-96.41667" miny="64.75" maxx="-95.5" maxy="65.08334"/>
2995929	13937	AS2069_01_UNITS_VIEW	Half Way Hills and Whitehills Lake area (Geology AS2069)		<LatLonBoundingBox minx="-96.50001" miny="64.48331" maxx="-95.5" maxy="64.75"/>
2995930	13937	AS2068_01_UNITS_VIEW	Meadowbank River area (Geology AS2068)		<LatLonBoundingBox minx="-96.70833" miny="65.18333" maxx="-95.53333" maxy="65.5"/>
2995931	13937	AS2067_01_UNITS_VIEW	Nechako River (Surficial AS2067)		<LatLonBoundingBox minx="-126" miny="53" maxx="-123.99999" maxy="54.00005"/>
2995932	13937	AS2012_01_UNITS_VIEW	Blaeberry River (Geology AS2012)		<LatLonBoundingBox minx="-117" miny="51.5" maxx="-116.5" maxy="51.75"/>
2995933	13937	AS2008_01_UNITS_VIEW	MacQuoid Lake - Gibson Lake - Akunak Bay area (Geology AS2008)		<LatLonBoundingBox minx="-95.5" miny="63.25" maxx="-92.5" maxy="64"/>
2995934	13937	AS1954_01_UNITS_VIEW	Hargrave Lake (Surficial AS1954)		<LatLonBoundingBox minx="-100.00001" miny="54" maxx="-99" maxy="54.75001"/>
2995935	13937	AS2094_01_UNITS_VIEW	Hepburn Island (Surficial AS2094)		<LatLonBoundingBox minx="-112.00002" miny="67" maxx="-110" maxy="68"/>
2995936	13937	AS2095_01_UNITS_VIEW	Steensby Inlet (Surficial AS2095)		<LatLonBoundingBox minx="-80" miny="70" maxx="-76" maxy="71.00001"/>
2995937	13937	OF3727_01_UNITS_VIEW	Southern End of Long Range Mountains (Dashwoods Subzone) (Geology OF3727)		<LatLonBoundingBox minx="-59.33263" miny="47.61668" maxx="-58.66593" maxy="47.96667"/>
2995938	13937	OF4270_01_UNITS_VIEW	North Central Wabigoon Subprovince (Geology OF4270)		<LatLonBoundingBox minx="-90.25" miny="49.75" maxx="-88.5" maxy="50.75"/>
2995939	13937	OF3633_01_UNITS_VIEW	Bedrock geology compilation, northern Baffin Island and northern Melville Peninsula, Northwest Territories (Geology OF3633)		<LatLonBoundingBox minx="-91" miny="68.5" maxx="-70" maxy="74"/>
2995940	13937	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Geology AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
2995941	13937	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Geology AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
2995942	13937	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Geology AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
2995943	13937	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Geology AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
2995944	13937	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Geology AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
2995945	13937	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Geology AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
2995946	13937	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Geology AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
2995947	13937	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Geology AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
2995948	13937	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Geology AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
2995949	13937	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Geology AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
2995950	13937	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Geology AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
2995951	13937	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Geology AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
2995952	13937	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Geology AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
2995953	13937	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Geology AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
2995954	13937	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Geology AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
2995955	13937	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
2995956	13937	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
2995957	13937	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
2995958	13937	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Geology AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
2995959	13937	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Geology AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
2995960	13937	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Geology AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
2995961	13937	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Geology AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
2995962	13937	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Geology AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
2995963	13937	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Geology AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
2995964	13937	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Geology AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
2995965	13937	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Geology AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
2995966	13937	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Geology AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
2995967	13937	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Geology AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
2995968	13937	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Geology AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
2995969	13937	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Geology AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
2995970	13937	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Geology AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
2995971	13937	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Geology AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
2995972	13937	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Geology AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
2995973	13937	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Geology AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
2995974	13937	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Geology AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
2995975	13937	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Geology AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
2995976	13937	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Geology AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
2995977	13937	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Geology AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
2995978	13937	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
2995979	13937	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
2995980	13937	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
2995981	13937	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
2995982	13937	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
2995983	13937	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
2995984	13937	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
2995985	13937	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Geology AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
2995986	13937	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Geology AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
2995987	13937	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Geology AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
2995988	13937	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Geology AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
2995989	13937	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Geology AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
2995990	13937	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Geology AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
2995991	13937	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
2995992	13937	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
2995993	13937	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
2995994	13937	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
2995995	13937	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Geology OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
2995996	13937	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Geology OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
2995997	13937	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Geology OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
2995998	13937	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Geology OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
2995999	13937	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Geology OF4259)		<LatLonBoundingBox minx="-70" miny="67" maxx="-66" maxy="68.57815"/>
2996000	13937	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Geology OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
2996001	13937	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Geology PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
2996002	13937	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Geology PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
2996003	13937	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Geology PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
2996004	13937	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Geology PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
2996005	13937	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Geology PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
2996006	13937	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Geology PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
2996007	13937	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Geology PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
2996008	13937	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Geology PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
2996009	13937	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Geology PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
2996010	13937	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Geology PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
2996011	13937	OF4314_01_UNITS_VIEW	Québec-Chaudière, Les ponts géologiques de l'est du Canada, Transect 2 (Geology OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
2996012	13937	OF2735_01_UNITS_VIEW	Star Lake (Geology OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
2996013	13937	OF2966_01_UNITS_VIEW	Koala (Geology OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
2996014	13937	OF2967_01_UNITS_VIEW	Ursula Lake (Geology OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
2996015	13937	OF4883_03_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
2996016	13937	OF4883_02_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
2996017	13937	OF4482_01_UNITS_VIEW	Nauja Bay (Geology OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
2996018	13937	OF4474_01_UNITS_VIEW	Ikpik Bay (Geology OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
2996019	13937	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts géologiques de l'est du Canada, Transect 3 (Geology OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
2996020	13937	OF4433_01_UNITS_VIEW	Blanchfield Lake (Geology OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
2996021	13937	OF4432_01_UNITS_VIEW	Clyde River (Geology OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
2996022	13937	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
2996023	13937	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
2996024	13937	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
2996025	13937	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
2996026	13937	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
2996027	13937	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
2996028	13937	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
2996029	13937	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
2996030	13937	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
2996031	13937	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
2996032	13937	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
2996033	13937	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
2996034	13937	OF4317_01_UNITS_VIEW	Inuksulik Lake (Geology OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
2996035	13937	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
2996036	13937	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
2996037	13937	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
2996038	13937	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Geology OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
2996039	13937	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
2996040	13937	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
2996041	13937	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
2996042	13937	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Geology OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
2996043	13937	OF4883_01_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
2996044	13937	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
2996045	13937	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Geology OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
2996046	13937	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Geology OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
2996047	13937	OF4265_01_UNITS_VIEW	Confederation Lake (Geology OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
2996048	13937	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Geology OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
2996049	13937	OF4201_01_UNITS_VIEW	Dewar Lakes (Geology OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
2996050	13937	OF4200_01_UNITS_VIEW	Straits Bay (Geology OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
2996051	13937	OF4190_02_UNITS_VIEW	Laughland Lake (Geology OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
2996052	13937	OF4003_01_UNITS_VIEW	Piling Lake (Geology OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
2996053	13937	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
2996054	13937	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
2996055	13937	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
2996056	13937	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
2996057	13937	OF3961_01_UNITS_VIEW	Wordie Bay (Geology OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
2996058	13937	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Geology OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
2996059	13937	OF3959_01_UNITS_VIEW	Flint Lake (Geology OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
2996060	13937	OF3958_01_UNITS_VIEW	MacDonald River (Geology OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
2996061	13937	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Geology OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
2996062	13937	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
2996063	13937	OF3881_01_UNITS_VIEW	Milton Island Area (Geology OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
2996064	13937	OF3873_01_UNITS_VIEW	Laval (Surficial OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
2996065	13937	OF3835_01_UNITS_VIEW	Québec (Surficial OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
2996066	13937	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Geology OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
2996067	13937	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
2996068	13937	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
2996069	13937	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
2996070	13937	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Geology OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
2996071	13937	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Geology OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
2996072	13937	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Geology OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
2996073	13937	OF4190_01_UNITS_VIEW	Laughland Lake (Geology OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
2996074	13937	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
2996075	13937	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
2996076	13937	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Geology OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
2996077	13937	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
2996078	13937	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Geology OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
2996079	13937	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Geology OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
2996080	13937	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Geology OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
2996081	13937	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
2996082	13937	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
2996083	13937	OF3544_01_UNITS_VIEW	Région de Saint-Marc-des-Carrières (Surficial OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
2996084	13937	OF3520_01_UNITS_VIEW	Lachute-Oka (Surficial OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
2996085	13937	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
2996086	13937	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Geology OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
2996087	13937	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Geology OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
2996088	13937	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Geology OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
2996089	13937	OF2995_01_UNITS_VIEW	Région de Shawinigan (Surficial OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
2996090	13937	OF2994_01_UNITS_VIEW	Région de Trois-Rivières (Surficial OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
2996091	13937	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Geology OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
2996092	13937	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Geology OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
2996093	13937	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
2996094	13937	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Geology OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
2996095	13937	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Geology OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
2996096	13937	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Geology OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
2996097	13937	OF1794_02_UNITS_VIEW	Ellice Hills (Geology OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
2996098	13937	OF1794_01_UNITS_VIEW	Ellice Hills (Geology OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
2996099	13937	OF1776_01_UNITS_VIEW	Charny (Surficial OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
2996100	13937	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
2996101	13937	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
2996102	13937	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Geology OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
2996103	13937	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Geology OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
2996104	13937	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
2996105	13937	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
2996106	13937	OF1839_01_UNITS_VIEW	Schultz Lake (Geology OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
2996107	13937	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
2996108	13937	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
2996109	13937	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
2996110	13937	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
2996111	13937	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
2996112	13937	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
2996113	13937	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
2996114	13937	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
2996115	13937	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
2996116	13937	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
2996117	13937	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
2996118	13937	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
2996119	13937	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
2996120	13937	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
2996121	13937	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
2996122	13937	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
2996123	13937	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
2996124	13937	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
2996125	13937	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
2996126	13937	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
2996127	13937	OF1556_01_UNITS_VIEW	Lac Roy (Surficial OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
2996128	13937	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
2996129	13937	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
2996130	13937	OF1455_01_UNITS_VIEW	Chibougamau (Surficial OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
2996131	13937	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Surficial OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
2996132	13937	OF1552_01_UNITS_VIEW	Nanisivik area (Geology OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
2996133	13937	OF1547_01_UNITS_VIEW	Lac Boisvert (Surficial OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
2996134	13937	OF1546_01_UNITS_VIEW	Lac Rohault (Surficial OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
2996135	13937	OF1456_01_UNITS_VIEW	Chapais (Surficial OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
2996136	13937	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Geology OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
2996137	13937	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
2996138	13937	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
2996139	13937	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
2996140	13937	AS2072_01_UNITS_VIEW	Lac Vernon (moitié est) (Surficial AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
2996141	13937	AS2071_01_UNITS_VIEW	Lac Vernon (moitié ouest) (Surficial AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
2996142	13937	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
2996143	13937	AS2064_01_UNITS_VIEW	Lac Father (Surficial AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
2996144	13937	AS2063_01_UNITS_VIEW	Lac Caopatina (Surficial AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
2996145	13937	AS2062_01_UNITS_VIEW	Lac Chibougamau (Surficial AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
2996146	13937	AS2061_01_UNITS_VIEW	Lac la Trêve (Surficial AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
2996147	13937	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
2996148	13937	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
2996149	13937	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
2996150	13937	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
2996151	13937	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
2996152	13937	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
2996153	13937	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
2996154	13937	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
2996155	13937	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
2996156	13937	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
2996157	13937	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
2996158	13937	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
2996159	13937	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
2996160	13937	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
2996161	13937	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
2996162	13937	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
2996163	13937	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
2996164	13937	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Geology AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
2996165	13937	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
2996166	13937	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
2996167	13937	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Geology AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
2996168	13937	AS2014_01_UNITS_VIEW	Rivière Koroc (moitié ouest) (Surficial AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
2996169	13937	AS2013_01_UNITS_VIEW	Rivière Koroc (moitié est) (Surficial AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
2996170	13937	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
2996171	13937	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
2996172	13937	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Surficial AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
2996173	13937	AS2005_01_UNITS_VIEW	Lac Bermen Est (Surficial AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
2996174	13937	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
2996175	13937	AS1985_01_UNITS_VIEW	White Strait (Geology AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
2996176	13937	AS1979_01_UNITS_VIEW	Frobisher Bay (Geology AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
2996177	13937	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
2996178	13937	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
2996179	13937	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
2996180	13937	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
2996181	13937	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
2996182	13937	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Geology AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
2996183	13937	AS2015_01_UNITS_VIEW	Bagotville (Surficial AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
2996184	13937	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
2996185	13937	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Geology AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
2996186	13937	AS2007_01_UNITS_VIEW	Athabasca Falls (Geology AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
2996187	13937	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Geology AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
2996188	13937	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
2996189	13937	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Geology AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
2996190	13937	AS1942_01_UNITS_VIEW	Southesk Lake (Geology AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
2996191	13937	AS1941_01_UNITS_VIEW	Baril Lake (Geology AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
2996192	13937	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
2996193	13937	AS1939_01_UNITS_VIEW	Barrow Lake (Geology AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
2996194	13937	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
2996195	13937	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
2996196	13937	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
2996197	13937	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
2996198	13937	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
2996199	13937	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
2996200	13937	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
2996201	13937	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
2996202	13937	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
2996203	13937	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
2996204	13937	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
2996205	13937	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
2996206	13937	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-179.9999995831" miny="40.0000004807" maxx="-10.0000004248" maxy="76.7666695149"/>
2996207	13939	nexrad_base_reflect	IEM WMS Service		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996208	13939	nexrad-n0r	NEXRAD BASE REFLECT		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996209	13939	nexrad-n0r-m05min	NEXRAD BASE REFLECT M5 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996210	13939	nexrad-n0r-m10m	NEXRAD BASE REFLECT M10 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996211	13939	nexrad-n0r-m15m	NEXRAD BASE REFLECT M15 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996212	13939	nexrad-n0r-m20m	NEXRAD BASE REFLECT M20 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996213	13939	nexrad-n0r-m25m	NEXRAD BASE REFLECT M25 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996214	13939	nexrad-n0r-m30m	NEXRAD BASE REFLECT M30 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996215	13939	nexrad-n0r-m35m	NEXRAD BASE REFLECT M35 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996216	13939	nexrad-n0r-m40m	NEXRAD BASE REFLECT M40 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996217	13939	nexrad-n0r-m45m	NEXRAD BASE REFLECT M45 MINS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996218	13939	time_idx	TIME INDEX		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996219	13939	nexrad-n0r-wmst	NEXRAD BASE REF WMS-T		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
2996220	13940	CAROL_WMS_WFS	CAROL WMS		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996221	13940	1996	1996		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996222	13940	_CO_1996_01	 by County 1996	 emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996223	13940	_PT_1996_01	 by Facility 1996	 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996224	13940	_CO_1996_02	 by County 1996	 emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996225	13940	_PT_1996_02	 by Facility 1996	 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996226	13940	1997	1997	 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996227	13940	_CO_1997_01	 by County 1997	 emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996228	13940	_PT_1997_01	 by Facility 1997	 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996229	13940	_CO_1997_02	 by County 1997	 emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996230	13940	_PT_1997_02	 by Facility 1997	 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996231	13940	1998	1998	 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996232	13940	_CO_1998_01	 by County 1998	 emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996233	13940	_PT_1998_01	 by Facility 1998	 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996234	13940	_CO_1998_02	 by County 1998	 emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996235	13940	_PT_1998_02	 by Facility 1998	 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996236	13940	1999	1999	 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996237	13940	_CO_1999_01	 by County 1999	 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996238	13940	_PT_1999_01	 by Facility 1999	 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996239	13940	_CO_1999_02	 by County 1999	 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996240	13940	_PT_1999_02	 by Facility 1999	 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996241	13940	2001	2001	 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996242	13940	_CO_2001_01	 by County 2001	 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996243	13940	_PT_2001_01	 by Facility 2001	 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996244	13940	_CO_2001_02	 by County 2001	 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996245	13940	_PT_2001_02	 by Facility 2001	 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996246	13940	2002	2002	 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996247	13940	ACENAPHTHENE_CO_2002_01	ACENAPHTHENE by County 2002	ACENAPHTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996248	13940	ACENAPHTHENE_PT_2002_01	ACENAPHTHEN by Facility 2002	ACENAPHTHEN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996249	13940	ACENAPHTHYLENE_CO_2002_01	ACENAPHTHYLENE by County 2002	ACENAPHTHYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996250	13940	ACENAPHTHYLENE_PT_2002_01	ACENAPHTHYL by Facility 2002	ACENAPHTHYL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996251	13940	ACETALDEHYDE_CO_2002_01	ACETALDEHYDE by County 2002	ACETALDEHYDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996252	13940	ACETALDEHYDE_PT_2002_01	ACETALDEHYDE by Facility 2002	ACETALDEHYDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996253	13940	ACETAMIDE_CO_2002_01	ACETAMIDE by County 2002	ACETAMIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996254	13940	ACETAMIDE_PT_2002_01	ACETAMIDE by Facility 2002	ACETAMIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996255	13940	ACETONITRILE_CO_2002_01	ACETONITRILE by County 2002	ACETONITRILE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996256	13940	ACETONITRILE_PT_2002_01	ACETONITRILE by Facility 2002	ACETONITRILE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996257	13940	ACETOPHENONE_CO_2002_01	ACETOPHENONE by County 2002	ACETOPHENONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996258	13940	ACETOPHENONE_PT_2002_01	ACETOPHENONE by Facility 2002	ACETOPHENONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996259	13940	ACROLEIN_CO_2002_01	ACROLEIN by County 2002	ACROLEIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996260	13940	ACROLEIN_PT_2002_01	ACROLEIN by Facility 2002	ACROLEIN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996261	13940	ACRYLAMIDE_CO_2002_01	ACRYLAMIDE by County 2002	ACRYLAMIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996262	13940	ACRYLAMIDE_PT_2002_01	ACRYLAMIDE by Facility 2002	ACRYLAMIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996263	13940	ACRYLIC ACID_CO_2002_01	ACRYLIC ACID by County 2002	ACRYLIC ACID emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996264	13940	ACRYLIC ACID_PT_2002_01	ACRYLIC_ACID by Facility 2002	ACRYLIC_ACID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996265	13940	ACRYLONITRILE_CO_2002_01	ACRYLONITRILE by County 2002	ACRYLONITRILE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996266	13940	ACRYLONITRILE_PT_2002_01	ACRYLONITRIL by Facility 2002	ACRYLONITRIL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996267	13940	ALLYL CHLORIDE_CO_2002_01	ALLYL CHLORIDE by County 2002	ALLYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996268	13940	ALLYL CHLORIDE_PT_2002_01	ALLYL_CHLORI by Facility 2002	ALLYL_CHLORI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996269	13940	ANILINE_CO_2002_01	ANILINE by County 2002	ANILINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996270	13940	ANILINE_PT_2002_01	ANILINE by Facility 2002	ANILINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996271	13940	ANTHRACENE_CO_2002_01	ANTHRACENE by County 2002	ANTHRACENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996272	13940	ANTHRACENE_PT_2002_01	ANTHRACENE by Facility 2002	ANTHRACENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996273	13940	ANTIMONY_CO_2002_01	ANTIMONY by County 2002	ANTIMONY emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996274	13940	ANTIMONY_PT_2002_01	ANTIMONY by Facility 2002	ANTIMONY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996275	13940	ANTIMONY COMPOUNDS_CO_2002_01	ANTIMONY COMPOUNDS by County 2002	ANTIMONY COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996276	13940	ANTIMONY COMPOUNDS_PT_2002_01	ANTIMONY_CMP by Facility 2002	ANTIMONY_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996277	13940	ARSENIC_CO_2002_01	ARSENIC by County 2002	ARSENIC emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996278	13940	ARSENIC_PT_2002_01	ARSENIC by Facility 2002	ARSENIC emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996279	13940	ARSENIC COMPOUNDS_CO_2002_01	ARSENIC COMPOUNDS by County 2002	ARSENIC COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996280	13940	ARSENIC COMPOUNDS_PT_2002_01	ARSENIC_CMP by Facility 2002	ARSENIC_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996281	13940	ARSENIC TRIOXIDE_CO_2002_01	ARSENIC TRIOXIDE by County 2002	ARSENIC TRIOXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996282	13940	ARSENIC TRIOXIDE_PT_2002_01	ARSENIC_O3 by Facility 2002	ARSENIC_O3 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996283	13940	ASBESTOS_CO_2002_01	ASBESTOS by County 2002	ASBESTOS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996284	13940	ASBESTOS_PT_2002_01	ASBESTOS by Facility 2002	ASBESTOS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996285	13940	ATRAZINE_CO_2002_01	ATRAZINE by County 2002	ATRAZINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996286	13940	ATRAZINE_PT_2002_01	ATRAZINE by Facility 2002	ATRAZINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996287	13940	BENZENE_CO_2002_01	BENZENE by County 2002	BENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996288	13940	BENZENE_PT_2002_01	BENZENE by Facility 2002	BENZENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996289	13940	BENZIDINE_CO_2002_01	BENZIDINE by County 2002	BENZIDINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996290	13940	BENZIDINE_PT_2002_01	BENZIDINE by Facility 2002	BENZIDINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996291	13940	BENZO(A)PYRENE_CO_2002_01	BENZO(A)PYRENE by County 2002	BENZO(A)PYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996292	13940	BENZO(A)PYRENE_PT_2002_01	BENZO_A_PYRE by Facility 2002	BENZO_A_PYRE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996293	13940	BENZO(B)FLUORANTHENE_CO_2002_01	BENZO(B)FLUORANTHENE by County 2002	BENZO(B)FLUORANTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996294	13940	BENZO(B)FLUORANTHENE_PT_2002_01	BENZO_B_FLUO by Facility 2002	BENZO_B_FLUO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996295	13940	BENZO(K)FLUORANTHENE_CO_2002_01	BENZO(K)FLUORANTHENE by County 2002	BENZO(K)FLUORANTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996296	13940	BENZO(K)FLUORANTHENE_PT_2002_01	BENZO_K_FLUO by Facility 2002	BENZO_K_FLUO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996297	13940	BENZYL CHLORIDE_CO_2002_01	BENZYL CHLORIDE by County 2002	BENZYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996298	13940	BENZYL CHLORIDE_PT_2002_01	BENZYL_CHLOR by Facility 2002	BENZYL_CHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996299	13940	BENZ(A)ANTHRACENE_CO_2002_01	BENZ(A)ANTHRACENE by County 2002	BENZ(A)ANTHRACENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996300	13940	BENZ(A)ANTHRACENE_PT_2002_01	BENZ_A_ANTHR by Facility 2002	BENZ_A_ANTHR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996301	13940	BENZO(G,H,I)PERYLENE_CO_2002_01	BENZO(G,H,I)PERYLENE by County 2002	BENZO(G,H,I)PERYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996302	13940	BENZO(G,H,I)PERYLENE_PT_2002_01	BENZ_GHI_PE by Facility 2002	BENZ_GHI_PE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996303	13940	BERYLLIUM_CO_2002_01	BERYLLIUM by County 2002	BERYLLIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996304	13940	BERYLLIUM_PT_2002_01	BERYLLIUM by Facility 2002	BERYLLIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996305	13940	BERYLLIUM COMPOUNDS_CO_2002_01	BERYLLIUM COMPOUNDS by County 2002	BERYLLIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996306	13940	BERYLLIUM COMPOUNDS_PT_2002_01	BERYLLIU_CMP by Facility 2002	BERYLLIU_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996307	13940	BETA-PROPIOLACTONE_CO_2002_01	BETA-PROPIOLACTONE by County 2002	BETA-PROPIOLACTONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996308	13940	BETA-PROPIOLACTONE_PT_2002_01	BETA_PROPRIO by Facility 2002	BETA_PROPRIO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996309	13940	BIPHENYL_CO_2002_01	BIPHENYL by County 2002	BIPHENYL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996310	13940	BIPHENYL_PT_2002_01	BIPHENYL by Facility 2002	BIPHENYL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996311	13940	BIS (2-CHLOROETHYL) ETHER_CO_2002_01	BIS (2-CHLOROETHYL) ETHER by County 2002	BIS (2-CHLOROETHYL) ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996312	13940	BIS (2-CHLOROETHYL) ETHER_PT_2002_01	BIS_2_CLETH_ by Facility 2002	BIS_2_CLETH_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996313	13940	BIS(CHLOROMETHYL)ETHER_CO_2002_01	BIS(CHLOROMETHYL)ETHER by County 2002	BIS(CHLOROMETHYL)ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996314	13940	BIS(CHLOROMETHYL)ETHER_PT_2002_01	BIS_CLMETH_ by Facility 2002	BIS_CLMETH_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996315	13940	BROMOFORM_CO_2002_01	BROMOFORM by County 2002	BROMOFORM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996316	13940	BROMOFORM_PT_2002_01	BROMOFORM by Facility 2002	BROMOFORM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996317	13940	BROMOMETHANE_CO_2002_01	BROMOMETHANE by County 2002	BROMOMETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996318	13940	BROMOMETHANE_PT_2002_01	BROMOMETH by Facility 2002	BROMOMETH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996319	13940	BUTYL CARBITOL_CO_2002_01	BUTYL CARBITOL by County 2002	BUTYL CARBITOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996320	13940	BUTYL CARBITOL_PT_2002_01	BUT_CARBITOL by Facility 2002	BUT_CARBITOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996321	13940	BUTYL CELLOSOLVE_CO_2002_01	BUTYL CELLOSOLVE by County 2002	BUTYL CELLOSOLVE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996322	13940	BUTYL CELLOSOLVE_PT_2002_01	BUT_CELLOSOL by Facility 2002	BUT_CELLOSOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996323	13940	CADMIUM_CO_2002_01	CADMIUM by County 2002	CADMIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996324	13940	CADMIUM_PT_2002_01	CADMIUM by Facility 2002	CADMIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996325	13940	CADMIUM COMPOUNDS_CO_2002_01	CADMIUM COMPOUNDS by County 2002	CADMIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996326	13940	CADMIUM COMPOUNDS_PT_2002_01	CADMIUM_CMP by Facility 2002	CADMIUM_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996327	13940	CAPTAN_CO_2002_01	CAPTAN by County 2002	CAPTAN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996328	13940	CAPTAN_PT_2002_01	CAPTAN by Facility 2002	CAPTAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996329	13940	CARBARYL_CO_2002_01	CARBARYL by County 2002	CARBARYL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996330	13940	CARBARYL_PT_2002_01	CARBARYL by Facility 2002	CARBARYL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996331	13940	CARBITOL_CO_2002_01	CARBITOL by County 2002	CARBITOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996332	13940	CARBITOL_PT_2002_01	CARBITOL by Facility 2002	CARBITOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996333	13940	CARBONYL SULFIDE_CO_2002_01	CARBONYL SULFIDE by County 2002	CARBONYL SULFIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996334	13940	CARBONYL SULFIDE_PT_2002_01	CARBONYL_SUL by Facility 2002	CARBONYL_SUL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996335	13940	CARBON DISULFIDE_CO_2002_01	CARBON DISULFIDE by County 2002	CARBON DISULFIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996336	13940	CARBON DISULFIDE_PT_2002_01	CARBON_DISUL by Facility 2002	CARBON_DISUL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996337	13940	CARBON TETRACHLORIDE_CO_2002_01	CARBON TETRACHLORIDE by County 2002	CARBON TETRACHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996338	13940	CARBON TETRACHLORIDE_PT_2002_01	CARBON_TETRA by Facility 2002	CARBON_TETRA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996339	13940	CATECHOL_CO_2002_01	CATECHOL by County 2002	CATECHOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996340	13940	CATECHOL_PT_2002_01	CATECHOL by Facility 2002	CATECHOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996341	13940	CELLOSOLVE_CO_2002_01	CELLOSOLVE by County 2002	CELLOSOLVE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996342	13940	CELLOSOLVE_PT_2002_01	CELLOSOLVE by Facility 2002	CELLOSOLVE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996343	13940	CHLORDANE_CO_2002_01	CHLORDANE by County 2002	CHLORDANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996344	13940	CHLORDANE_PT_2002_01	CHLORDANE by Facility 2002	CHLORDANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996345	13940	CHLORINE_CO_2002_01	CHLORINE by County 2002	CHLORINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996346	13940	CHLORINE_PT_2002_01	CHLORINE by Facility 2002	CHLORINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996347	13940	CHLOROACETIC ACID_CO_2002_01	CHLOROACETIC ACID by County 2002	CHLOROACETIC ACID emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996348	13940	CHLOROACETIC ACID_PT_2002_01	CHLOROACETIC by Facility 2002	CHLOROACETIC emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996349	13940	CHLOROBENZENE_CO_2002_01	CHLOROBENZENE by County 2002	CHLOROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996350	13940	CHLOROBENZENE_PT_2002_01	CHLOROBENZ by Facility 2002	CHLOROBENZ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996351	13940	CHLOROETHANE_CO_2002_01	CHLOROETHANE by County 2002	CHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996352	13940	CHLOROETHANE_PT_2002_01	CHLOROETHANE by Facility 2002	CHLOROETHANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996353	13940	CHLOROFORM_CO_2002_01	CHLOROFORM by County 2002	CHLOROFORM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996354	13940	CHLOROFORM_PT_2002_01	CHLOROFORM by Facility 2002	CHLOROFORM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996355	13940	CHLOROPRENE_CO_2002_01	CHLOROPRENE by County 2002	CHLOROPRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996356	13940	CHLOROPRENE_PT_2002_01	CHLOROPRENE by Facility 2002	CHLOROPRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996357	13940	CHROMIUM (6) COMPOUNDS_CO_2002_01	CHROMIUM (6) COMPOUNDS by County 2002	CHROMIUM (6) COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996358	13940	CHROMIUM (6) COMPOUNDS_PT_2002_01	CHROM6_CMP by Facility 2002	CHROM6_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996359	13940	CHROMIUM_CO_2002_01	CHROMIUM by County 2002	CHROMIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996360	13940	CHROMIUM_PT_2002_01	CHROMIUM by Facility 2002	CHROMIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996361	13940	CHROMIUM COMPOUNDS_CO_2002_01	CHROMIUM COMPOUNDS by County 2002	CHROMIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996362	13940	CHROMIUM COMPOUNDS_PT_2002_01	CHROMIUM_CMP by Facility 2002	CHROMIUM_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996363	13940	CHROMIUM (III)_CO_2002_01	CHROMIUM (III) by County 2002	CHROMIUM (III) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996364	13940	CHROMIUM (III)_PT_2002_01	CHROMIUM_III by Facility 2002	CHROMIUM_III emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996365	13940	CHROMIUM (VI)_CO_2002_01	CHROMIUM (VI) by County 2002	CHROMIUM (VI) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996366	13940	CHROMIUM (VI)_PT_2002_01	CHROMIUM_VI by Facility 2002	CHROMIUM_VI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996367	13940	CHROMIUM (III) OXIDE_CO_2002_01	CHROMIUM (III) OXIDE by County 2002	CHROMIUM (III) OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996368	13940	CHROMIUM (III) OXIDE_PT_2002_01	CHROM_III_OX by Facility 2002	CHROM_III_OX emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996369	13940	CHROMIUM ZINC OXIDE_CO_2002_01	CHROMIUM ZINC OXIDE by County 2002	CHROMIUM ZINC OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996370	13940	CHROMIUM ZINC OXIDE_PT_2002_01	CHROM_ZN_OX by Facility 2002	CHROM_ZN_OX emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996371	13940	CHROMIUM (VI) OXIDE (1_CO_2002_01	CHROMIUM (VI) OXIDE (1 by County 2002	CHROMIUM (VI) OXIDE (1 emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996372	13940	CHROMIUM (VI) OXIDE (1_PT_2002_01	CHRO_VI_OXID by Facility 2002	CHRO_VI_OXID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996373	13940	CHRYSENE_CO_2002_01	CHRYSENE by County 2002	CHRYSENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996374	13940	CHRYSENE_PT_2002_01	CHRYSENE by Facility 2002	CHRYSENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996375	13940	CHLOROBENZILATE_CO_2002_01	CHLOROBENZILATE by County 2002	CHLOROBENZILATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996376	13940	CHLOROBENZILATE_PT_2002_01	CLBENZILATE by Facility 2002	CLBENZILATE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996377	13940	CHLOROMETHYL METHYL ETHER_CO_2002_01	CHLOROMETHYL METHYL ETHER by County 2002	CHLOROMETHYL METHYL ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996378	13940	CHLOROMETHYL METHYL ETHER_PT_2002_01	CLMETH_METH by Facility 2002	CLMETH_METH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996379	13940	COBALT_CO_2002_01	COBALT by County 2002	COBALT emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996380	13940	COBALT_PT_2002_01	COBALT by Facility 2002	COBALT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996381	13940	COBALT COMPOUNDS_CO_2002_01	COBALT COMPOUNDS by County 2002	COBALT COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996382	13940	COBALT COMPOUNDS_PT_2002_01	COBALT_CMP by Facility 2002	COBALT_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996383	13940	COKE OVEN EMISSIONS_CO_2002_01	COKE OVEN EMISSIONS by County 2002	COKE OVEN EMISSIONS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996384	13940	COKE OVEN EMISSIONS_PT_2002_01	COKE_OVEN_GS by Facility 2002	COKE_OVEN_GS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996385	13940	COPPER_CO_2002_01	COPPER by County 2002	COPPER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996386	13940	COPPER_PT_2002_01	COPPER by Facility 2002	COPPER emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996387	13940	COPPER COMPOUNDS_CO_2002_01	COPPER COMPOUNDS by County 2002	COPPER COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996388	13940	COPPER COMPOUNDS_PT_2002_01	COPPER_CMP by Facility 2002	COPPER_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996389	13940	M-CRESOL_CO_2002_01	M-CRESOL by County 2002	M-CRESOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996390	13940	M-CRESOL_PT_2002_01	CRESOL_M by Facility 2002	CRESOL_M emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996391	13940	CRESOL- MIXED ISOMERS_CO_2002_01	CRESOL- MIXED ISOMERS by County 2002	CRESOL- MIXED ISOMERS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996392	13940	CRESOL- MIXED ISOMERS_PT_2002_01	CRESOL_MX_IS by Facility 2002	CRESOL_MX_IS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996393	13940	O-CRESOL_CO_2002_01	O-CRESOL by County 2002	O-CRESOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996394	13940	O-CRESOL_PT_2002_01	CRESOL_O by Facility 2002	CRESOL_O emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996395	13940	P-CRESOL_CO_2002_01	P-CRESOL by County 2002	P-CRESOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996396	13940	P-CRESOL_PT_2002_01	CRESOL_P by Facility 2002	CRESOL_P emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996397	13940	CUMENE_CO_2002_01	CUMENE by County 2002	CUMENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996398	13940	CUMENE_PT_2002_01	CUMENE by Facility 2002	CUMENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996399	13940	COPPER CYANIDE_CO_2002_01	COPPER CYANIDE by County 2002	COPPER CYANIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996400	13940	COPPER CYANIDE_PT_2002_01	CU_CYANIDE by Facility 2002	CU_CYANIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996401	13940	CYANIDE_CO_2002_01	CYANIDE by County 2002	CYANIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996402	13940	CYANIDE_PT_2002_01	CYANIDE by Facility 2002	CYANIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996403	13940	CYANIDE COMPOUNDS (XCN)_CO_2002_01	CYANIDE COMPOUNDS (XCN) by County 2002	CYANIDE COMPOUNDS (XCN) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996404	13940	CYANIDE COMPOUNDS (XCN)_PT_2002_01	CYANIDE_CMP by Facility 2002	CYANIDE_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996405	13940	DIBENZO(A,H)ANTHRACENE_CO_2002_01	DIBENZO(A,H)ANTHRACENE by County 2002	DIBENZO(A,H)ANTHRACENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996406	13940	DIBENZO(A,H)ANTHRACENE_PT_2002_01	DIBENZAHAN by Facility 2002	DIBENZAHAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996407	13940	DIBENZOFURAN_CO_2002_01	DIBENZOFURAN by County 2002	DIBENZOFURAN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996408	13940	DIBENZOFURAN_PT_2002_01	DIBENZOFURAN by Facility 2002	DIBENZOFURAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996409	13940	1,2-DIBROMO-3-CHLOROPROPANE_CO_2002_01	1,2-DIBROMO-3-CHLOROPROPANE by County 2002	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996410	13940	1,2-DIBROMO-3-CHLOROPROPANE_PT_2002_01	DIBROMO3_12 by Facility 2002	DIBROMO3_12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996411	13940	DIBUTYL PHTHALATE_CO_2002_01	DIBUTYL PHTHALATE by County 2002	DIBUTYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996412	13940	DIBUTYL PHTHALATE_PT_2002_01	DIBUTYL_PHTH by Facility 2002	DIBUTYL_PHTH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996413	13940	1,2-DICHLOROETHANE_CO_2002_01	1,2-DICHLOROETHANE by County 2002	1,2-DICHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996414	13940	1,2-DICHLOROETHANE_PT_2002_01	DICHLORETH12 by Facility 2002	DICHLORETH12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996415	13940	DICHLORVOS_CO_2002_01	DICHLORVOS by County 2002	DICHLORVOS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996416	13940	DICHLORVOS_PT_2002_01	DICHLORVOS by Facility 2002	DICHLORVOS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996417	13940	1,4-DICHLOROBENZENE_CO_2002_01	1,4-DICHLOROBENZENE by County 2002	1,4-DICHLOROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996418	13940	1,4-DICHLOROBENZENE_PT_2002_01	DICLBENZ_14 by Facility 2002	DICLBENZ_14 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996419	13940	1,1-DICHLOROETHANE_CO_2002_01	1,1-DICHLOROETHANE by County 2002	1,1-DICHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996420	13940	1,1-DICHLOROETHANE_PT_2002_01	DICLETH_11_ by Facility 2002	DICLETH_11_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996421	13940	DIETHANOLAMINE_CO_2002_01	DIETHANOLAMINE by County 2002	DIETHANOLAMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996422	13940	DIETHANOLAMINE_PT_2002_01	DIETHANOLAMI by Facility 2002	DIETHANOLAMI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996423	13940	DIETHYL SULFATE_CO_2002_01	DIETHYL SULFATE by County 2002	DIETHYL SULFATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996424	13940	DIETHYL SULFATE_PT_2002_01	DIETH_SULFAT by Facility 2002	DIETH_SULFAT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996425	13940	DIETHYLHEXYL PHTHALATE_CO_2002_01	DIETHYLHEXYL PHTHALATE by County 2002	DIETHYLHEXYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996426	13940	DIETHYLHEXYL PHTHALATE_PT_2002_01	DIEYLHEX_PHT by Facility 2002	DIEYLHEX_PHT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996427	13940	DIMETHYLFORMAMIDE,N,N-_CO_2002_01	DIMETHYLFORMAMIDE,N,N- by County 2002	DIMETHYLFORMAMIDE,N,N- emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996428	13940	DIMETHYLFORMAMIDE,N,N-_PT_2002_01	DIMETHFORMAM by Facility 2002	DIMETHFORMAM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996429	13940	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2002_01	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2002	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996430	13940	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2002_01	DIMETHYLANIL by Facility 2002	DIMETHYLANIL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996431	13940	DIMETHYL AMINOAZOBENZENE_CO_2002_01	DIMETHYL AMINOAZOBENZENE by County 2002	DIMETHYL AMINOAZOBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996432	13940	DIMETHYL AMINOAZOBENZENE_PT_2002_01	DIMETH_AMINO by Facility 2002	DIMETH_AMINO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996433	13940	DIMETHYL PHTHALATE_CO_2002_01	DIMETHYL PHTHALATE by County 2002	DIMETHYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996434	13940	DIMETHYL PHTHALATE_PT_2002_01	DIMETH_PHTHA by Facility 2002	DIMETH_PHTHA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996435	13940	DIMETHYL SULFATE_CO_2002_01	DIMETHYL SULFATE by County 2002	DIMETHYL SULFATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996436	13940	DIMETHYL SULFATE_PT_2002_01	DIMETH_SULFA by Facility 2002	DIMETH_SULFA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996437	13940	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2002_01	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2002	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996438	13940	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2002_01	DINITRO_O_CR by Facility 2002	DINITRO_O_CR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996439	13940	DIOCTYL PHTHALATE_CO_2002_01	DIOCTYL PHTHALATE by County 2002	DIOCTYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996440	13940	DIOCTYL PHTHALATE_PT_2002_01	DIOCTYL_PHTH by Facility 2002	DIOCTYL_PHTH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996441	13940	1,4-DIOXANE_CO_2002_01	1,4-DIOXANE by County 2002	1,4-DIOXANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996442	13940	1,4-DIOXANE_PT_2002_01	DIOXANE by Facility 2002	DIOXANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996443	13940	2,4-D, SALTS AND ESTERS_CO_2002_01	2,4-D, SALTS AND ESTERS by County 2002	2,4-D, SALTS AND ESTERS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996444	13940	2,4-D, SALTS AND ESTERS_PT_2002_01	D_2_4 by Facility 2002	D_2_4 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996445	13940	EPICHLOROHYDRIN_CO_2002_01	EPICHLOROHYDRIN by County 2002	EPICHLOROHYDRIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996446	13940	EPICHLOROHYDRIN_PT_2002_01	EPICLHYDRIN by Facility 2002	EPICLHYDRIN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996447	13940	1,2-EPOXYBUTANE_CO_2002_01	1,2-EPOXYBUTANE by County 2002	1,2-EPOXYBUTANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996448	13940	1,2-EPOXYBUTANE_PT_2002_01	EPOXYBUT_12 by Facility 2002	EPOXYBUT_12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996449	13940	ETHYLBENZENE_CO_2002_01	ETHYLBENZENE by County 2002	ETHYLBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996450	13940	ETHYLBENZENE_PT_2002_01	ETHYLBENZENE by Facility 2002	ETHYLBENZENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996451	13940	ETHYLENE GLYCOL_CO_2002_01	ETHYLENE GLYCOL by County 2002	ETHYLENE GLYCOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996452	13940	ETHYLENE GLYCOL_PT_2002_01	ETHYLENE_GLY by Facility 2002	ETHYLENE_GLY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996453	13940	ETHYLENE OXIDE_CO_2002_01	ETHYLENE OXIDE by County 2002	ETHYLENE OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996454	13940	ETHYLENE OXIDE_PT_2002_01	ETHYLENE_OXI by Facility 2002	ETHYLENE_OXI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996455	13940	ETHYLENE THIOUREA_CO_2002_01	ETHYLENE THIOUREA by County 2002	ETHYLENE THIOUREA emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996456	13940	ETHYLENE THIOUREA_PT_2002_01	ETHYLENE_THI by Facility 2002	ETHYLENE_THI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996457	13940	ETHYL CARBAMATE_CO_2002_01	ETHYL CARBAMATE by County 2002	ETHYL CARBAMATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996458	13940	ETHYL CARBAMATE_PT_2002_01	ETHYL_CARBAM by Facility 2002	ETHYL_CARBAM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996459	13940	ETHYL ACRYLATE_CO_2002_01	ETHYL ACRYLATE by County 2002	ETHYL ACRYLATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996460	13940	ETHYL ACRYLATE_PT_2002_01	ETH_ACRYLATE by Facility 2002	ETH_ACRYLATE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996461	13940	FINE MINERAL FIBERS_CO_2002_01	FINE MINERAL FIBERS by County 2002	FINE MINERAL FIBERS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996462	13940	FINE MINERAL FIBERS_PT_2002_01	FINE_MNRLFIB by Facility 2002	FINE_MNRLFIB emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996463	13940	FLUORANTHENE_CO_2002_01	FLUORANTHENE by County 2002	FLUORANTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996464	13940	FLUORANTHENE_PT_2002_01	FLUORANTHENE by Facility 2002	FLUORANTHENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996465	13940	FLUORENE_CO_2002_01	FLUORENE by County 2002	FLUORENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996466	13940	FLUORENE_PT_2002_01	FLUORENE by Facility 2002	FLUORENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996467	13940	FORMALDEHYDE_CO_2002_01	FORMALDEHYDE by County 2002	FORMALDEHYDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996468	13940	FORMALDEHYDE_PT_2002_01	FORMALDEHYDE by Facility 2002	FORMALDEHYDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996469	13940	GLYCOL ETHERS (MISC.)_CO_2002_01	GLYCOL ETHERS (MISC.) by County 2002	GLYCOL ETHERS (MISC.) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996470	13940	GLYCOL ETHERS (MISC.)_PT_2002_01	GLYCOL_ETHRS by Facility 2002	GLYCOL_ETHRS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996471	13940	HYDROCHLORIC ACID_CO_2002_01	HYDROCHLORIC ACID by County 2002	HYDROCHLORIC ACID emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996472	13940	HYDROCHLORIC ACID_PT_2002_01	HCL by Facility 2002	HCL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996473	13940	HEPTACHLOR_CO_2002_01	HEPTACHLOR by County 2002	HEPTACHLOR emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996474	13940	HEPTACHLOR_PT_2002_01	HEPTACHLOR by Facility 2002	HEPTACHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996475	13940	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2002_01	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2002	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996476	13940	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2002_01	HEXAMETHYL16 by Facility 2002	HEXAMETHYL16 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996477	13940	N-HEXANE_CO_2002_01	N-HEXANE by County 2002	N-HEXANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996478	13940	N-HEXANE_PT_2002_01	HEXANE by Facility 2002	HEXANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996479	13940	HEXACHLOROETHANE_CO_2002_01	HEXACHLOROETHANE by County 2002	HEXACHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996480	13940	HEXACHLOROETHANE_PT_2002_01	HEXCHLORETH by Facility 2002	HEXCHLORETH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996481	13940	HEXACHLOROBENZENE_CO_2002_01	HEXACHLOROBENZENE by County 2002	HEXACHLOROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996482	13940	HEXACHLOROBENZENE_PT_2002_01	HEXCLBENZENE by Facility 2002	HEXCLBENZENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996483	13940	HEXACHLORO-1,3-BUTADIENE_CO_2002_01	HEXACHLORO-1,3-BUTADIENE by County 2002	HEXACHLORO-1,3-BUTADIENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996484	13940	HEXACHLORO-1,3-BUTADIENE_PT_2002_01	HEXCL_13_BUT by Facility 2002	HEXCL_13_BUT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996485	13940	HYDROGEN FLUORIDE_CO_2002_01	HYDROGEN FLUORIDE by County 2002	HYDROGEN FLUORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996486	13940	HYDROGEN FLUORIDE_PT_2002_01	HF by Facility 2002	HF emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996487	13940	HYDRAZINE_CO_2002_01	HYDRAZINE by County 2002	HYDRAZINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996488	13940	HYDRAZINE_PT_2002_01	HYDRAZINE by Facility 2002	HYDRAZINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996489	13940	HYDROGEN CYANIDE_CO_2002_01	HYDROGEN CYANIDE by County 2002	HYDROGEN CYANIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996490	13940	HYDROGEN CYANIDE_PT_2002_01	HYDROGEN_CYA by Facility 2002	HYDROGEN_CYA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996491	13940	HYDROGEN SULFIDE_CO_2002_01	HYDROGEN SULFIDE by County 2002	HYDROGEN SULFIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996492	13940	HYDROGEN SULFIDE_PT_2002_01	HYDROGEN_SUL by Facility 2002	HYDROGEN_SUL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996493	13940	HYDROQUINONE_CO_2002_01	HYDROQUINONE by County 2002	HYDROQUINONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996494	13940	HYDROQUINONE_PT_2002_01	HYDROQUINONE by Facility 2002	HYDROQUINONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996495	13940	INDENO(1,2,3-C,D)PYRENE_CO_2002_01	INDENO(1,2,3-C,D)PYRENE by County 2002	INDENO(1,2,3-C,D)PYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996496	13940	INDENO(1,2,3-C,D)PYRENE_PT_2002_01	INDN_123CDPY by Facility 2002	INDN_123CDPY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996497	13940	ISOPHORONE_CO_2002_01	ISOPHORONE by County 2002	ISOPHORONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996498	13940	ISOPHORONE_PT_2002_01	ISOPHORONE by Facility 2002	ISOPHORONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996499	13940	LEAD_CO_2002_01	LEAD by County 2002	LEAD emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996500	13940	LEAD_PT_2002_01	LEAD by Facility 2002	LEAD emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996501	13940	LEAD CHROMATE_CO_2002_01	LEAD CHROMATE by County 2002	LEAD CHROMATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996502	13940	LEAD CHROMATE_PT_2002_01	LEAD_CHROMAT by Facility 2002	LEAD_CHROMAT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996503	13940	LEAD COMPOUNDS_CO_2002_01	LEAD COMPOUNDS by County 2002	LEAD COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996504	13940	LEAD COMPOUNDS_PT_2002_01	LEAD_CMP by Facility 2002	LEAD_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996505	13940	LEAD OXIDE_CO_2002_01	LEAD OXIDE by County 2002	LEAD OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996506	13940	LEAD OXIDE_PT_2002_01	LEAD_OXIDE by Facility 2002	LEAD_OXIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996507	13940	LINDANE, (ALL ISOMERS)_CO_2002_01	LINDANE, (ALL ISOMERS) by County 2002	LINDANE, (ALL ISOMERS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996508	13940	LINDANE, (ALL ISOMERS)_PT_2002_01	LINDANE_ISO by Facility 2002	LINDANE_ISO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996509	13940	MALEIC ANHYDRIDE_CO_2002_01	MALEIC ANHYDRIDE by County 2002	MALEIC ANHYDRIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996510	13940	MALEIC ANHYDRIDE_PT_2002_01	MALEIC_ANHYD by Facility 2002	MALEIC_ANHYD emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996511	13940	MANGANESE_CO_2002_01	MANGANESE by County 2002	MANGANESE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996512	13940	MANGANESE_PT_2002_01	MANGANESE by Facility 2002	MANGANESE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996513	13940	MANGANESE COMPOUNDS_CO_2002_01	MANGANESE COMPOUNDS by County 2002	MANGANESE COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996514	13940	MANGANESE COMPOUNDS_PT_2002_01	MANGANES_CMP by Facility 2002	MANGANES_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996515	13940	MANGANESE DIOXIDE_CO_2002_01	MANGANESE DIOXIDE by County 2002	MANGANESE DIOXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996516	13940	MANGANESE DIOXIDE_PT_2002_01	MANGAN_02 by Facility 2002	MANGAN_02 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996517	13940	MANGANESE TRIOXIDE_CO_2002_01	MANGANESE TRIOXIDE by County 2002	MANGANESE TRIOXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996518	13940	MANGANESE TRIOXIDE_PT_2002_01	MANGAN_O3 by Facility 2002	MANGAN_O3 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996519	13940	MERCURY_CO_2002_01	MERCURY by County 2002	MERCURY emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996520	13940	MERCURY_PT_2002_01	MERCURY by Facility 2002	MERCURY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996521	13940	MERCURY COMPOUNDS_CO_2002_01	MERCURY COMPOUNDS by County 2002	MERCURY COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996522	13940	MERCURY COMPOUNDS_PT_2002_01	MERCURY_CMP by Facility 2002	MERCURY_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996523	13940	MERCURY (ORGANIC)_CO_2002_01	MERCURY (ORGANIC) by County 2002	MERCURY (ORGANIC) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996524	13940	MERCURY (ORGANIC)_PT_2002_01	MERCURY_ORG by Facility 2002	MERCURY_ORG emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996525	13940	METHANOL_CO_2002_01	METHANOL by County 2002	METHANOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996526	13940	METHANOL_PT_2002_01	METHANOL by Facility 2002	METHANOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996527	13940	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2002_01	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2002	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996528	13940	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2002_01	METHENE_B_4_ by Facility 2002	METHENE_B_4_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996529	13940	4,4-METHYLENE DIANILINE_CO_2002_01	4,4-METHYLENE DIANILINE by County 2002	4,4-METHYLENE DIANILINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996530	13940	4,4-METHYLENE DIANILINE_PT_2002_01	METHENE_DIAN by Facility 2002	METHENE_DIAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996531	13940	METHOXYCHLOR_CO_2002_01	METHOXYCHLOR by County 2002	METHOXYCHLOR emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996532	13940	METHOXYCHLOR_PT_2002_01	METHOXYCHLOR by Facility 2002	METHOXYCHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996533	13940	METHYLENE CHLORIDE_CO_2002_01	METHYLENE CHLORIDE by County 2002	METHYLENE CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996534	13940	METHYLENE CHLORIDE_PT_2002_01	METHYLENE_CL by Facility 2002	METHYLENE_CL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996535	13940	METHYL CHLORIDE_CO_2002_01	METHYL CHLORIDE by County 2002	METHYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996536	13940	METHYL CHLORIDE_PT_2002_01	METHYL_CHLOR by Facility 2002	METHYL_CHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996537	13940	METHYL CARBITOL_CO_2002_01	METHYL CARBITOL by County 2002	METHYL CARBITOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996538	13940	METHYL CARBITOL_PT_2002_01	METH_CARBITO by Facility 2002	METH_CARBITO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996539	13940	METHYL ETHYL KETONE_CO_2002_01	METHYL ETHYL KETONE by County 2002	METHYL ETHYL KETONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996540	13940	METHYL ETHYL KETONE_PT_2002_01	METH_ETH_KET by Facility 2002	METH_ETH_KET emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996541	13940	METHYL HYDRAZINE_CO_2002_01	METHYL HYDRAZINE by County 2002	METHYL HYDRAZINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996542	13940	METHYL HYDRAZINE_PT_2002_01	METH_HYDRAZI by Facility 2002	METH_HYDRAZI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996543	13940	METHYL IODIDE_CO_2002_01	METHYL IODIDE by County 2002	METHYL IODIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996544	13940	METHYL IODIDE_PT_2002_01	METH_IODIDE by Facility 2002	METH_IODIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996545	13940	METHYL ISOBUTYL KETONE_CO_2002_01	METHYL ISOBUTYL KETONE by County 2002	METHYL ISOBUTYL KETONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996546	13940	METHYL ISOBUTYL KETONE_PT_2002_01	METH_ISOBUT by Facility 2002	METH_ISOBUT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996547	13940	METHYL ISOCYANATE_CO_2002_01	METHYL ISOCYANATE by County 2002	METHYL ISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996548	13940	METHYL ISOCYANATE_PT_2002_01	METH_ISOCYAN by Facility 2002	METH_ISOCYAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996549	13940	METHYL METHACRYLATE_CO_2002_01	METHYL METHACRYLATE by County 2002	METHYL METHACRYLATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996550	13940	METHYL METHACRYLATE_PT_2002_01	METH_METHACR by Facility 2002	METH_METHACR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996551	13940	METHYL TERT BUTYL ETHER_CO_2002_01	METHYL TERT BUTYL ETHER by County 2002	METHYL TERT BUTYL ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996552	13940	METHYL TERT BUTYL ETHER_PT_2002_01	METH_TERT_BU by Facility 2002	METH_TERT_BU emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996553	13940	NAPHTHALENE_CO_2002_01	NAPHTHALENE by County 2002	NAPHTHALENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996554	13940	NAPHTHALENE_PT_2002_01	NAPHTHALENE by Facility 2002	NAPHTHALENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996555	13940	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_2002_01	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 2002	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996556	13940	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_2002_01	NDIMETH_CARB by Facility 2002	NDIMETH_CARB emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996557	13940	NICKEL_CO_2002_01	NICKEL by County 2002	NICKEL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996558	13940	NICKEL_PT_2002_01	NICKEL by Facility 2002	NICKEL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996559	13940	NICKEL COMPOUNDS_CO_2002_01	NICKEL COMPOUNDS by County 2002	NICKEL COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996560	13940	NICKEL COMPOUNDS_PT_2002_01	NICKEL_CMP by Facility 2002	NICKEL_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996561	13940	NITROBENZENE_CO_2002_01	NITROBENZENE by County 2002	NITROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996562	13940	NITROBENZENE_PT_2002_01	NITROBENZ by Facility 2002	NITROBENZ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996563	13940	N-NITROSODIMETHYLAMINE_CO_2002_01	N-NITROSODIMETHYLAMINE by County 2002	N-NITROSODIMETHYLAMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996564	13940	N-NITROSODIMETHYLAMINE_PT_2002_01	NITROSODIMET by Facility 2002	NITROSODIMET emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996565	13940	N-NITROSOMORPHOLINE_CO_2002_01	N-NITROSOMORPHOLINE by County 2002	N-NITROSOMORPHOLINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996566	13940	N-NITROSOMORPHOLINE_PT_2002_01	NITROSOMORPH by Facility 2002	NITROSOMORPH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996567	13940	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2002_01	POLYCHLORINATED BIPHENYLS (PCBS) by County 2002	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996568	13940	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2002_01	PCBS by Facility 2002	PCBS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996569	13940	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2002_01	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2002	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996570	13940	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2002_01	PCDD by Facility 2002	PCDD emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996571	13940	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2002_01	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2002	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996572	13940	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2002_01	PCDF by Facility 2002	PCDF emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996573	13940	PENTACHLOROPHENOL (PCP)_CO_2002_01	PENTACHLOROPHENOL (PCP) by County 2002	PENTACHLOROPHENOL (PCP) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996574	13940	PENTACHLOROPHENOL (PCP)_PT_2002_01	PCP by Facility 2002	PCP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996575	13940	PENTACHLORONITROBENZENE_CO_2002_01	PENTACHLORONITROBENZENE by County 2002	PENTACHLORONITROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996576	13940	PENTACHLORONITROBENZENE_PT_2002_01	PENTCLNITBEN by Facility 2002	PENTCLNITBEN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996577	13940	TETRACHLOROETHYLENE_CO_2002_01	TETRACHLOROETHYLENE by County 2002	TETRACHLOROETHYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996578	13940	TETRACHLOROETHYLENE_PT_2002_01	PERC by Facility 2002	PERC emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996579	13940	PHENANTHRENE_CO_2002_01	PHENANTHRENE by County 2002	PHENANTHRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996580	13940	PHENANTHRENE_PT_2002_01	PHENANTHRENE by Facility 2002	PHENANTHRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996581	13940	PHENOL_CO_2002_01	PHENOL by County 2002	PHENOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996582	13940	PHENOL_PT_2002_01	PHENOL by Facility 2002	PHENOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996583	13940	PHOSGENE_CO_2002_01	PHOSGENE by County 2002	PHOSGENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996584	13940	PHOSGENE_PT_2002_01	PHOSGENE by Facility 2002	PHOSGENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996585	13940	PHOSPHINE_CO_2002_01	PHOSPHINE by County 2002	PHOSPHINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996586	13940	PHOSPHINE_PT_2002_01	PHOSPHINE by Facility 2002	PHOSPHINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996587	13940	PHOSPHORUS (YELLOW OR WHITE)_CO_2002_01	PHOSPHORUS (YELLOW OR WHITE) by County 2002	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996588	13940	PHOSPHORUS (YELLOW OR WHITE)_PT_2002_01	PHOSPHORUS by Facility 2002	PHOSPHORUS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996589	13940	PHTHALIC ANHYDRIDE_CO_2002_01	PHTHALIC ANHYDRIDE by County 2002	PHTHALIC ANHYDRIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996590	13940	PHTHALIC ANHYDRIDE_PT_2002_01	PHTHALIC_ANH by Facility 2002	PHTHALIC_ANH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996591	13940	PROPIONALDEHYDE_CO_2002_01	PROPIONALDEHYDE by County 2002	PROPIONALDEHYDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996592	13940	PROPIONALDEHYDE_PT_2002_01	PROPIONALDEH by Facility 2002	PROPIONALDEH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996593	13940	PROPOXUR_CO_2002_01	PROPOXUR by County 2002	PROPOXUR emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996594	13940	PROPOXUR_PT_2002_01	PROPOXUR by Facility 2002	PROPOXUR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996595	13940	1,2-PROPYLENIMINE_CO_2002_01	1,2-PROPYLENIMINE by County 2002	1,2-PROPYLENIMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996596	13940	1,2-PROPYLENIMINE_PT_2002_01	PROP_IM__12 by Facility 2002	PROP_IM__12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996597	13940	PROPYLENE DICHLORIDE_CO_2002_01	PROPYLENE DICHLORIDE by County 2002	PROPYLENE DICHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996598	13940	PROPYLENE DICHLORIDE_PT_2002_01	PRPLENE_DICH by Facility 2002	PRPLENE_DICH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996599	13940	PROPYLENE OXIDE_CO_2002_01	PROPYLENE OXIDE by County 2002	PROPYLENE OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996600	13940	PROPYLENE OXIDE_PT_2002_01	PRPLENE_OXID by Facility 2002	PRPLENE_OXID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996601	13940	PYRENE_CO_2002_01	PYRENE by County 2002	PYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996602	13940	PYRENE_PT_2002_01	PYRENE by Facility 2002	PYRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996603	13940	QUINOLINE_CO_2002_01	QUINOLINE by County 2002	QUINOLINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996604	13940	QUINOLINE_PT_2002_01	QUINOLINE by Facility 2002	QUINOLINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996605	13940	QUINONE_CO_2002_01	QUINONE by County 2002	QUINONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996606	13940	QUINONE_PT_2002_01	QUINONE by Facility 2002	QUINONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996607	13940	SELENIUM_CO_2002_01	SELENIUM by County 2002	SELENIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996608	13940	SELENIUM_PT_2002_01	SELENIUM by Facility 2002	SELENIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996609	13940	SELENIUM COMPOUNDS_CO_2002_01	SELENIUM COMPOUNDS by County 2002	SELENIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996610	13940	SELENIUM COMPOUNDS_PT_2002_01	SELENIUM_CMP by Facility 2002	SELENIUM_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996611	13940	STYRENE_CO_2002_01	STYRENE by County 2002	STYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996612	13940	STYRENE_PT_2002_01	STYRENE by Facility 2002	STYRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996613	13940	STYRENE OXIDE_CO_2002_01	STYRENE OXIDE by County 2002	STYRENE OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996614	13940	STYRENE OXIDE_PT_2002_01	STYRENE_OXID by Facility 2002	STYRENE_OXID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996615	13940	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2002_01	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2002	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996616	13940	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2002_01	TCDD_2378 by Facility 2002	TCDD_2378 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996617	13940	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2002_01	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2002	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996618	13940	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2002_01	TCDF_2378 by Facility 2002	TCDF_2378 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996619	13940	1,1,1-TRICHLOROETHANE_CO_2002_01	1,1,1-TRICHLOROETHANE by County 2002	1,1,1-TRICHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996620	13940	1,1,1-TRICHLOROETHANE_PT_2002_01	TCE_111 by Facility 2002	TCE_111 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996621	13940	TITANIUM TETRACHLORIDE_CO_2002_01	TITANIUM TETRACHLORIDE by County 2002	TITANIUM TETRACHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996622	13940	TITANIUM TETRACHLORIDE_PT_2002_01	TITAN_TETCL by Facility 2002	TITAN_TETCL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996623	13940	TOLUENE_CO_2002_01	TOLUENE by County 2002	TOLUENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996624	13940	TOLUENE_PT_2002_01	TOLUENE by Facility 2002	TOLUENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996625	13940	TOLUENE-2,4-DIISOCYANATE_CO_2002_01	TOLUENE-2,4-DIISOCYANATE by County 2002	TOLUENE-2,4-DIISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996626	13940	TOLUENE-2,4-DIISOCYANATE_PT_2002_01	TOLUENE24DII by Facility 2002	TOLUENE24DII emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996627	13940	TRICHLOROETHYLENE_CO_2002_01	TRICHLOROETHYLENE by County 2002	TRICHLOROETHYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996628	13940	TRICHLOROETHYLENE_PT_2002_01	TRICHLORETHY by Facility 2002	TRICHLORETHY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996629	13940	TRIETHYLAMINE_CO_2002_01	TRIETHYLAMINE by County 2002	TRIETHYLAMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996630	13940	TRIETHYLAMINE_PT_2002_01	TRIETHAMINE by Facility 2002	TRIETHAMINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996631	13940	TRIFLURALIN_CO_2002_01	TRIFLURALIN by County 2002	TRIFLURALIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996632	13940	TRIFLURALIN_PT_2002_01	TRIFLURALIN by Facility 2002	TRIFLURALIN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996633	13940	2,2,4-TRIMETHYLPENTANE_CO_2002_01	2,2,4-TRIMETHYLPENTANE by County 2002	2,2,4-TRIMETHYLPENTANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996634	13940	2,2,4-TRIMETHYLPENTANE_PT_2002_01	TRIME_PENTAN by Facility 2002	TRIME_PENTAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996635	13940	VINYLIDENE CHLORIDE_CO_2002_01	VINYLIDENE CHLORIDE by County 2002	VINYLIDENE CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996636	13940	VINYLIDENE CHLORIDE_PT_2002_01	VINLIDENE_CL by Facility 2002	VINLIDENE_CL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996637	13940	VINYL ACETATE_CO_2002_01	VINYL ACETATE by County 2002	VINYL ACETATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996638	13940	VINYL ACETATE_PT_2002_01	VINYL_ACETAT by Facility 2002	VINYL_ACETAT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996639	13940	VINYL CHLORIDE_CO_2002_01	VINYL CHLORIDE by County 2002	VINYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996640	13940	VINYL CHLORIDE_PT_2002_01	VINYL_CHLOR by Facility 2002	VINYL_CHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996641	13940	XYLENES (MIXED ISOMERS)_CO_2002_01	XYLENES (MIXED ISOMERS) by County 2002	XYLENES (MIXED ISOMERS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996642	13940	XYLENES (MIXED ISOMERS)_PT_2002_01	XYLENES_ISO by Facility 2002	XYLENES_ISO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996643	13940	M-XYLENE_CO_2002_01	M-XYLENE by County 2002	M-XYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996644	13940	M-XYLENE_PT_2002_01	XYLENE_M by Facility 2002	XYLENE_M emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996645	13940	O-XYLENE_CO_2002_01	O-XYLENE by County 2002	O-XYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996646	13940	O-XYLENE_PT_2002_01	XYLENE_O by Facility 2002	XYLENE_O emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996647	13940	P-XYLENE_CO_2002_01	P-XYLENE by County 2002	P-XYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996648	13940	P-XYLENE_PT_2002_01	XYLENE_P by Facility 2002	XYLENE_P emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996649	13940	ACENAPHTHENE_CO_2002_02	ACENAPHTHENE by County 2002	ACENAPHTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996650	13940	ACENAPHTHENE_PT_2002_02	ACENAPHTHEN by Facility 2002	ACENAPHTHEN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996651	13940	ACENAPHTHYLENE_CO_2002_02	ACENAPHTHYLENE by County 2002	ACENAPHTHYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996652	13940	ACENAPHTHYLENE_PT_2002_02	ACENAPHTHYL by Facility 2002	ACENAPHTHYL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996653	13940	ACETALDEHYDE_CO_2002_02	ACETALDEHYDE by County 2002	ACETALDEHYDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996654	13940	ACETALDEHYDE_PT_2002_02	ACETALDEHYDE by Facility 2002	ACETALDEHYDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996655	13940	ACETAMIDE_CO_2002_02	ACETAMIDE by County 2002	ACETAMIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996656	13940	ACETAMIDE_PT_2002_02	ACETAMIDE by Facility 2002	ACETAMIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996657	13940	ACETONITRILE_CO_2002_02	ACETONITRILE by County 2002	ACETONITRILE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996658	13940	ACETONITRILE_PT_2002_02	ACETONITRILE by Facility 2002	ACETONITRILE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996659	13940	ACETOPHENONE_CO_2002_02	ACETOPHENONE by County 2002	ACETOPHENONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996660	13940	ACETOPHENONE_PT_2002_02	ACETOPHENONE by Facility 2002	ACETOPHENONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996661	13940	ACROLEIN_CO_2002_02	ACROLEIN by County 2002	ACROLEIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996662	13940	ACROLEIN_PT_2002_02	ACROLEIN by Facility 2002	ACROLEIN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996663	13940	ACRYLAMIDE_CO_2002_02	ACRYLAMIDE by County 2002	ACRYLAMIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996664	13940	ACRYLAMIDE_PT_2002_02	ACRYLAMIDE by Facility 2002	ACRYLAMIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996665	13940	ACRYLIC ACID_CO_2002_02	ACRYLIC ACID by County 2002	ACRYLIC ACID emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996666	13940	ACRYLIC ACID_PT_2002_02	ACRYLIC_ACID by Facility 2002	ACRYLIC_ACID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996667	13940	ACRYLONITRILE_CO_2002_02	ACRYLONITRILE by County 2002	ACRYLONITRILE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996668	13940	ACRYLONITRILE_PT_2002_02	ACRYLONITRIL by Facility 2002	ACRYLONITRIL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996669	13940	ALLYL CHLORIDE_CO_2002_02	ALLYL CHLORIDE by County 2002	ALLYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996670	13940	ALLYL CHLORIDE_PT_2002_02	ALLYL_CHLORI by Facility 2002	ALLYL_CHLORI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996671	13940	ANILINE_CO_2002_02	ANILINE by County 2002	ANILINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996672	13940	ANILINE_PT_2002_02	ANILINE by Facility 2002	ANILINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996673	13940	ANTHRACENE_CO_2002_02	ANTHRACENE by County 2002	ANTHRACENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996674	13940	ANTHRACENE_PT_2002_02	ANTHRACENE by Facility 2002	ANTHRACENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996675	13940	ANTIMONY_CO_2002_02	ANTIMONY by County 2002	ANTIMONY emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996676	13940	ANTIMONY_PT_2002_02	ANTIMONY by Facility 2002	ANTIMONY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996677	13940	ANTIMONY COMPOUNDS_CO_2002_02	ANTIMONY COMPOUNDS by County 2002	ANTIMONY COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996678	13940	ANTIMONY COMPOUNDS_PT_2002_02	ANTIMONY_CMP by Facility 2002	ANTIMONY_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996679	13940	ARSENIC_CO_2002_02	ARSENIC by County 2002	ARSENIC emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996680	13940	ARSENIC_PT_2002_02	ARSENIC by Facility 2002	ARSENIC emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996681	13940	ARSENIC COMPOUNDS_CO_2002_02	ARSENIC COMPOUNDS by County 2002	ARSENIC COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996682	13940	ARSENIC COMPOUNDS_PT_2002_02	ARSENIC_CMP by Facility 2002	ARSENIC_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996683	13940	ARSENIC TRIOXIDE_CO_2002_02	ARSENIC TRIOXIDE by County 2002	ARSENIC TRIOXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996684	13940	ARSENIC TRIOXIDE_PT_2002_02	ARSENIC_O3 by Facility 2002	ARSENIC_O3 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996685	13940	ASBESTOS_CO_2002_02	ASBESTOS by County 2002	ASBESTOS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996686	13940	ASBESTOS_PT_2002_02	ASBESTOS by Facility 2002	ASBESTOS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996687	13940	ATRAZINE_CO_2002_02	ATRAZINE by County 2002	ATRAZINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996688	13940	ATRAZINE_PT_2002_02	ATRAZINE by Facility 2002	ATRAZINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996689	13940	BENZENE_CO_2002_02	BENZENE by County 2002	BENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996690	13940	BENZENE_PT_2002_02	BENZENE by Facility 2002	BENZENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996691	13940	BENZIDINE_CO_2002_02	BENZIDINE by County 2002	BENZIDINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996692	13940	BENZIDINE_PT_2002_02	BENZIDINE by Facility 2002	BENZIDINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996693	13940	BENZO(A)PYRENE_CO_2002_02	BENZO(A)PYRENE by County 2002	BENZO(A)PYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996694	13940	BENZO(A)PYRENE_PT_2002_02	BENZO_A_PYRE by Facility 2002	BENZO_A_PYRE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996695	13940	BENZO(B)FLUORANTHENE_CO_2002_02	BENZO(B)FLUORANTHENE by County 2002	BENZO(B)FLUORANTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996696	13940	BENZO(B)FLUORANTHENE_PT_2002_02	BENZO_B_FLUO by Facility 2002	BENZO_B_FLUO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996697	13940	BENZO(K)FLUORANTHENE_CO_2002_02	BENZO(K)FLUORANTHENE by County 2002	BENZO(K)FLUORANTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996698	13940	BENZO(K)FLUORANTHENE_PT_2002_02	BENZO_K_FLUO by Facility 2002	BENZO_K_FLUO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996699	13940	BENZYL CHLORIDE_CO_2002_02	BENZYL CHLORIDE by County 2002	BENZYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996700	13940	BENZYL CHLORIDE_PT_2002_02	BENZYL_CHLOR by Facility 2002	BENZYL_CHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996701	13940	BENZ(A)ANTHRACENE_CO_2002_02	BENZ(A)ANTHRACENE by County 2002	BENZ(A)ANTHRACENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996702	13940	BENZ(A)ANTHRACENE_PT_2002_02	BENZ_A_ANTHR by Facility 2002	BENZ_A_ANTHR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996703	13940	BENZO(G,H,I)PERYLENE_CO_2002_02	BENZO(G,H,I)PERYLENE by County 2002	BENZO(G,H,I)PERYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996704	13940	BENZO(G,H,I)PERYLENE_PT_2002_02	BENZ_GHI_PE by Facility 2002	BENZ_GHI_PE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996705	13940	BERYLLIUM_CO_2002_02	BERYLLIUM by County 2002	BERYLLIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996706	13940	BERYLLIUM_PT_2002_02	BERYLLIUM by Facility 2002	BERYLLIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996707	13940	BERYLLIUM COMPOUNDS_CO_2002_02	BERYLLIUM COMPOUNDS by County 2002	BERYLLIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996708	13940	BERYLLIUM COMPOUNDS_PT_2002_02	BERYLLIU_CMP by Facility 2002	BERYLLIU_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996709	13940	BETA-PROPIOLACTONE_CO_2002_02	BETA-PROPIOLACTONE by County 2002	BETA-PROPIOLACTONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996710	13940	BETA-PROPIOLACTONE_PT_2002_02	BETA_PROPRIO by Facility 2002	BETA_PROPRIO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996711	13940	BIPHENYL_CO_2002_02	BIPHENYL by County 2002	BIPHENYL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996712	13940	BIPHENYL_PT_2002_02	BIPHENYL by Facility 2002	BIPHENYL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996713	13940	BIS (2-CHLOROETHYL) ETHER_CO_2002_02	BIS (2-CHLOROETHYL) ETHER by County 2002	BIS (2-CHLOROETHYL) ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996714	13940	BIS (2-CHLOROETHYL) ETHER_PT_2002_02	BIS_2_CLETH_ by Facility 2002	BIS_2_CLETH_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996715	13940	BIS(CHLOROMETHYL)ETHER_CO_2002_02	BIS(CHLOROMETHYL)ETHER by County 2002	BIS(CHLOROMETHYL)ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996716	13940	BIS(CHLOROMETHYL)ETHER_PT_2002_02	BIS_CLMETH_ by Facility 2002	BIS_CLMETH_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996717	13940	BROMOFORM_CO_2002_02	BROMOFORM by County 2002	BROMOFORM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996718	13940	BROMOFORM_PT_2002_02	BROMOFORM by Facility 2002	BROMOFORM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996719	13940	BROMOMETHANE_CO_2002_02	BROMOMETHANE by County 2002	BROMOMETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996720	13940	BROMOMETHANE_PT_2002_02	BROMOMETH by Facility 2002	BROMOMETH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996721	13940	BUTYL CARBITOL_CO_2002_02	BUTYL CARBITOL by County 2002	BUTYL CARBITOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996722	13940	BUTYL CARBITOL_PT_2002_02	BUT_CARBITOL by Facility 2002	BUT_CARBITOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996723	13940	BUTYL CELLOSOLVE_CO_2002_02	BUTYL CELLOSOLVE by County 2002	BUTYL CELLOSOLVE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996724	13940	BUTYL CELLOSOLVE_PT_2002_02	BUT_CELLOSOL by Facility 2002	BUT_CELLOSOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996725	13940	CADMIUM_CO_2002_02	CADMIUM by County 2002	CADMIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996726	13940	CADMIUM_PT_2002_02	CADMIUM by Facility 2002	CADMIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996727	13940	CADMIUM COMPOUNDS_CO_2002_02	CADMIUM COMPOUNDS by County 2002	CADMIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996728	13940	CADMIUM COMPOUNDS_PT_2002_02	CADMIUM_CMP by Facility 2002	CADMIUM_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996729	13940	CAPTAN_CO_2002_02	CAPTAN by County 2002	CAPTAN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996730	13940	CAPTAN_PT_2002_02	CAPTAN by Facility 2002	CAPTAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996731	13940	CARBARYL_CO_2002_02	CARBARYL by County 2002	CARBARYL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996732	13940	CARBARYL_PT_2002_02	CARBARYL by Facility 2002	CARBARYL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996733	13940	CARBITOL_CO_2002_02	CARBITOL by County 2002	CARBITOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996734	13940	CARBITOL_PT_2002_02	CARBITOL by Facility 2002	CARBITOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996735	13940	CARBONYL SULFIDE_CO_2002_02	CARBONYL SULFIDE by County 2002	CARBONYL SULFIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996736	13940	CARBONYL SULFIDE_PT_2002_02	CARBONYL_SUL by Facility 2002	CARBONYL_SUL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996737	13940	CARBON DISULFIDE_CO_2002_02	CARBON DISULFIDE by County 2002	CARBON DISULFIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996738	13940	CARBON DISULFIDE_PT_2002_02	CARBON_DISUL by Facility 2002	CARBON_DISUL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996739	13940	CARBON TETRACHLORIDE_CO_2002_02	CARBON TETRACHLORIDE by County 2002	CARBON TETRACHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996740	13940	CARBON TETRACHLORIDE_PT_2002_02	CARBON_TETRA by Facility 2002	CARBON_TETRA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996741	13940	CATECHOL_CO_2002_02	CATECHOL by County 2002	CATECHOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996742	13940	CATECHOL_PT_2002_02	CATECHOL by Facility 2002	CATECHOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996743	13940	CELLOSOLVE_CO_2002_02	CELLOSOLVE by County 2002	CELLOSOLVE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996744	13940	CELLOSOLVE_PT_2002_02	CELLOSOLVE by Facility 2002	CELLOSOLVE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996745	13940	CHLORDANE_CO_2002_02	CHLORDANE by County 2002	CHLORDANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996746	13940	CHLORDANE_PT_2002_02	CHLORDANE by Facility 2002	CHLORDANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996747	13940	CHLORINE_CO_2002_02	CHLORINE by County 2002	CHLORINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996748	13940	CHLORINE_PT_2002_02	CHLORINE by Facility 2002	CHLORINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996749	13940	CHLOROACETIC ACID_CO_2002_02	CHLOROACETIC ACID by County 2002	CHLOROACETIC ACID emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996750	13940	CHLOROACETIC ACID_PT_2002_02	CHLOROACETIC by Facility 2002	CHLOROACETIC emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996751	13940	CHLOROBENZENE_CO_2002_02	CHLOROBENZENE by County 2002	CHLOROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996752	13940	CHLOROBENZENE_PT_2002_02	CHLOROBENZ by Facility 2002	CHLOROBENZ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996753	13940	CHLOROETHANE_CO_2002_02	CHLOROETHANE by County 2002	CHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996754	13940	CHLOROETHANE_PT_2002_02	CHLOROETHANE by Facility 2002	CHLOROETHANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996755	13940	CHLOROFORM_CO_2002_02	CHLOROFORM by County 2002	CHLOROFORM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996756	13940	CHLOROFORM_PT_2002_02	CHLOROFORM by Facility 2002	CHLOROFORM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996757	13940	CHLOROPRENE_CO_2002_02	CHLOROPRENE by County 2002	CHLOROPRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996758	13940	CHLOROPRENE_PT_2002_02	CHLOROPRENE by Facility 2002	CHLOROPRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996759	13940	CHROMIUM (6) COMPOUNDS_CO_2002_02	CHROMIUM (6) COMPOUNDS by County 2002	CHROMIUM (6) COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996760	13940	CHROMIUM (6) COMPOUNDS_PT_2002_02	CHROM6_CMP by Facility 2002	CHROM6_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996761	13940	CHROMIUM_CO_2002_02	CHROMIUM by County 2002	CHROMIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996762	13940	CHROMIUM_PT_2002_02	CHROMIUM by Facility 2002	CHROMIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996763	13940	CHROMIUM COMPOUNDS_CO_2002_02	CHROMIUM COMPOUNDS by County 2002	CHROMIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996764	13940	CHROMIUM COMPOUNDS_PT_2002_02	CHROMIUM_CMP by Facility 2002	CHROMIUM_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996765	13940	CHROMIUM (III)_CO_2002_02	CHROMIUM (III) by County 2002	CHROMIUM (III) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996766	13940	CHROMIUM (III)_PT_2002_02	CHROMIUM_III by Facility 2002	CHROMIUM_III emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996767	13940	CHROMIUM (VI)_CO_2002_02	CHROMIUM (VI) by County 2002	CHROMIUM (VI) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996768	13940	CHROMIUM (VI)_PT_2002_02	CHROMIUM_VI by Facility 2002	CHROMIUM_VI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996769	13940	CHROMIUM (III) OXIDE_CO_2002_02	CHROMIUM (III) OXIDE by County 2002	CHROMIUM (III) OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996770	13940	CHROMIUM (III) OXIDE_PT_2002_02	CHROM_III_OX by Facility 2002	CHROM_III_OX emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996771	13940	CHROMIUM ZINC OXIDE_CO_2002_02	CHROMIUM ZINC OXIDE by County 2002	CHROMIUM ZINC OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996772	13940	CHROMIUM ZINC OXIDE_PT_2002_02	CHROM_ZN_OX by Facility 2002	CHROM_ZN_OX emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996773	13940	CHROMIUM (VI) OXIDE (1_CO_2002_02	CHROMIUM (VI) OXIDE (1 by County 2002	CHROMIUM (VI) OXIDE (1 emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996774	13940	CHROMIUM (VI) OXIDE (1_PT_2002_02	CHRO_VI_OXID by Facility 2002	CHRO_VI_OXID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996775	13940	CHRYSENE_CO_2002_02	CHRYSENE by County 2002	CHRYSENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996776	13940	CHRYSENE_PT_2002_02	CHRYSENE by Facility 2002	CHRYSENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996777	13940	CHLOROBENZILATE_CO_2002_02	CHLOROBENZILATE by County 2002	CHLOROBENZILATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996778	13940	CHLOROBENZILATE_PT_2002_02	CLBENZILATE by Facility 2002	CLBENZILATE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996779	13940	CHLOROMETHYL METHYL ETHER_CO_2002_02	CHLOROMETHYL METHYL ETHER by County 2002	CHLOROMETHYL METHYL ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996780	13940	CHLOROMETHYL METHYL ETHER_PT_2002_02	CLMETH_METH by Facility 2002	CLMETH_METH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996781	13940	COBALT_CO_2002_02	COBALT by County 2002	COBALT emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996782	13940	COBALT_PT_2002_02	COBALT by Facility 2002	COBALT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996783	13940	COBALT COMPOUNDS_CO_2002_02	COBALT COMPOUNDS by County 2002	COBALT COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996784	13940	COBALT COMPOUNDS_PT_2002_02	COBALT_CMP by Facility 2002	COBALT_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996785	13940	COKE OVEN EMISSIONS_CO_2002_02	COKE OVEN EMISSIONS by County 2002	COKE OVEN EMISSIONS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996786	13940	COKE OVEN EMISSIONS_PT_2002_02	COKE_OVEN_GS by Facility 2002	COKE_OVEN_GS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996787	13940	COPPER_CO_2002_02	COPPER by County 2002	COPPER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996788	13940	COPPER_PT_2002_02	COPPER by Facility 2002	COPPER emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996789	13940	COPPER COMPOUNDS_CO_2002_02	COPPER COMPOUNDS by County 2002	COPPER COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996790	13940	COPPER COMPOUNDS_PT_2002_02	COPPER_CMP by Facility 2002	COPPER_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996791	13940	M-CRESOL_CO_2002_02	M-CRESOL by County 2002	M-CRESOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996792	13940	M-CRESOL_PT_2002_02	CRESOL_M by Facility 2002	CRESOL_M emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996793	13940	CRESOL- MIXED ISOMERS_CO_2002_02	CRESOL- MIXED ISOMERS by County 2002	CRESOL- MIXED ISOMERS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996794	13940	CRESOL- MIXED ISOMERS_PT_2002_02	CRESOL_MX_IS by Facility 2002	CRESOL_MX_IS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996795	13940	O-CRESOL_CO_2002_02	O-CRESOL by County 2002	O-CRESOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996796	13940	O-CRESOL_PT_2002_02	CRESOL_O by Facility 2002	CRESOL_O emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996797	13940	P-CRESOL_CO_2002_02	P-CRESOL by County 2002	P-CRESOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996798	13940	P-CRESOL_PT_2002_02	CRESOL_P by Facility 2002	CRESOL_P emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996799	13940	CUMENE_CO_2002_02	CUMENE by County 2002	CUMENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996800	13940	CUMENE_PT_2002_02	CUMENE by Facility 2002	CUMENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996801	13940	COPPER CYANIDE_CO_2002_02	COPPER CYANIDE by County 2002	COPPER CYANIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996802	13940	COPPER CYANIDE_PT_2002_02	CU_CYANIDE by Facility 2002	CU_CYANIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996803	13940	CYANIDE_CO_2002_02	CYANIDE by County 2002	CYANIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996804	13940	CYANIDE_PT_2002_02	CYANIDE by Facility 2002	CYANIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996805	13940	CYANIDE COMPOUNDS (XCN)_CO_2002_02	CYANIDE COMPOUNDS (XCN) by County 2002	CYANIDE COMPOUNDS (XCN) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996806	13940	CYANIDE COMPOUNDS (XCN)_PT_2002_02	CYANIDE_CMP by Facility 2002	CYANIDE_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996807	13940	DIBENZO(A,H)ANTHRACENE_CO_2002_02	DIBENZO(A,H)ANTHRACENE by County 2002	DIBENZO(A,H)ANTHRACENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996808	13940	DIBENZO(A,H)ANTHRACENE_PT_2002_02	DIBENZAHAN by Facility 2002	DIBENZAHAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996809	13940	DIBENZOFURAN_CO_2002_02	DIBENZOFURAN by County 2002	DIBENZOFURAN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996810	13940	DIBENZOFURAN_PT_2002_02	DIBENZOFURAN by Facility 2002	DIBENZOFURAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996811	13940	1,2-DIBROMO-3-CHLOROPROPANE_CO_2002_02	1,2-DIBROMO-3-CHLOROPROPANE by County 2002	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996812	13940	1,2-DIBROMO-3-CHLOROPROPANE_PT_2002_02	DIBROMO3_12 by Facility 2002	DIBROMO3_12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996813	13940	DIBUTYL PHTHALATE_CO_2002_02	DIBUTYL PHTHALATE by County 2002	DIBUTYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996814	13940	DIBUTYL PHTHALATE_PT_2002_02	DIBUTYL_PHTH by Facility 2002	DIBUTYL_PHTH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996815	13940	1,2-DICHLOROETHANE_CO_2002_02	1,2-DICHLOROETHANE by County 2002	1,2-DICHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996816	13940	1,2-DICHLOROETHANE_PT_2002_02	DICHLORETH12 by Facility 2002	DICHLORETH12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996817	13940	DICHLORVOS_CO_2002_02	DICHLORVOS by County 2002	DICHLORVOS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996818	13940	DICHLORVOS_PT_2002_02	DICHLORVOS by Facility 2002	DICHLORVOS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996819	13940	1,4-DICHLOROBENZENE_CO_2002_02	1,4-DICHLOROBENZENE by County 2002	1,4-DICHLOROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996820	13940	1,4-DICHLOROBENZENE_PT_2002_02	DICLBENZ_14 by Facility 2002	DICLBENZ_14 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996821	13940	1,1-DICHLOROETHANE_CO_2002_02	1,1-DICHLOROETHANE by County 2002	1,1-DICHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996822	13940	1,1-DICHLOROETHANE_PT_2002_02	DICLETH_11_ by Facility 2002	DICLETH_11_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996823	13940	DIETHANOLAMINE_CO_2002_02	DIETHANOLAMINE by County 2002	DIETHANOLAMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996824	13940	DIETHANOLAMINE_PT_2002_02	DIETHANOLAMI by Facility 2002	DIETHANOLAMI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996825	13940	DIETHYL SULFATE_CO_2002_02	DIETHYL SULFATE by County 2002	DIETHYL SULFATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996826	13940	DIETHYL SULFATE_PT_2002_02	DIETH_SULFAT by Facility 2002	DIETH_SULFAT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996827	13940	DIETHYLHEXYL PHTHALATE_CO_2002_02	DIETHYLHEXYL PHTHALATE by County 2002	DIETHYLHEXYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996828	13940	DIETHYLHEXYL PHTHALATE_PT_2002_02	DIEYLHEX_PHT by Facility 2002	DIEYLHEX_PHT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996829	13940	DIMETHYLFORMAMIDE,N,N-_CO_2002_02	DIMETHYLFORMAMIDE,N,N- by County 2002	DIMETHYLFORMAMIDE,N,N- emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996830	13940	DIMETHYLFORMAMIDE,N,N-_PT_2002_02	DIMETHFORMAM by Facility 2002	DIMETHFORMAM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996831	13940	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2002_02	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2002	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996832	13940	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2002_02	DIMETHYLANIL by Facility 2002	DIMETHYLANIL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996833	13940	DIMETHYL AMINOAZOBENZENE_CO_2002_02	DIMETHYL AMINOAZOBENZENE by County 2002	DIMETHYL AMINOAZOBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996834	13940	DIMETHYL AMINOAZOBENZENE_PT_2002_02	DIMETH_AMINO by Facility 2002	DIMETH_AMINO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996835	13940	DIMETHYL PHTHALATE_CO_2002_02	DIMETHYL PHTHALATE by County 2002	DIMETHYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996836	13940	DIMETHYL PHTHALATE_PT_2002_02	DIMETH_PHTHA by Facility 2002	DIMETH_PHTHA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996837	13940	DIMETHYL SULFATE_CO_2002_02	DIMETHYL SULFATE by County 2002	DIMETHYL SULFATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996838	13940	DIMETHYL SULFATE_PT_2002_02	DIMETH_SULFA by Facility 2002	DIMETH_SULFA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996839	13940	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2002_02	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2002	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996840	13940	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2002_02	DINITRO_O_CR by Facility 2002	DINITRO_O_CR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996841	13940	DIOCTYL PHTHALATE_CO_2002_02	DIOCTYL PHTHALATE by County 2002	DIOCTYL PHTHALATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996842	13940	DIOCTYL PHTHALATE_PT_2002_02	DIOCTYL_PHTH by Facility 2002	DIOCTYL_PHTH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996843	13940	1,4-DIOXANE_CO_2002_02	1,4-DIOXANE by County 2002	1,4-DIOXANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996844	13940	1,4-DIOXANE_PT_2002_02	DIOXANE by Facility 2002	DIOXANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996845	13940	2,4-D, SALTS AND ESTERS_CO_2002_02	2,4-D, SALTS AND ESTERS by County 2002	2,4-D, SALTS AND ESTERS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996846	13940	2,4-D, SALTS AND ESTERS_PT_2002_02	D_2_4 by Facility 2002	D_2_4 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996847	13940	EPICHLOROHYDRIN_CO_2002_02	EPICHLOROHYDRIN by County 2002	EPICHLOROHYDRIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996848	13940	EPICHLOROHYDRIN_PT_2002_02	EPICLHYDRIN by Facility 2002	EPICLHYDRIN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996849	13940	1,2-EPOXYBUTANE_CO_2002_02	1,2-EPOXYBUTANE by County 2002	1,2-EPOXYBUTANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996850	13940	1,2-EPOXYBUTANE_PT_2002_02	EPOXYBUT_12 by Facility 2002	EPOXYBUT_12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996851	13940	ETHYLBENZENE_CO_2002_02	ETHYLBENZENE by County 2002	ETHYLBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996852	13940	ETHYLBENZENE_PT_2002_02	ETHYLBENZENE by Facility 2002	ETHYLBENZENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996853	13940	ETHYLENE GLYCOL_CO_2002_02	ETHYLENE GLYCOL by County 2002	ETHYLENE GLYCOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996854	13940	ETHYLENE GLYCOL_PT_2002_02	ETHYLENE_GLY by Facility 2002	ETHYLENE_GLY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996855	13940	ETHYLENE OXIDE_CO_2002_02	ETHYLENE OXIDE by County 2002	ETHYLENE OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996856	13940	ETHYLENE OXIDE_PT_2002_02	ETHYLENE_OXI by Facility 2002	ETHYLENE_OXI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996857	13940	ETHYLENE THIOUREA_CO_2002_02	ETHYLENE THIOUREA by County 2002	ETHYLENE THIOUREA emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996858	13940	ETHYLENE THIOUREA_PT_2002_02	ETHYLENE_THI by Facility 2002	ETHYLENE_THI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996859	13940	ETHYL CARBAMATE_CO_2002_02	ETHYL CARBAMATE by County 2002	ETHYL CARBAMATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996860	13940	ETHYL CARBAMATE_PT_2002_02	ETHYL_CARBAM by Facility 2002	ETHYL_CARBAM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996861	13940	ETHYL ACRYLATE_CO_2002_02	ETHYL ACRYLATE by County 2002	ETHYL ACRYLATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996862	13940	ETHYL ACRYLATE_PT_2002_02	ETH_ACRYLATE by Facility 2002	ETH_ACRYLATE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996863	13940	FINE MINERAL FIBERS_CO_2002_02	FINE MINERAL FIBERS by County 2002	FINE MINERAL FIBERS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996864	13940	FINE MINERAL FIBERS_PT_2002_02	FINE_MNRLFIB by Facility 2002	FINE_MNRLFIB emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996865	13940	FLUORANTHENE_CO_2002_02	FLUORANTHENE by County 2002	FLUORANTHENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996866	13940	FLUORANTHENE_PT_2002_02	FLUORANTHENE by Facility 2002	FLUORANTHENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996867	13940	FLUORENE_CO_2002_02	FLUORENE by County 2002	FLUORENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996868	13940	FLUORENE_PT_2002_02	FLUORENE by Facility 2002	FLUORENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996869	13940	FORMALDEHYDE_CO_2002_02	FORMALDEHYDE by County 2002	FORMALDEHYDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996870	13940	FORMALDEHYDE_PT_2002_02	FORMALDEHYDE by Facility 2002	FORMALDEHYDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996871	13940	GLYCOL ETHERS (MISC.)_CO_2002_02	GLYCOL ETHERS (MISC.) by County 2002	GLYCOL ETHERS (MISC.) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996872	13940	GLYCOL ETHERS (MISC.)_PT_2002_02	GLYCOL_ETHRS by Facility 2002	GLYCOL_ETHRS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996873	13940	HYDROCHLORIC ACID_CO_2002_02	HYDROCHLORIC ACID by County 2002	HYDROCHLORIC ACID emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996874	13940	HYDROCHLORIC ACID_PT_2002_02	HCL by Facility 2002	HCL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996875	13940	HEPTACHLOR_CO_2002_02	HEPTACHLOR by County 2002	HEPTACHLOR emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996876	13940	HEPTACHLOR_PT_2002_02	HEPTACHLOR by Facility 2002	HEPTACHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996877	13940	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2002_02	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2002	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996878	13940	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2002_02	HEXAMETHYL16 by Facility 2002	HEXAMETHYL16 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996879	13940	N-HEXANE_CO_2002_02	N-HEXANE by County 2002	N-HEXANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996880	13940	N-HEXANE_PT_2002_02	HEXANE by Facility 2002	HEXANE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996881	13940	HEXACHLOROETHANE_CO_2002_02	HEXACHLOROETHANE by County 2002	HEXACHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996882	13940	HEXACHLOROETHANE_PT_2002_02	HEXCHLORETH by Facility 2002	HEXCHLORETH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996883	13940	HEXACHLOROBENZENE_CO_2002_02	HEXACHLOROBENZENE by County 2002	HEXACHLOROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996884	13940	HEXACHLOROBENZENE_PT_2002_02	HEXCLBENZENE by Facility 2002	HEXCLBENZENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996885	13940	HEXACHLORO-1,3-BUTADIENE_CO_2002_02	HEXACHLORO-1,3-BUTADIENE by County 2002	HEXACHLORO-1,3-BUTADIENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996886	13940	HEXACHLORO-1,3-BUTADIENE_PT_2002_02	HEXCL_13_BUT by Facility 2002	HEXCL_13_BUT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996887	13940	HYDROGEN FLUORIDE_CO_2002_02	HYDROGEN FLUORIDE by County 2002	HYDROGEN FLUORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996888	13940	HYDROGEN FLUORIDE_PT_2002_02	HF by Facility 2002	HF emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996889	13940	HYDRAZINE_CO_2002_02	HYDRAZINE by County 2002	HYDRAZINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996890	13940	HYDRAZINE_PT_2002_02	HYDRAZINE by Facility 2002	HYDRAZINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996891	13940	HYDROGEN CYANIDE_CO_2002_02	HYDROGEN CYANIDE by County 2002	HYDROGEN CYANIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996892	13940	HYDROGEN CYANIDE_PT_2002_02	HYDROGEN_CYA by Facility 2002	HYDROGEN_CYA emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996893	13940	HYDROGEN SULFIDE_CO_2002_02	HYDROGEN SULFIDE by County 2002	HYDROGEN SULFIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996894	13940	HYDROGEN SULFIDE_PT_2002_02	HYDROGEN_SUL by Facility 2002	HYDROGEN_SUL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996895	13940	HYDROQUINONE_CO_2002_02	HYDROQUINONE by County 2002	HYDROQUINONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996896	13940	HYDROQUINONE_PT_2002_02	HYDROQUINONE by Facility 2002	HYDROQUINONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996897	13940	INDENO(1,2,3-C,D)PYRENE_CO_2002_02	INDENO(1,2,3-C,D)PYRENE by County 2002	INDENO(1,2,3-C,D)PYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996898	13940	INDENO(1,2,3-C,D)PYRENE_PT_2002_02	INDN_123CDPY by Facility 2002	INDN_123CDPY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996899	13940	ISOPHORONE_CO_2002_02	ISOPHORONE by County 2002	ISOPHORONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996900	13940	ISOPHORONE_PT_2002_02	ISOPHORONE by Facility 2002	ISOPHORONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996901	13940	LEAD_CO_2002_02	LEAD by County 2002	LEAD emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996902	13940	LEAD_PT_2002_02	LEAD by Facility 2002	LEAD emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996903	13940	LEAD CHROMATE_CO_2002_02	LEAD CHROMATE by County 2002	LEAD CHROMATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996904	13940	LEAD CHROMATE_PT_2002_02	LEAD_CHROMAT by Facility 2002	LEAD_CHROMAT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996905	13940	LEAD COMPOUNDS_CO_2002_02	LEAD COMPOUNDS by County 2002	LEAD COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996906	13940	LEAD COMPOUNDS_PT_2002_02	LEAD_CMP by Facility 2002	LEAD_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996907	13940	LEAD OXIDE_CO_2002_02	LEAD OXIDE by County 2002	LEAD OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996908	13940	LEAD OXIDE_PT_2002_02	LEAD_OXIDE by Facility 2002	LEAD_OXIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996909	13940	LINDANE, (ALL ISOMERS)_CO_2002_02	LINDANE, (ALL ISOMERS) by County 2002	LINDANE, (ALL ISOMERS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996910	13940	LINDANE, (ALL ISOMERS)_PT_2002_02	LINDANE_ISO by Facility 2002	LINDANE_ISO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996911	13940	MALEIC ANHYDRIDE_CO_2002_02	MALEIC ANHYDRIDE by County 2002	MALEIC ANHYDRIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996912	13940	MALEIC ANHYDRIDE_PT_2002_02	MALEIC_ANHYD by Facility 2002	MALEIC_ANHYD emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996913	13940	MANGANESE_CO_2002_02	MANGANESE by County 2002	MANGANESE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996914	13940	MANGANESE_PT_2002_02	MANGANESE by Facility 2002	MANGANESE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996915	13940	MANGANESE COMPOUNDS_CO_2002_02	MANGANESE COMPOUNDS by County 2002	MANGANESE COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996916	13940	MANGANESE COMPOUNDS_PT_2002_02	MANGANES_CMP by Facility 2002	MANGANES_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996917	13940	MANGANESE DIOXIDE_CO_2002_02	MANGANESE DIOXIDE by County 2002	MANGANESE DIOXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996918	13940	MANGANESE DIOXIDE_PT_2002_02	MANGAN_02 by Facility 2002	MANGAN_02 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996919	13940	MANGANESE TRIOXIDE_CO_2002_02	MANGANESE TRIOXIDE by County 2002	MANGANESE TRIOXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996920	13940	MANGANESE TRIOXIDE_PT_2002_02	MANGAN_O3 by Facility 2002	MANGAN_O3 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996921	13940	MERCURY_CO_2002_02	MERCURY by County 2002	MERCURY emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996922	13940	MERCURY_PT_2002_02	MERCURY by Facility 2002	MERCURY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996923	13940	MERCURY COMPOUNDS_CO_2002_02	MERCURY COMPOUNDS by County 2002	MERCURY COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996924	13940	MERCURY COMPOUNDS_PT_2002_02	MERCURY_CMP by Facility 2002	MERCURY_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996925	13940	MERCURY (ORGANIC)_CO_2002_02	MERCURY (ORGANIC) by County 2002	MERCURY (ORGANIC) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996926	13940	MERCURY (ORGANIC)_PT_2002_02	MERCURY_ORG by Facility 2002	MERCURY_ORG emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996927	13940	METHANOL_CO_2002_02	METHANOL by County 2002	METHANOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996928	13940	METHANOL_PT_2002_02	METHANOL by Facility 2002	METHANOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996929	13940	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2002_02	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2002	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996930	13940	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2002_02	METHENE_B_4_ by Facility 2002	METHENE_B_4_ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996931	13940	4,4-METHYLENE DIANILINE_CO_2002_02	4,4-METHYLENE DIANILINE by County 2002	4,4-METHYLENE DIANILINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996932	13940	4,4-METHYLENE DIANILINE_PT_2002_02	METHENE_DIAN by Facility 2002	METHENE_DIAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996933	13940	METHOXYCHLOR_CO_2002_02	METHOXYCHLOR by County 2002	METHOXYCHLOR emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996934	13940	METHOXYCHLOR_PT_2002_02	METHOXYCHLOR by Facility 2002	METHOXYCHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996935	13940	METHYLENE CHLORIDE_CO_2002_02	METHYLENE CHLORIDE by County 2002	METHYLENE CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996936	13940	METHYLENE CHLORIDE_PT_2002_02	METHYLENE_CL by Facility 2002	METHYLENE_CL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996937	13940	METHYL CHLORIDE_CO_2002_02	METHYL CHLORIDE by County 2002	METHYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996938	13940	METHYL CHLORIDE_PT_2002_02	METHYL_CHLOR by Facility 2002	METHYL_CHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996939	13940	METHYL CARBITOL_CO_2002_02	METHYL CARBITOL by County 2002	METHYL CARBITOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996940	13940	METHYL CARBITOL_PT_2002_02	METH_CARBITO by Facility 2002	METH_CARBITO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996941	13940	METHYL ETHYL KETONE_CO_2002_02	METHYL ETHYL KETONE by County 2002	METHYL ETHYL KETONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996942	13940	METHYL ETHYL KETONE_PT_2002_02	METH_ETH_KET by Facility 2002	METH_ETH_KET emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996943	13940	METHYL HYDRAZINE_CO_2002_02	METHYL HYDRAZINE by County 2002	METHYL HYDRAZINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996944	13940	METHYL HYDRAZINE_PT_2002_02	METH_HYDRAZI by Facility 2002	METH_HYDRAZI emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996945	13940	METHYL IODIDE_CO_2002_02	METHYL IODIDE by County 2002	METHYL IODIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996946	13940	METHYL IODIDE_PT_2002_02	METH_IODIDE by Facility 2002	METH_IODIDE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996947	13940	METHYL ISOBUTYL KETONE_CO_2002_02	METHYL ISOBUTYL KETONE by County 2002	METHYL ISOBUTYL KETONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996948	13940	METHYL ISOBUTYL KETONE_PT_2002_02	METH_ISOBUT by Facility 2002	METH_ISOBUT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996949	13940	METHYL ISOCYANATE_CO_2002_02	METHYL ISOCYANATE by County 2002	METHYL ISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996950	13940	METHYL ISOCYANATE_PT_2002_02	METH_ISOCYAN by Facility 2002	METH_ISOCYAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996951	13940	METHYL METHACRYLATE_CO_2002_02	METHYL METHACRYLATE by County 2002	METHYL METHACRYLATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996952	13940	METHYL METHACRYLATE_PT_2002_02	METH_METHACR by Facility 2002	METH_METHACR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996953	13940	METHYL TERT BUTYL ETHER_CO_2002_02	METHYL TERT BUTYL ETHER by County 2002	METHYL TERT BUTYL ETHER emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996954	13940	METHYL TERT BUTYL ETHER_PT_2002_02	METH_TERT_BU by Facility 2002	METH_TERT_BU emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996955	13940	NAPHTHALENE_CO_2002_02	NAPHTHALENE by County 2002	NAPHTHALENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996956	13940	NAPHTHALENE_PT_2002_02	NAPHTHALENE by Facility 2002	NAPHTHALENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996957	13940	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_2002_02	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 2002	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996958	13940	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_2002_02	NDIMETH_CARB by Facility 2002	NDIMETH_CARB emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996959	13940	NICKEL_CO_2002_02	NICKEL by County 2002	NICKEL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996960	13940	NICKEL_PT_2002_02	NICKEL by Facility 2002	NICKEL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996961	13940	NICKEL COMPOUNDS_CO_2002_02	NICKEL COMPOUNDS by County 2002	NICKEL COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996962	13940	NICKEL COMPOUNDS_PT_2002_02	NICKEL_CMP by Facility 2002	NICKEL_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996963	13940	NITROBENZENE_CO_2002_02	NITROBENZENE by County 2002	NITROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996964	13940	NITROBENZENE_PT_2002_02	NITROBENZ by Facility 2002	NITROBENZ emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996965	13940	N-NITROSODIMETHYLAMINE_CO_2002_02	N-NITROSODIMETHYLAMINE by County 2002	N-NITROSODIMETHYLAMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996966	13940	N-NITROSODIMETHYLAMINE_PT_2002_02	NITROSODIMET by Facility 2002	NITROSODIMET emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996967	13940	N-NITROSOMORPHOLINE_CO_2002_02	N-NITROSOMORPHOLINE by County 2002	N-NITROSOMORPHOLINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996968	13940	N-NITROSOMORPHOLINE_PT_2002_02	NITROSOMORPH by Facility 2002	NITROSOMORPH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996969	13940	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2002_02	POLYCHLORINATED BIPHENYLS (PCBS) by County 2002	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996970	13940	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2002_02	PCBS by Facility 2002	PCBS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996971	13940	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2002_02	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2002	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996972	13940	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2002_02	PCDD by Facility 2002	PCDD emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996973	13940	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2002_02	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2002	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996974	13940	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2002_02	PCDF by Facility 2002	PCDF emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996975	13940	PENTACHLOROPHENOL (PCP)_CO_2002_02	PENTACHLOROPHENOL (PCP) by County 2002	PENTACHLOROPHENOL (PCP) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996976	13940	PENTACHLOROPHENOL (PCP)_PT_2002_02	PCP by Facility 2002	PCP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996977	13940	PENTACHLORONITROBENZENE_CO_2002_02	PENTACHLORONITROBENZENE by County 2002	PENTACHLORONITROBENZENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996978	13940	PENTACHLORONITROBENZENE_PT_2002_02	PENTCLNITBEN by Facility 2002	PENTCLNITBEN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996979	13940	TETRACHLOROETHYLENE_CO_2002_02	TETRACHLOROETHYLENE by County 2002	TETRACHLOROETHYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996980	13940	TETRACHLOROETHYLENE_PT_2002_02	PERC by Facility 2002	PERC emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996981	13940	PHENANTHRENE_CO_2002_02	PHENANTHRENE by County 2002	PHENANTHRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996982	13940	PHENANTHRENE_PT_2002_02	PHENANTHRENE by Facility 2002	PHENANTHRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996983	13940	PHENOL_CO_2002_02	PHENOL by County 2002	PHENOL emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996984	13940	PHENOL_PT_2002_02	PHENOL by Facility 2002	PHENOL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996985	13940	PHOSGENE_CO_2002_02	PHOSGENE by County 2002	PHOSGENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996986	13940	PHOSGENE_PT_2002_02	PHOSGENE by Facility 2002	PHOSGENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996987	13940	PHOSPHINE_CO_2002_02	PHOSPHINE by County 2002	PHOSPHINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996988	13940	PHOSPHINE_PT_2002_02	PHOSPHINE by Facility 2002	PHOSPHINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996989	13940	PHOSPHORUS (YELLOW OR WHITE)_CO_2002_02	PHOSPHORUS (YELLOW OR WHITE) by County 2002	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996990	13940	PHOSPHORUS (YELLOW OR WHITE)_PT_2002_02	PHOSPHORUS by Facility 2002	PHOSPHORUS emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996991	13940	PHTHALIC ANHYDRIDE_CO_2002_02	PHTHALIC ANHYDRIDE by County 2002	PHTHALIC ANHYDRIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996992	13940	PHTHALIC ANHYDRIDE_PT_2002_02	PHTHALIC_ANH by Facility 2002	PHTHALIC_ANH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996993	13940	PROPIONALDEHYDE_CO_2002_02	PROPIONALDEHYDE by County 2002	PROPIONALDEHYDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996994	13940	PROPIONALDEHYDE_PT_2002_02	PROPIONALDEH by Facility 2002	PROPIONALDEH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996995	13940	PROPOXUR_CO_2002_02	PROPOXUR by County 2002	PROPOXUR emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996996	13940	PROPOXUR_PT_2002_02	PROPOXUR by Facility 2002	PROPOXUR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996997	13940	1,2-PROPYLENIMINE_CO_2002_02	1,2-PROPYLENIMINE by County 2002	1,2-PROPYLENIMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996998	13940	1,2-PROPYLENIMINE_PT_2002_02	PROP_IM__12 by Facility 2002	PROP_IM__12 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2996999	13940	PROPYLENE DICHLORIDE_CO_2002_02	PROPYLENE DICHLORIDE by County 2002	PROPYLENE DICHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997000	13940	PROPYLENE DICHLORIDE_PT_2002_02	PRPLENE_DICH by Facility 2002	PRPLENE_DICH emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997001	13940	PROPYLENE OXIDE_CO_2002_02	PROPYLENE OXIDE by County 2002	PROPYLENE OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997002	13940	PROPYLENE OXIDE_PT_2002_02	PRPLENE_OXID by Facility 2002	PRPLENE_OXID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997003	13940	PYRENE_CO_2002_02	PYRENE by County 2002	PYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997004	13940	PYRENE_PT_2002_02	PYRENE by Facility 2002	PYRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997005	13940	QUINOLINE_CO_2002_02	QUINOLINE by County 2002	QUINOLINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997006	13940	QUINOLINE_PT_2002_02	QUINOLINE by Facility 2002	QUINOLINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997007	13940	QUINONE_CO_2002_02	QUINONE by County 2002	QUINONE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997008	13940	QUINONE_PT_2002_02	QUINONE by Facility 2002	QUINONE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997009	13940	SELENIUM_CO_2002_02	SELENIUM by County 2002	SELENIUM emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997010	13940	SELENIUM_PT_2002_02	SELENIUM by Facility 2002	SELENIUM emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997011	13940	SELENIUM COMPOUNDS_CO_2002_02	SELENIUM COMPOUNDS by County 2002	SELENIUM COMPOUNDS emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997012	13940	SELENIUM COMPOUNDS_PT_2002_02	SELENIUM_CMP by Facility 2002	SELENIUM_CMP emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997013	13940	STYRENE_CO_2002_02	STYRENE by County 2002	STYRENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997014	13940	STYRENE_PT_2002_02	STYRENE by Facility 2002	STYRENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997015	13940	STYRENE OXIDE_CO_2002_02	STYRENE OXIDE by County 2002	STYRENE OXIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997016	13940	STYRENE OXIDE_PT_2002_02	STYRENE_OXID by Facility 2002	STYRENE_OXID emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997017	13940	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2002_02	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2002	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997018	13940	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2002_02	TCDD_2378 by Facility 2002	TCDD_2378 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997019	13940	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2002_02	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2002	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997020	13940	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2002_02	TCDF_2378 by Facility 2002	TCDF_2378 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997021	13940	1,1,1-TRICHLOROETHANE_CO_2002_02	1,1,1-TRICHLOROETHANE by County 2002	1,1,1-TRICHLOROETHANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997022	13940	1,1,1-TRICHLOROETHANE_PT_2002_02	TCE_111 by Facility 2002	TCE_111 emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997023	13940	TITANIUM TETRACHLORIDE_CO_2002_02	TITANIUM TETRACHLORIDE by County 2002	TITANIUM TETRACHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997024	13940	TITANIUM TETRACHLORIDE_PT_2002_02	TITAN_TETCL by Facility 2002	TITAN_TETCL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997025	13940	TOLUENE_CO_2002_02	TOLUENE by County 2002	TOLUENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997026	13940	TOLUENE_PT_2002_02	TOLUENE by Facility 2002	TOLUENE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997027	13940	TOLUENE-2,4-DIISOCYANATE_CO_2002_02	TOLUENE-2,4-DIISOCYANATE by County 2002	TOLUENE-2,4-DIISOCYANATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997028	13940	TOLUENE-2,4-DIISOCYANATE_PT_2002_02	TOLUENE24DII by Facility 2002	TOLUENE24DII emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997029	13940	TRICHLOROETHYLENE_CO_2002_02	TRICHLOROETHYLENE by County 2002	TRICHLOROETHYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997030	13940	TRICHLOROETHYLENE_PT_2002_02	TRICHLORETHY by Facility 2002	TRICHLORETHY emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997031	13940	TRIETHYLAMINE_CO_2002_02	TRIETHYLAMINE by County 2002	TRIETHYLAMINE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997032	13940	TRIETHYLAMINE_PT_2002_02	TRIETHAMINE by Facility 2002	TRIETHAMINE emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997033	13940	TRIFLURALIN_CO_2002_02	TRIFLURALIN by County 2002	TRIFLURALIN emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997034	13940	TRIFLURALIN_PT_2002_02	TRIFLURALIN by Facility 2002	TRIFLURALIN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997035	13940	2,2,4-TRIMETHYLPENTANE_CO_2002_02	2,2,4-TRIMETHYLPENTANE by County 2002	2,2,4-TRIMETHYLPENTANE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997036	13940	2,2,4-TRIMETHYLPENTANE_PT_2002_02	TRIME_PENTAN by Facility 2002	TRIME_PENTAN emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997037	13940	VINYLIDENE CHLORIDE_CO_2002_02	VINYLIDENE CHLORIDE by County 2002	VINYLIDENE CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997038	13940	VINYLIDENE CHLORIDE_PT_2002_02	VINLIDENE_CL by Facility 2002	VINLIDENE_CL emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997039	13940	VINYL ACETATE_CO_2002_02	VINYL ACETATE by County 2002	VINYL ACETATE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997040	13940	VINYL ACETATE_PT_2002_02	VINYL_ACETAT by Facility 2002	VINYL_ACETAT emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997041	13940	VINYL CHLORIDE_CO_2002_02	VINYL CHLORIDE by County 2002	VINYL CHLORIDE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997042	13940	VINYL CHLORIDE_PT_2002_02	VINYL_CHLOR by Facility 2002	VINYL_CHLOR emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997043	13940	XYLENES (MIXED ISOMERS)_CO_2002_02	XYLENES (MIXED ISOMERS) by County 2002	XYLENES (MIXED ISOMERS) emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997044	13940	XYLENES (MIXED ISOMERS)_PT_2002_02	XYLENES_ISO by Facility 2002	XYLENES_ISO emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997045	13940	M-XYLENE_CO_2002_02	M-XYLENE by County 2002	M-XYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997046	13940	M-XYLENE_PT_2002_02	XYLENE_M by Facility 2002	XYLENE_M emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997047	13940	O-XYLENE_CO_2002_02	O-XYLENE by County 2002	O-XYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997048	13940	O-XYLENE_PT_2002_02	XYLENE_O by Facility 2002	XYLENE_O emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997049	13940	P-XYLENE_CO_2002_02	P-XYLENE by County 2002	P-XYLENE emissions by county for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997050	13940	P-XYLENE_PT_2002_02	XYLENE_P by Facility 2002	XYLENE_P emissions by facility for 2002	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
2997051	13941	NEDSHADED	NED Shaded Relief		<LatLonBoundingBox minx="-104.2758333333" miny="45.7441666667" maxx="-96.4116603753" maxy="49.1586138427"/>
2997052	13941	SHADED250K	Shaded Relief		<LatLonBoundingBox minx="-104.2764679775" miny="45.8696351739" maxx="-96.334167685" maxy="49.0614105199"/>
2997053	13941	NAIP2003	NAIP 2003 Color Aerial 1meter Photos		<LatLonBoundingBox minx="-104.3776559291" miny="45.7596598089" maxx="-96.337890418" maxy="49.1071425342"/>
2997054	13941	DOQQ	USGS 1995_1998 BW Aerial 1meter Photos		<LatLonBoundingBox minx="-104.4373715437" miny="45.7603334295" maxx="-96.3433825723" maxy="49.1027833342"/>
2997055	13941	AERIAL6	Aerial 6inch Photos		<LatLonBoundingBox minx="-100.9887336679" miny="46.7185093132" maxx="-100.644505789" maxy="46.8977633584"/>
2997056	13941	AERIAL1	Aerial 1foot Photos		<LatLonBoundingBox minx="-99.3173428046" miny="47.8098093563" maxx="-98.2388021097" maxy="48.5012334107"/>
2997057	13941	USGS24DRG	USGS 24K Topography		<LatLonBoundingBox minx="-105.4651419726" miny="44.8429113878" maxx="-95.7599526242" maxy="49.149217971"/>
2997058	13941	USGS100DRG	USGS 100K Topography		<LatLonBoundingBox minx="-105.4696760317" miny="44.8428693529" maxx="-95.7576810087" maxy="49.183795276"/>
2997059	13941	USGS250DRG	USGS 250K Topography		<LatLonBoundingBox minx="-105.4697728507" miny="44.8428741049" maxx="-95.7576284082" maxy="49.183849952"/>
2997060	13941	LCGAP	Land Class USGS GAP		<LatLonBoundingBox minx="-104.4961148864" miny="45.6939738068" maxx="-96.1772013764" maxy="49.1960152363"/>
2997061	13941	LCNLC	Land Class USGS NLC		<LatLonBoundingBox minx="-104.4502453773" miny="45.6923478877" maxx="-96.3900885709" maxy="49.2481344078"/>
2997062	13941	LCUSFWS	Land Class USFWS		<LatLonBoundingBox minx="-104.1442164261" miny="45.8353062696" maxx="-96.4103395067" maxy="49.1033164529"/>
2997063	13941	LCNASS97	Land Class NASS 1997		<LatLonBoundingBox minx="-104.3477852736" miny="45.8225355872" maxx="-96.4123131028" maxy="49.0987457264"/>
2997064	13941	LCNASS98	Land Class NASS 1998		<LatLonBoundingBox minx="-104.3560879073" miny="45.8186113027" maxx="-96.4138065356" maxy="49.1004856698"/>
2997065	13941	LCNASS99	Land Class NASS 1999		<LatLonBoundingBox minx="-104.3401906782" miny="45.8286691575" maxx="-96.4053868803" maxy="49.0995391486"/>
2997066	13941	LCNASS00	Land Class NASS 2000		<LatLonBoundingBox minx="-104.34012039" miny="45.8288960289" maxx="-96.4061441561" maxy="49.0994900655"/>
2997067	13941	LCNASS01	Land Class NASS 2001		<LatLonBoundingBox minx="-104.3464512134" miny="45.8266953994" maxx="-96.4099939679" maxy="49.1023300486"/>
2997068	13941	LCNASS02	Land Class NASS 2002		<LatLonBoundingBox minx="-104.3460317321" miny="45.8268905798" maxx="-96.410450439" maxy="49.101970007"/>
2997069	13941	WATERLPR	Lakes,Ponds,Rivers		<LatLonBoundingBox minx="-105.0005354232" miny="45.4999513873" maxx="-96.000291852" maxy="49.0000236405"/>
2997070	13941	WATERRS	Rivers and Streams		<LatLonBoundingBox minx="-105.000554017" miny="45.4999449891" maxx="-96.0002918195" maxy="49.0000310258"/>
2997071	13941	HIGHERED	Higher Education		<LatLonBoundingBox minx="-103.6146572644" miny="46.0001954299" maxx="-96.6083096933" maxy="48.8312269603"/>
2997072	13941	CULT	Cultural Points		<LatLonBoundingBox minx="-104.0493840304" miny="45.9352384695" maxx="-96.557459001" maxy="49.0023365521"/>
2997073	13941	TOWNCITY	Towns and Cities		<LatLonBoundingBox minx="-104.0463211106" miny="45.9366417957" maxx="-96.5931291074" maxy="48.9986438022"/>
2997074	13941	CITIES	Cities		<LatLonBoundingBox minx="-104.0055432587" miny="45.9423873948" maxx="-96.6056524484" maxy="48.9963719945"/>
2997075	13941	CELLMARK	Cellular Markets		<LatLonBoundingBox minx="-104.048890597" miny="45.934990016" maxx="-96.5541805919" maxy="49.0005800172"/>
2997076	13941	AMRADIO	AM Radio		<LatLonBoundingBox minx="-103.6502999991" miny="46.0197000022" maxx="-96.801400002" maxy="48.785800002"/>
2997077	13941	FMRADIO	FM Radio		<LatLonBoundingBox minx="-104.0066999986" miny="46.0011000002" maxx="-96.9716999998" maxy="48.9117000016"/>
2997078	13941	MOBRADIO	Mobile Radio - Broadcast		<LatLonBoundingBox minx="-104.0003000011" miny="46.2636000017" maxx="-96.6069000016" maxy="48.8528"/>
2997079	13941	MOBRADIOC	Mobile Radio - Commercial		<LatLonBoundingBox minx="-103.839699998" miny="45.9400000006" maxx="-96.5991999988" maxy="48.9663999991"/>
2997080	13941	TV	Television - NTSC		<LatLonBoundingBox minx="-103.9000000009" miny="46.0197000022" maxx="-96.5989000012" maxy="48.9955999979"/>
2997081	13941	TVDIG	Television - Digital		<LatLonBoundingBox minx="-103.892800002" miny="46.2989000005" maxx="-96.8019000012" maxy="48.9955999979"/>
2997082	13941	PAGING	Paging		<LatLonBoundingBox minx="-103.4985999987" miny="46.204200001" maxx="-96.5991999988" maxy="48.9158000002"/>
2997083	13941	MICRO	Microwave		<LatLonBoundingBox minx="-104.0040000014" miny="45.962200002" maxx="-96.5991999988" maxy="48.9955999979"/>
2997084	13941	ASR	Antenna Structure Registration		<LatLonBoundingBox minx="-104.027800001" miny="45.9371999979" maxx="-96.5991999988" maxy="48.9955999979"/>
2997085	13941	CELL	Cellular		<LatLonBoundingBox minx="-103.8496999997" miny="45.9414000019" maxx="-96.6067" maxy="48.9656000023"/>
2997086	13941	GEOLBED	Bedrock Geology		<LatLonBoundingBox minx="-104.047943116" miny="45.9350624077" maxx="-96.5538330084" maxy="49.0000114448"/>
2997087	13941	GEOLSURF	Surface Geology		<LatLonBoundingBox minx="-104.0487770595" miny="45.9348839663" maxx="-96.5541816071" maxy="49.0000452006"/>
2997088	13941	GEOLSURFLIN	Linear Geologic Features		<LatLonBoundingBox minx="-104.0531723852" miny="45.9244451068" maxx="-96.5706082746" maxy="49.0015716383"/>
2997089	13941	HUC	Preliminary Hydrologic Units		<LatLonBoundingBox minx="-105.2044686084" miny="44.5367817237" maxx="-96.6057249938" maxy="49.0003707351"/>
2997090	13941	WATERSHED8X	Watersheds 8-Digit		<LatLonBoundingBox minx="-104.0559921272" miny="45.9308242799" maxx="-96.5570068346" maxy="49.000034332"/>
2997091	13941	LEGDIST	Legislative District		<LatLonBoundingBox minx="-104.0489140012" miny="45.9350199999" maxx="-96.5545070018" maxy="49.0006919994"/>
2997092	13941	VOTEPREC	Voting - Precinct		<LatLonBoundingBox minx="-97.7061600008" miny="46.629189999" maxx="-96.7527241156" maxy="47.2399699987"/>
2997093	13941	VOTEPOLL	Voting - Polling Locations		<LatLonBoundingBox minx="-97.570970622" miny="46.6500134219" maxx="-96.7661800365" maxy="47.1586268041"/>
2997094	13941	WATERO	Other Surface Water		<LatLonBoundingBox minx="-105.0005354232" miny="45.4999513873" maxx="-96.000291852" maxy="49.0000236405"/>
2997095	13941	HYPSO	USGS Hypsography 100K		<LatLonBoundingBox minx="-105.0005493185" miny="45.4999427772" maxx="-96.0002822874" maxy="49.0012359617"/>
2997096	13941	TRIBAL	Tribal Lands		<LatLonBoundingBox minx="-102.7865477539" miny="45.9349912872" maxx="-96.7995240623" maxy="48.8924749751"/>
2997097	13941	NATPARK	National Park Service		<LatLonBoundingBox minx="-104.052581787" miny="46.8877137607" maxx="-101.3672458388" maxy="48.0109062169"/>
2997098	13941	STATEPARK	ND Parks and Rec		<LatLonBoundingBox minx="-103.5409851084" miny="46.2045288091" maxx="-97.483445229" maxy="48.9993129948"/>
2997099	13941	ACOE	US Army Corps of Engineers		<LatLonBoundingBox minx="-103.8496723254" miny="45.9435879301" maxx="-100.4189829662" maxy="48.2628257327"/>
2997100	13941	BOR	Bureau of Reclamation		<LatLonBoundingBox minx="-102.906254626" miny="46.5683369954" maxx="-98.565231321" maxy="48.1874847398"/>
2997101	13941	BLM	Bureau of Land Management		<LatLonBoundingBox minx="-104.0460770808" miny="45.945071513" maxx="-101.3638599876" maxy="48.9561168288"/>
2997102	13941	USFS	US Forest Service		<LatLonBoundingBox minx="-104.0455485925" miny="45.9441738438" maxx="-96.9382769327" maxy="48.125040241"/>
2997103	13941	NDFS	ND Forest Service		<LatLonBoundingBox minx="-100.5334777846" miny="46.499660491" maxx="-97.2649383542" maxy="48.9982452381"/>
2997104	13941	LANDDEPT	ND Land Department		<LatLonBoundingBox minx="-104.0154891319" miny="45.9382058961" maxx="-96.8874582966" maxy="48.9962581263"/>
2997105	13941	USFWS	US Fish and Wildlife Service		<LatLonBoundingBox minx="-104.0488067454" miny="45.9354282405" maxx="-96.8822630486" maxy="49.0000787887"/>
2997106	13941	GF	ND Game and Fish		<LatLonBoundingBox minx="-104.0383487426" miny="45.9357659846" maxx="-96.8458802803" maxy="49.0001986919"/>
2997107	13941	QUAD24K	USGS 24K Quadrangle Index		<LatLonBoundingBox minx="-104.1254944913" miny="45.8749578056" maxx="-96.5003448152" maxy="49.0000337593"/>
2997108	13941	QUAD24CORNER	USGS 24K Quadrangle Corners		<LatLonBoundingBox minx="-105.0005476282" miny="44.9999596307" maxx="-95.9999999988" maxy="49.9999999965"/>
2997109	13941	QUADINDEX	USGS Quadrangle Index		<LatLonBoundingBox minx="-105.0005344546" miny="44.9999596307" maxx="-96.0002762151" maxy="49.0000337593"/>
2997110	13941	SECTION	PLSS Sections		<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>
2997111	13941	SECTIONCORNER	PLSS Section Corners		<LatLonBoundingBox minx="-104.048893852" miny="45.9349912872" maxx="-96.5549803" maxy="49.0002223195"/>
2997112	13941	SECTIONCENTER	PLSS Section Centers		<LatLonBoundingBox minx="-104.0427205151" miny="45.935330731" maxx="-96.5656189142" maxy="48.9980149826"/>
2997113	13941	TOWNSHIP	PLSS Townships		<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>
2997114	13941	UTMZONE	UTM Zones		<LatLonBoundingBox minx="-104.0488967903" miny="45.9349899321" maxx="-96.5541839586" maxy="49.0005874631"/>
2997115	13941	SPCSZONE	State Plane Coordinate System Zones		<LatLonBoundingBox minx="-104.0488940522" miny="45.9349912872" maxx="-96.5541808946" maxy="49.000586313"/>
2997116	13941	CORP	City and Corporate Boundaries		<LatLonBoundingBox minx="-104.0286872394" miny="45.9388447042" maxx="-96.5833837992" maxy="48.9990409834"/>
2997117	13941	STATE	State Outline		<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>
2997118	13941	COUNTIES	Counties		<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>
2997119	13941	STATSGO	SOILS - STATSGO		<LatLonBoundingBox minx="-104.0492630003" miny="45.9349365208" maxx="-96.5546722418" maxy="49.0003051746"/>
2997120	13941	STATSGOPTS	SOILS - STATSGO Points		<LatLonBoundingBox minx="-104.0433654793" miny="45.9413375847" maxx="-96.6204986569" maxy="48.9902648933"/>
2997121	13941	SURFAQUIF	Surface Aquifers		<LatLonBoundingBox minx="-104.0496323815" miny="45.9333889747" maxx="-96.5560494024" maxy="48.9997796013"/>
2997122	13941	TRAUMAREG	Trauma Regions		<LatLonBoundingBox minx="-104.0454101375" miny="45.9357050063" maxx="-96.5454527583" maxy="49.0045177981"/>
2997123	13941	EMSREG	EMS Regions		<LatLonBoundingBox minx="-104.0499930548" miny="45.9354871373" maxx="-96.5531815855" maxy="48.9999257445"/>
2997124	13941	AMBAREA	Ambulance Service Areas		<LatLonBoundingBox minx="-104.0489937922" miny="45.9349912593" maxx="-96.5541809086" maxy="49.0002223242"/>
2997125	13941	TRAUMALOC	Trauma Center Locations		<LatLonBoundingBox minx="-103.6243495012" miny="46.0001295342" maxx="-96.5545327017" maxy="48.9154978372"/>
2997126	13941	CQRULOC	Certified Quick Response Unit Locations		<LatLonBoundingBox minx="-103.7323094526" miny="45.9786299059" maxx="-96.6030482051" maxy="48.9797671882"/>
2997127	13941	AMBLOC	Ambulance Service Locations		<LatLonBoundingBox minx="-104.1255138022" miny="45.8747422137" maxx="-96.5926805545" maxy="48.9951826723"/>
2997128	13941	PUBLICHUNITS	Public Health Units		<LatLonBoundingBox minx="-104.0488944201" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>
2997129	13941	ROADRAMP	Interstate Ramps		<LatLonBoundingBox minx="-104.0124206522" miny="45.9356307985" maxx="-96.6187057492" maxy="48.9748458841"/>
2997130	13941	ROADSF	State and Federal Roads		<LatLonBoundingBox minx="-104.0488662709" miny="45.9351387016" maxx="-96.5661163336" maxy="49.0004234293"/>
2997131	13941	ROADCTY	County and City Roads		<LatLonBoundingBox minx="-104.0508662908" miny="45.9350776022" maxx="-96.5554811839" maxy="49.0005558913"/>
2997132	13941	ROADSOTHER	Other Roads		<LatLonBoundingBox minx="-104.0643382444" miny="45.927226199" maxx="-96.555267315" maxy="49.0110175728"/>
2997133	13941	AIRPORTS	Airports		<LatLonBoundingBox minx="-103.9788301845" miny="46.0122468465" maxx="-96.6057736554" maxy="48.99754744"/>
2997134	13941	RAILROAD	Railroads		<LatLonBoundingBox minx="-104.0488294417" miny="45.9349394684" maxx="-96.5571515202" maxy="49.0003436708"/>
2997135	13941	RAILROADX	Railroad Crossing		<LatLonBoundingBox minx="-104.0415621175" miny="45.9353345541" maxx="-96.5754888939" maxy="48.9919261399"/>
2997136	13941	MILEMARK	Mile Markers		<LatLonBoundingBox minx="-104.0488662709" miny="45.9351387016" maxx="-96.5661163336" maxy="49.0004234293"/>
2997137	13941	HIGHWAYNO	Highway Numbers		<LatLonBoundingBox minx="-104.0321807841" miny="45.9635505687" maxx="-96.6162185685" maxy="48.9718704202"/>
2997138	13941	TRAILSMULTI	Multi Use Trails		<LatLonBoundingBox minx="-100.9372564919" miny="46.7293232459" maxx="-96.769455023" maxy="46.9339529114"/>
2997139	13943	GSC:CAN_MineralDeposits	Canadian Mineral Deposits		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
2997140	13943	GSC:CAN_VTiDeposits	V and Ti Occurrences of Canada	Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
2997141	13943	GSC:CAN_UThDeposits	Canadian Radioactive (Uranium and/or Thorium) Occurrences Database	Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
2997142	13943	GSC:CAN_MoDeposits	MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada	MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
2997143	13943	GSC:CAN_AuDeposits	Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
2997144	13944	GSC:WORLD_MineralDeposits	World Mineral Deposits		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997145	13944	GSC:WORLD_AgeRockDomain	Generalized Geology of the World: Age and Rock Type Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
2997146	13944	GSC:WORLD_AgeDomains	Generalized Geology of the World: Age Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
2997147	13944	GSC:WORLD_FelsicDomains	Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth's crust.   \n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
2997148	13944	GSC:WORLD_MaficDomains	Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth's upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or 'hot spots' in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \n\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. \n\n      The level of spatial generalization is geared to global visualization and therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
2997149	13944	GSC:WORLD_PrecambrianDomains	Generalized Geology of the World: Precambrian Age and Rock Type Domains	This theme comprises a choropleth or patchwork map depicting generalized Precambrian (pre-545 Ma) bedrock domains against a backdrop of unclassified post-Precambrian domains.  The Precambrian is subdivided into Neoproterozoic, Mesoproterozoic, Paleoproterozoic, and Archean.  The last, oldest subdivision is further subdivided where possible into Neoarchean, Mesoarchean, Paleoarchean, and, rarely, Eoarchean. This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting simplified data set includes the four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s) for Precambrian rocks. \n\n      The level of spatial generalization is geared to global visualization.  This data set is spatially inaccurate. The accuracy of some of the map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately removed in the source data set for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibility of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
2997150	13944	GSC:WORLD_FaultZones	Generalized Geology of the World: Major Fault Zones	This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
2997151	13944	GSC:WORLD_NiPGECrDeposits	World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps	This data set depicts the spatial distribution and most significant geological attributes of the world's major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
2997152	13944	GSC:WORLD_PorphyryDeposits	World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits	The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world's most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\n\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
2997153	13944	GSC:WORLD_FeOxDeposits	World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits	This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\n\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
2997154	13944	GSC:WORLD_SedCuDeposits	World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences	This data set depicts the spatial distribution and most significant geological attributes of the world's most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world's second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrière, Garson, and Laramée; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\n\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
2997155	13944	GSC:WORLD_AuDeposits	Gold Deposits of the World: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
2997156	13944	GSC:WORLD_SedexDeposits	World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits	The spatial distribution and most significant geological attributes of the world's largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\n\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
2997157	13944	GSC:WORLD_MVTDeposits	World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits	The spatial distribution and most significant geological attributes of the world's largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \n\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
2997158	13945	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>
2997159	13945	USFWS_AK_Wetland_Polygons	AK Wetland Polygons		<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>
2997160	13946	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>
2997161	13946	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>
2997162	13947	HI_available_wetland_data	HI Available Wetland Data		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
2997163	13947	HI_Wetland_Polygons	HI Wetland Polygons		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
2997164	13948	PRVI_available_wetland_data	PRVI Available Wetland Data		<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>
2997165	13948	PRVI_Wetland_Polygons	PRVI Wetland Polygons		<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>
2997166	13950	BELIZE_	Belize Biodiversity Mapping Service		<LatLonBoundingBox minx="-89.2588" miny="15.8842" maxx="-87.4806" maxy="18.4992"/>
2997167	13950	People_Society	People_Society	People_Society	<LatLonBoundingBox minx="-89.2588" miny="15.8842" maxx="-87.4806" maxy="18.4992"/>
2997168	13950	district	Districts	Belize district shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997169	13950	district_label	District Labels	Belize district shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997170	13950	exclusive	Coastal Economic Zone	Belize Exclusive Economic Zone shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997171	13950	road	Roads & Tracks	Belize roads shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997172	13950	settlement_01	Settlements	Belize settlements shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997173	13950	settlement_02	District Labels	Belize district shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997174	13950	Other	Other	Other	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997175	13950	landsat	LANDSAT Colour	Belize LANDSAT Colour Raster Image 8-bit. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997176	13950	landsatbw	LANDSAT B&W	Belize LANDSAT Black & White Raster Image 8-bit. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997177	13950	mapgrid	UTM Map Grid	Belize UTM Map Grid. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997178	13950	Climate	Climate	Climate	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997179	13950	rain	Rainfall Isohyets	Belize rainfall isohyets shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997180	13950	Environmental	Environmental	Environmental	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997181	13950	elevation	Elevation	Belize elevation shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997182	13950	ecosys	Ecosystem	Belize ecosystem shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997183	13950	landuse	Land Use	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.transnatura.com/belize/metadata.php for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997184	13950	forest	Forest Types	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997185	13950	geology	Geology	Belize geology shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997186	13950	soils	Soils	Belize soils shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997187	13950	fuego	Fire Risk	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997188	13950	mangrove	Mangroves	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997189	13950	wetlands	Wetlands	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997190	13950	marine	Marine Habitats	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997191	13950	agriculture	Agricultural Uses	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997192	13950	irisdamage	Hurricane Iris Damage	Hurricane Iris 2001 shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997193	13950	protected2_01	Protected Areas	Belize protected areas shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997194	13950	protected2_02	Protected Areas Labels	Belize protected areas shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997195	13950	corridor	Biological Corridors (proposed)	Belize biological corridors shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997196	13950	land_deg	Land Degradation Risk	Belize land degradation risk shapefile. See http://www.biodiversity.bz/mapping/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997197	13950	incursion	Agricultural Incursions	Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.transnatura.com/belize/metadata.php for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997198	13950	fire2005	Fires 2005	Belize Fires 2005 shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997199	13950	fire2006_01	Fires 2006	Belize Fires 2006 shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997200	13950	fire2006_02	Fires 2006	Belize Fires 2006 shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997201	13950	fire2006_03	Fires 2006	Belize Fires 2006 shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997202	13950	Freshwater	Freshwater	Freshwater	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997203	13950	allrivers	Rivers & Streams	Belize rivers shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997204	13950	watertype	Riverine Types	Belize rivers shapefile. See  http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997205	13950	clarity	Water Clarity	Belize rivers shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997206	13950	watersource	Water Sources	Belize rivers shapefile. See  http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997207	13950	salinity	Salinity	Belize rivers shapefile. See  http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997208	13950	groundwater_01	Groundwater Provinces	Belize groundwater provinces shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997209	13950	groundwater_02	Groundwater labels	Belize groundwater shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997210	13950	watershed_01	Watersheds	Belize watersheds shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997211	13950	watershed_02	Watershed labels	Belize groundwater shapefile. See http://www.biodiversity.bz/metadata for more information.	<LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12"/>
2997212	13951	Location	Point locations	Various point locations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997213	13951	city_austral	Australasian Cities	\n          Location of cities in the Australasian region.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997214	13951	capital_aus	Australian Capital Cities	\n          Location of capital cities in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997215	13951	town_aus	\n          Some Australian towns\n        	\n          Location of some towns in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997216	13951	wastewet	\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        	\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997217	13952	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
2997218	13952	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997219	13952	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997220	13952	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997221	13952	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997222	13952	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997223	13952	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997224	13952	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997225	13952	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997226	13952	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2997227	13952	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997228	13952	DQLINE_UTIL_1M:Foundation	DIGITAL TERRAIN	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997229	13952	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997230	13952	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997231	13952	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997232	13952	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997233	13952	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997234	13952	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997235	13952	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997236	13952	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997237	13952	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997238	13952	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997239	13952	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997240	13952	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2997241	13952	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997242	13952	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997243	13952	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997244	13952	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997245	13952	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997246	13952	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
2997247	13952	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997248	13952	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997249	13952	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997250	13952	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997251	13952	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997252	13952	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997253	13952	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
2997254	13952	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997255	13952	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997256	13952	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997257	13952	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997258	13952	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2997259	13952	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
2997260	13952	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997261	13952	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2997262	13952	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2997263	13952	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997264	13952	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2997265	13952	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997266	13952	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997267	13952	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997268	13952	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997269	13952	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997270	13952	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997271	13952	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997272	13952	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997273	13952	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997274	13952	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997275	13952	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997276	13952	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997277	13952	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997278	13952	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997279	13952	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2997280	13952	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
2997281	13952	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997282	13952	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
2997283	13952	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997284	13952	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2997285	13952	TUNDRAA_1M:Foundation	Parks	local Parks layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2997286	13952	TUNDRAA_1M:Foundation	CCEA-CCAD Provinces/Territories	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2997287	13952	AB_PAS_A:Parks	Alberta Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997288	13952	BC_PAS1_A:Parks	British Columbia Protected Areas1	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997289	13952	BC_PAS2_A:Parks	British Columbia Protected Areas2	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997290	13952	MB_PARKS_A:Parks	Manitoba Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997291	13952	MB_PAS_A:Parks	Manitoba Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997292	13952	MB_WMA_A:Parks	Manitoba Wildlife Management Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2997293	13952	NB_PAS_A:Parks	New Brunswick Natural Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
2997294	13952	NB_PP_A:Parks	New Brunswick Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
2997295	13952	NS_PAS_A:Parks	Nova Scotia Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997296	13952	NT_PAS_A:Parks	Northwest Territories Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287" maxx="179.9999999999999" maxy="89.99999999999997"/>
2997297	13952	NU_PAS_A:Parks	Nunavut Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2997298	13952	ON_PAS_A:Parks	Ontario Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
2997299	13952	PE_PAS_A:Parks	Prince Edward Island Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks	<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287" maxx="115.3153696508888" maxy="89.99999999999997"/>
2997300	13952	QC_PAS_A:Parks	Quebec Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
2997301	13952	SK_PAS_A:Parks	Saskatchewan Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997302	13952	YT_PAS_A:Parks	Yukon Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997303	13952	YT_PAS_A:Parks	Provinces_2006	Protected Areas for 2006	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
2997304	13952	BC_GWAII_A:Parks	British Columbia Gwaii Marine Park 2004	Protected Areas for 2006 / BC_GWAII_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997305	13952	BC_PAS_A:Parks	British Columbia Protected Areas 2006	Protected Areas for 2006 / BC_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997306	13952	QC_AIRE_PROT_S:Parks	Quebec Protected Areas 2004	Protected Areas for 2006 / QC_AIRE_PROT_S:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
2997307	13952	National Parks NFIS WMS:National_Parks	National_Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
2997308	13952	prov_bound:National_Parks	ca_prov_r	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2997309	13952	ca_parks:National_Parks	CA National Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
2997310	13952	CA_PARKS:National_Parks	CA National Parks (a)	National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of  July ,2003	<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>
2997311	13952	CA_PARKS:National_Parks	NFIS-Common	NFIS CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997312	13952	CA_PARKS:National_Parks	Common	local Common layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997313	13952	CA_PARKS:National_Parks	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997314	13952	BC_ARMILLARIA_A:Common:NFIS-Common	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997315	13952	BC_ARMILLARIA_A:Common:NFIS-Common	BC_BGC	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997316	13952	BC_BGC_A:Common:NFIS-Common	BC_BGC_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997317	13952	BC_BGC_AT_A:Common:NFIS-Common	BC_BGC_AT_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997318	13952	BC_BGC_BG_A:Common:NFIS-Common	BC_BGC_BG_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997319	13952	BC_BGC_BWBS_A:Common:NFIS-Common	BC_BGC_BWBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997320	13952	BC_BGC_CDF_A:Common:NFIS-Common	BC_BGC_CDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997321	13952	BC_BGC_CWH_A:Common:NFIS-Common	BC_BGC_CWH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997322	13952	BC_BGC_ESSF_A:Common:NFIS-Common	BC_BGC_ESSF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997323	13952	BC_BGC_ICH_A:Common:NFIS-Common	BC_BGC_ICH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997324	13952	BC_BGC_IDF_A:Common:NFIS-Common	BC_BGC_IDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997325	13952	BC_BGC_MH_A:Common:NFIS-Common	BC_BGC_MH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997326	13952	BC_BGC_MS_A:Common:NFIS-Common	BC_BGC_MS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997327	13952	BC_BGC_PP_A:Common:NFIS-Common	BC_BGC_PP_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997328	13952	BC_BGC_SBPS_A:Common:NFIS-Common	BC_BGC_SBPS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997329	13952	BC_BGC_SBS_A:Common:NFIS-Common	BC_BGC_SBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997330	13952	BC_BGC_SWB_A:Common:NFIS-Common	BC_BGC_SWB_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997331	13952	BC_BGC_SWB_A:Common:NFIS-Common	BC_CLAYOQUOT	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997332	13952	BC_CLQT_PLA_X:Common:NFIS-Common	BC_CLQT_PLA_X	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997333	13952	BC_CLQT_PLA_X:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997334	13952	BC_ECOREGIONS_A:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>. / BC_ECOREGIONS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997335	13952	BC_ECOREGIONS_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997336	13952	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997337	13952	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997338	13952	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997339	13952	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_CARTOGRAPHIC_L	BC Ministry of Forests Forest Inventory Cartographic	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997340	13952	L10:Common:NFIS-Common	L10	BC Ministry of Forests Forest Inventory Cartographic / L10:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997341	13952	L11:Common:NFIS-Common	L11	BC Ministry of Forests Forest Inventory Cartographic / L11:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997342	13952	L14:Common:NFIS-Common	L14	BC Ministry of Forests Forest Inventory Cartographic / L14:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997343	13952	L16:Common:NFIS-Common	L16	BC Ministry of Forests Forest Inventory Cartographic / L16:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997344	13952	L17:Common:NFIS-Common	L17	BC Ministry of Forests Forest Inventory Cartographic / L17:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997345	13952	L19:Common:NFIS-Common	L19	BC Ministry of Forests Forest Inventory Cartographic / L19:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997346	13952	L2:Common:NFIS-Common	L2	BC Ministry of Forests Forest Inventory Cartographic / L2:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997347	13952	L23:Common:NFIS-Common	L23	BC Ministry of Forests Forest Inventory Cartographic / L23:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997348	13952	L24:Common:NFIS-Common	L24	BC Ministry of Forests Forest Inventory Cartographic / L24:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997349	13952	L25:Common:NFIS-Common	L25	BC Ministry of Forests Forest Inventory Cartographic / L25:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997350	13952	L27:Common:NFIS-Common	L27	BC Ministry of Forests Forest Inventory Cartographic / L27:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997351	13952	L28:Common:NFIS-Common	L28	BC Ministry of Forests Forest Inventory Cartographic / L28:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997352	13952	L29:Common:NFIS-Common	L29	BC Ministry of Forests Forest Inventory Cartographic / L29:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997353	13952	L30:Common:NFIS-Common	L30	BC Ministry of Forests Forest Inventory Cartographic / L30:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997354	13952	L31:Common:NFIS-Common	L31	BC Ministry of Forests Forest Inventory Cartographic / L31:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997355	13952	L32:Common:NFIS-Common	L32	BC Ministry of Forests Forest Inventory Cartographic / L32:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997356	13952	L33:Common:NFIS-Common	L33	BC Ministry of Forests Forest Inventory Cartographic / L33:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997357	13952	L34:Common:NFIS-Common	L34	BC Ministry of Forests Forest Inventory Cartographic / L34:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997358	13952	L35:Common:NFIS-Common	L35	BC Ministry of Forests Forest Inventory Cartographic / L35:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997359	13952	L36:Common:NFIS-Common	L36	BC Ministry of Forests Forest Inventory Cartographic / L36:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997360	13952	L4:Common:NFIS-Common	L4	BC Ministry of Forests Forest Inventory Cartographic / L4:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997361	13952	L40:Common:NFIS-Common	L40	BC Ministry of Forests Forest Inventory Cartographic / L40:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997362	13952	L43:Common:NFIS-Common	L43	BC Ministry of Forests Forest Inventory Cartographic / L43:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997363	13952	L47:Common:NFIS-Common	L47	BC Ministry of Forests Forest Inventory Cartographic / L47:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997364	13952	L5:Common:NFIS-Common	L5	BC Ministry of Forests Forest Inventory Cartographic / L5:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997365	13952	L56:Common:NFIS-Common	L56	BC Ministry of Forests Forest Inventory Cartographic / L56:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997366	13952	L59:Common:NFIS-Common	L59	BC Ministry of Forests Forest Inventory Cartographic / L59:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997367	13952	L6:Common:NFIS-Common	L6	BC Ministry of Forests Forest Inventory Cartographic / L6:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997368	13952	L60:Common:NFIS-Common	L60	BC Ministry of Forests Forest Inventory Cartographic / L60:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997369	13952	L61:Common:NFIS-Common	L61	BC Ministry of Forests Forest Inventory Cartographic / L61:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997370	13952	L62:Common:NFIS-Common	L62	BC Ministry of Forests Forest Inventory Cartographic / L62:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997371	13952	L63:Common:NFIS-Common	L63	BC Ministry of Forests Forest Inventory Cartographic / L63:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997372	13952	L7:Common:NFIS-Common	L7	BC Ministry of Forests Forest Inventory Cartographic / L7:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997373	13952	L8:Common:NFIS-Common	L8	BC Ministry of Forests Forest Inventory Cartographic / L8:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997374	13952	L9:Common:NFIS-Common	L9	BC Ministry of Forests Forest Inventory Cartographic / L9:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997375	13952	L9:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997376	13952	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997377	13952	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FOREST_HEALTH_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997378	13952	BC_2YRSBW1960_A:Common:NFIS-Common	BC_2YRSBW1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997379	13952	BC_2YRSBW1961_A:Common:NFIS-Common	BC_2YRSBW1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997380	13952	BC_2YRSBW1992_A:Common:NFIS-Common	BC_2YRSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997381	13952	BC_2YRSBW1993_A:Common:NFIS-Common	BC_2YRSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997382	13952	BC_2YRSBW1994_A:Common:NFIS-Common	BC_2YRSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997383	13952	BC_2YRSBW1995_A:Common:NFIS-Common	BC_2YRSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997384	13952	BC_2YRSBW1996_A:Common:NFIS-Common	BC_2YRSBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997385	13952	BC_BBB1992_A:Common:NFIS-Common	BC_BBB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997386	13952	BC_BBB1993_A:Common:NFIS-Common	BC_BBB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997387	13952	BC_BBB1994_A:Common:NFIS-Common	BC_BBB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997388	13952	BC_BBB1995_A:Common:NFIS-Common	BC_BBB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997389	13952	BC_BBB1996_A:Common:NFIS-Common	BC_BBB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997390	13952	BC_BHB1994_A:Common:NFIS-Common	BC_BHB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997391	13952	BC_BHB1996_A:Common:NFIS-Common	BC_BHB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997392	13952	BC_DFB1992_A:Common:NFIS-Common	BC_DFB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997393	13952	BC_DFB1993_A:Common:NFIS-Common	BC_DFB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997394	13952	BC_DFB1994_A:Common:NFIS-Common	BC_DFB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997395	13952	BC_DFB1995_A:Common:NFIS-Common	BC_DFB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997396	13952	BC_DFB1996_A:Common:NFIS-Common	BC_DFB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997397	13952	BC_DFTM1993_A:Common:NFIS-Common	BC_DFTM1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFTM1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997398	13952	BC_FTC1944_A:Common:NFIS-Common	BC_FTC1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997399	13952	BC_FTC1945_A:Common:NFIS-Common	BC_FTC1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997400	13952	BC_FTC1951_A:Common:NFIS-Common	BC_FTC1951_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1951_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997401	13952	BC_FTC1952_A:Common:NFIS-Common	BC_FTC1952_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1952_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997402	13952	BC_FTC1953_A:Common:NFIS-Common	BC_FTC1953_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1953_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997403	13952	BC_FTC1954_A:Common:NFIS-Common	BC_FTC1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997404	13952	BC_FTC1957_A:Common:NFIS-Common	BC_FTC1957_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1957_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997405	13952	BC_FTC1958_A:Common:NFIS-Common	BC_FTC1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997406	13952	BC_FTC1959_A:Common:NFIS-Common	BC_FTC1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997407	13952	BC_FTC1960_A:Common:NFIS-Common	BC_FTC1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997408	13952	BC_FTC1961_A:Common:NFIS-Common	BC_FTC1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997409	13952	BC_FTC1962_A:Common:NFIS-Common	BC_FTC1962_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1962_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997410	13952	BC_FTC1963_A:Common:NFIS-Common	BC_FTC1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997411	13952	BC_FTC1964_A:Common:NFIS-Common	BC_FTC1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997412	13952	BC_FTC1971_A:Common:NFIS-Common	BC_FTC1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997413	13952	BC_FTC1972_A:Common:NFIS-Common	BC_FTC1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997414	13952	BC_FTC1973_A:Common:NFIS-Common	BC_FTC1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997415	13952	BC_FTC1974_A:Common:NFIS-Common	BC_FTC1974_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1974_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997416	13952	BC_FTC1975_A:Common:NFIS-Common	BC_FTC1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997417	13952	BC_FTC1976_A:Common:NFIS-Common	BC_FTC1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997418	13952	BC_FTC1977_A:Common:NFIS-Common	BC_FTC1977_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1977_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997419	13952	BC_FTC1978_A:Common:NFIS-Common	BC_FTC1978_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1978_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997420	13952	BC_FTC1982_A:Common:NFIS-Common	BC_FTC1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997421	13952	BC_FTC1983_A:Common:NFIS-Common	BC_FTC1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997422	13952	BC_FTC1984_A:Common:NFIS-Common	BC_FTC1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997423	13952	BC_FTC1985_A:Common:NFIS-Common	BC_FTC1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997424	13952	BC_FTC1986_A:Common:NFIS-Common	BC_FTC1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997425	13952	BC_FTC1987_A:Common:NFIS-Common	BC_FTC1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997426	13952	BC_FTC1988_A:Common:NFIS-Common	BC_FTC1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997427	13952	BC_FTC1989_A:Common:NFIS-Common	BC_FTC1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997428	13952	BC_FTC1990_A:Common:NFIS-Common	BC_FTC1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997429	13952	BC_FTC1991_A:Common:NFIS-Common	BC_FTC1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997430	13952	BC_FTC1992_A:Common:NFIS-Common	BC_FTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997431	13952	BC_FTC1993_A:Common:NFIS-Common	BC_FTC1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997432	13952	BC_FTC1994_A:Common:NFIS-Common	BC_FTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997433	13952	BC_FTC1995_A:Common:NFIS-Common	BC_FTC1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997434	13952	BC_FTC1996_A:Common:NFIS-Common	BC_FTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997435	13952	BC_LAT1992_A:Common:NFIS-Common	BC_LAT1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997436	13952	BC_LAT1993_A:Common:NFIS-Common	BC_LAT1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997437	13952	BC_LAT1994_A:Common:NFIS-Common	BC_LAT1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997438	13952	BC_LAT1995_A:Common:NFIS-Common	BC_LAT1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997439	13952	BC_LAT1996_A:Common:NFIS-Common	BC_LAT1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997440	13952	BC_MPB1992_A:Common:NFIS-Common	BC_MPB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997441	13952	BC_MPB1993_A:Common:NFIS-Common	BC_MPB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997442	13952	BC_MPB1994_A:Common:NFIS-Common	BC_MPB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997443	13952	BC_MPB1995_A:Common:NFIS-Common	BC_MPB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997444	13952	BC_MPB1996_A:Common:NFIS-Common	BC_MPB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997445	13952	BC_NTC1992_A:Common:NFIS-Common	BC_NTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997446	13952	BC_NTC1994_A:Common:NFIS-Common	BC_NTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997447	13952	BC_NTC1996_A:Common:NFIS-Common	BC_NTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997448	13952	BC_SB1993_A:Common:NFIS-Common	BC_SB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997449	13952	BC_SB1994_A:Common:NFIS-Common	BC_SB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1994_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
2997450	13952	BC_SB1995_A:Common:NFIS-Common	BC_SB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1995_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
2997451	13952	BC_SB1996_A:Common:NFIS-Common	BC_SB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1996_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
2997452	13952	BC_SBW1984_A:Common:NFIS-Common	BC_SBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997453	13952	BC_SBW1985_A:Common:NFIS-Common	BC_SBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997454	13952	BC_SBW1986_A:Common:NFIS-Common	BC_SBW1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997455	13952	BC_SBW1987_A:Common:NFIS-Common	BC_SBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997456	13952	BC_SBW1988_A:Common:NFIS-Common	BC_SBW1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997457	13952	BC_SBW1989_A:Common:NFIS-Common	BC_SBW1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997458	13952	BC_SBW1990_A:Common:NFIS-Common	BC_SBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997459	13952	BC_SBW1991_A:Common:NFIS-Common	BC_SBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997460	13952	BC_SBW1992_A:Common:NFIS-Common	BC_SBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997461	13952	BC_SBW1993_A:Common:NFIS-Common	BC_SBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997462	13952	BC_SBW1994_A:Common:NFIS-Common	BC_SBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997463	13952	BC_SBW1995_A:Common:NFIS-Common	BC_SBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997464	13952	BC_SBW1996_A:Common:NFIS-Common	BC_SBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997465	13952	BC_WHL1911_A:Common:NFIS-Common	BC_WHL1911_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1911_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997466	13952	BC_WHL1912_A:Common:NFIS-Common	BC_WHL1912_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1912_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997467	13952	BC_WHL1913_A:Common:NFIS-Common	BC_WHL1913_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1913_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997468	13952	BC_WHL1925_A:Common:NFIS-Common	BC_WHL1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997469	13952	BC_WHL1926_A:Common:NFIS-Common	BC_WHL1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997470	13952	BC_WHL1927_A:Common:NFIS-Common	BC_WHL1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997471	13952	BC_WHL1928_A:Common:NFIS-Common	BC_WHL1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997472	13952	BC_WHL1929_A:Common:NFIS-Common	BC_WHL1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997473	13952	BC_WHL1937_A:Common:NFIS-Common	BC_WHL1937_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1937_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997474	13952	BC_WHL1938_A:Common:NFIS-Common	BC_WHL1938_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1938_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997475	13952	BC_WHL1944_A:Common:NFIS-Common	BC_WHL1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997476	13952	BC_WHL1945_A:Common:NFIS-Common	BC_WHL1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997477	13952	BC_WHL1946_A:Common:NFIS-Common	BC_WHL1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997478	13952	BC_WHL1947_A:Common:NFIS-Common	BC_WHL1947_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1947_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997479	13952	BC_WHL1948_A:Common:NFIS-Common	BC_WHL1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997480	13952	BC_WHL1954_A:Common:NFIS-Common	BC_WHL1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997481	13952	BC_WHL1955_A:Common:NFIS-Common	BC_WHL1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997482	13952	BC_WHL1958_A:Common:NFIS-Common	BC_WHL1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997483	13952	BC_WHL1959_A:Common:NFIS-Common	BC_WHL1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997484	13952	BC_WHL1961_A:Common:NFIS-Common	BC_WHL1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997485	13952	BC_WHL1963_A:Common:NFIS-Common	BC_WHL1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997486	13952	BC_WHL1964_A:Common:NFIS-Common	BC_WHL1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997487	13952	BC_WHL1969_A:Common:NFIS-Common	BC_WHL1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997488	13952	BC_WHL1970_A:Common:NFIS-Common	BC_WHL1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997489	13952	BC_WHL1971_A:Common:NFIS-Common	BC_WHL1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997490	13952	BC_WHL1972_A:Common:NFIS-Common	BC_WHL1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997491	13952	BC_WHL1973_A:Common:NFIS-Common	BC_WHL1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997492	13952	BC_WHL1975_A:Common:NFIS-Common	BC_WHL1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997493	13952	BC_WHL1976_A:Common:NFIS-Common	BC_WHL1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997494	13952	BC_WHL1982_A:Common:NFIS-Common	BC_WHL1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997495	13952	BC_WHL1983_A:Common:NFIS-Common	BC_WHL1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997496	13952	BC_WHL1984_A:Common:NFIS-Common	BC_WHL1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997497	13952	BC_WHL1985_A:Common:NFIS-Common	BC_WHL1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997498	13952	BC_WHL1987_A:Common:NFIS-Common	BC_WHL1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997499	13952	BC_WHL1990_A:Common:NFIS-Common	BC_WHL1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997500	13952	BC_WHL1991_A:Common:NFIS-Common	BC_WHL1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997501	13952	BC_WHL1992_A:Common:NFIS-Common	BC_WHL1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997502	13952	BC_WHL1993_A:Common:NFIS-Common	BC_WHL1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997503	13952	BC_WHL1994_A:Common:NFIS-Common	BC_WHL1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997504	13952	BC_WHL1995_A:Common:NFIS-Common	BC_WHL1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997505	13952	BC_WSBW1909_A:Common:NFIS-Common	BC_WSBW1909_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1909_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997506	13952	BC_WSBW1910_A:Common:NFIS-Common	BC_WSBW1910_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1910_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997507	13952	BC_WSBW1916_A:Common:NFIS-Common	BC_WSBW1916_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1916_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997508	13952	BC_WSBW1925_A:Common:NFIS-Common	BC_WSBW1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997509	13952	BC_WSBW1926_A:Common:NFIS-Common	BC_WSBW1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997510	13952	BC_WSBW1927_A:Common:NFIS-Common	BC_WSBW1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997511	13952	BC_WSBW1928_A:Common:NFIS-Common	BC_WSBW1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997512	13952	BC_WSBW1929_A:Common:NFIS-Common	BC_WSBW1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997513	13952	BC_WSBW1944_A:Common:NFIS-Common	BC_WSBW1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997514	13952	BC_WSBW1945_A:Common:NFIS-Common	BC_WSBW1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997515	13952	BC_WSBW1946_A:Common:NFIS-Common	BC_WSBW1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997516	13952	BC_WSBW1948_A:Common:NFIS-Common	BC_WSBW1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997517	13952	BC_WSBW1954_A:Common:NFIS-Common	BC_WSBW1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997518	13952	BC_WSBW1955_A:Common:NFIS-Common	BC_WSBW1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997519	13952	BC_WSBW1958_A:Common:NFIS-Common	BC_WSBW1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997520	13952	BC_WSBW1969_A:Common:NFIS-Common	BC_WSBW1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997521	13952	BC_WSBW1970_A:Common:NFIS-Common	BC_WSBW1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997522	13952	BC_WSBW1971_A:Common:NFIS-Common	BC_WSBW1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997523	13952	BC_WSBW1972_A:Common:NFIS-Common	BC_WSBW1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997524	13952	BC_WSBW1973_A:Common:NFIS-Common	BC_WSBW1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997525	13952	BC_WSBW1975_A:Common:NFIS-Common	BC_WSBW1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997526	13952	BC_WSBW1976_A:Common:NFIS-Common	BC_WSBW1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997527	13952	BC_WSBW1982_A:Common:NFIS-Common	BC_WSBW1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997528	13952	BC_WSBW1983_A:Common:NFIS-Common	BC_WSBW1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997529	13952	BC_WSBW1984_A:Common:NFIS-Common	BC_WSBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997530	13952	BC_WSBW1985_A:Common:NFIS-Common	BC_WSBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997531	13952	BC_WSBW1987_A:Common:NFIS-Common	BC_WSBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997532	13952	BC_WSBW1990_A:Common:NFIS-Common	BC_WSBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997533	13952	BC_WSBW1991_A:Common:NFIS-Common	BC_WSBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997534	13952	BC_WSBW1992_A:Common:NFIS-Common	BC_WSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997535	13952	BC_WSBW1993_A:Common:NFIS-Common	BC_WSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997536	13952	BC_WSBW1994_A:Common:NFIS-Common	BC_WSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997537	13952	BC_WSBW1995_A:Common:NFIS-Common	BC_WSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997538	13952	BC_WSBW1995_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997539	13952	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a> / BC_MELP_MNGT_UNT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997540	13952	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997541	13952	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997542	13952	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997543	13952	BC_ORTHO:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>
2997544	13952	BC_ORTHO:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997545	13952	BC_OWNERSHIP_A:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997546	13952	BC_OWNERSHIP_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997547	13952	BC_REGDIS_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997548	13952	BC_REGDIS_A:Common:NFIS-Common	BC_SERVICES	BC Forest Services provided by CFS NRCAN PFC	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997549	13952	BC_FC_082E_A:Common:NFIS-Common	BC Forest 082E	BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997550	13952	BC_FC_082E_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997551	13952	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a> / BC_TEM_JEDEDIAH_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997552	13952	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_MAPOFMAPS_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997553	13952	BC_TEM_MAP20_A:Common:NFIS-Common	BC_TEM_MAP20_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997554	13952	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_MAP50_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997555	13952	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997556	13952	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997557	13952	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997558	13952	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997559	13952	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997560	13952	BC_WATER_2M_L:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997561	13952	BC_WATER_2M_L:Common:NFIS-Common	CA_2M	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997562	13952	LARGE_RIVERS_L:Common:NFIS-Common	LARGE_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997563	13952	SMALL_RIVERS_L:Common:NFIS-Common	SMALL_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997564	13952	SMALL_RIVERS_L:Common:NFIS-Common	CA_CANFI_1991CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997565	13952	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CANFI_CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997566	13952	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CARBON_STOCKS	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997567	13952	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_HINTON_STUDY_A	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997568	13952	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_CITS_CTI	CTI/CITS Centre d'information topographique de Sherbrookei	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997569	13952	AGGLOMERATION_2:Common:NFIS-Common	AGGLOMERATION_2	CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
2997570	13952	CHEMIN_DE_FER_1:Common:NFIS-Common	CHEMIN_DE_FER_1	CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
2997571	13952	ENTRAVE_NAVIGATION:Common:NFIS-Common	ENTRAVE_NAVIGATION	CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
2997572	13952	PIPELINE_1:Common:NFIS-Common	PIPELINE_1	CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
2997573	13952	PISTE_D_ENVOL_1:Common:NFIS-Common	PISTE_D_ENVOL_1	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common	<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>
2997574	13952	PISTE_D_ENVOL_2:Common:NFIS-Common	PISTE_D_ENVOL_2	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
2997575	13952	PUITS_0:Common:NFIS-Common	PUITS_0	CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
2997576	13952	TERRAIN_DE_GOLF_2:Common:NFIS-Common	TERRAIN_DE_GOLF_2	CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
2997577	13952	TERRAIN_DE_GOLF_2:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997578	13952	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997579	13952	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_DEFOLIATORS	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997580	13952	BC_FCROADS_PG_BUF_L:Common:NFIS-Common	BC_FCROADS_PG_BUF_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997581	13952	BC_FCROADS_PG_L:Common:NFIS-Common	BC_FCROADS_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997582	13952	CA_2YRSBW_PG_A:Common:NFIS-Common	CA_2YRSBW_PG_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997583	13952	CA_2YRSBW_PG_F:Common:NFIS-Common	CA_2YRSBW_PG_F	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997584	13952	CA_2YRSBW_PG_FC_A:Common:NFIS-Common	CA_2YRSBW_PG_FC_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997585	13952	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_2YRSBW_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997586	13952	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997587	13952	CA_EC_ECO_A:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones / CA_EC_ECO_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997588	13952	CA_EC_ECO_A:Common:NFIS-Common	CA_FIREM3	Point locations from hotspots from firem3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997589	13952	CA_HOTSPOTS_P:Common:NFIS-Common	Hotspots in Canada	Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997590	13952	CA_HOTSPOTS_P:Common:NFIS-Common	CA_FOREST_ECOSYSTEM	Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997591	13952	CA_FEC_P:Common:NFIS-Common	Forest Ecosystem Classification	FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997592	13952	CA_FEC_P:Common:NFIS-Common	CA_FOREST_HEALTH	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997593	13952	CA_ARNEWS_PLOTS_P:Common:NFIS-Common	CA_ARNEWS_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997594	13952	ON_NAMP_PLOTS_P:Common:NFIS-Common	ON_NAMP_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997595	13952	ON_NAMP_PLOTS_P:Common:NFIS-Common	CA_GEOIDE	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997596	13952	BC_AIRFIELDS_A:Common:NFIS-Common	BC_AIRFIELDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_AIRFIELDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997597	13952	BC_BUILDINGS_A:Common:NFIS-Common	BC_BUILDINGS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILDINGS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997598	13952	BC_BUILTUPAREAS_A:Common:NFIS-Common	BC_BUILTUPAREAS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILTUPAREAS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997599	13952	BC_DESIGNATEDAREA_A:Common:NFIS-Common	BC_DESIGNATEDAREA_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_DESIGNATEDAREA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997600	13952	BC_EXTRACTIONSIT_A:Common:NFIS-Common	BC_EXTRACTIONSIT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_EXTRACTIONSIT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997601	13952	BC_HYDROBARRIERS_A:Common:NFIS-Common	BC_HYDROBARRIERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997602	13952	BC_HYDROBARRIERS_L:Common:NFIS-Common	BC_HYDROBARRIERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997603	13952	BC_HYDRORELFEAT_A:Common:NFIS-Common	BC_HYDRORELFEAT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997604	13952	BC_HYDRORELFEAT_L:Common:NFIS-Common	BC_HYDRORELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997605	13952	BC_ICEMASSES_A:Common:NFIS-Common	BC_ICEMASSES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ICEMASSES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997606	13952	BC_ISLANDS_A:Common:NFIS-Common	BC_ISLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ISLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997607	13952	BC_LAKES_A:Common:NFIS-Common	BC_LAKES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LAKES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997608	13952	BC_LANDCOVERS_A:Common:NFIS-Common	BC_LANDCOVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDCOVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997609	13952	BC_LANDFORMS_A:Common:NFIS-Common	BC_LANDFORMS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDFORMS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997610	13952	BC_LANDMARKSTRUCT_A:Common:NFIS-Common	BC_LANDMARKSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997611	13952	BC_LANDMARKSTRUCT_L:Common:NFIS-Common	BC_LANDMARKSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997612	13952	BC_OCEAN_A:Common:NFIS-Common	BC_OCEAN_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_OCEAN_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997613	13952	BC_RAILLINESTRUCT_L:Common:NFIS-Common	BC_RAILLINESTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINESTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997614	13952	BC_RAILLINES_L:Common:NFIS-Common	BC_RAILLINES_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINES_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997615	13952	BC_RIVERS_A:Common:NFIS-Common	BC_RIVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997616	13952	BC_RIVERS_L:Common:NFIS-Common	BC_RIVERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
2997617	13952	BC_ROADSTRUCT_L:Common:NFIS-Common	BC_ROADSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997618	13952	BC_ROADS_L:Common:NFIS-Common	BC_ROADS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
2997619	13952	BC_TRANSMISSTRUCT_A:Common:NFIS-Common	BC_TRANSMISSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997620	13952	BC_TRANSMISSTRUCT_L:Common:NFIS-Common	BC_TRANSMISSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997621	13952	BC_TRANSRELFEAT_L:Common:NFIS-Common	BC_TRANSRELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSRELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997622	13952	BC_WETLANDS_A:Common:NFIS-Common	BC_WETLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_WETLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997623	13952	BC_WETLANDS_A:Common:NFIS-Common	CA_IMAGES	Point locations from digital image library from Ken Farr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997624	13952	CA_IMAGES_P:Common:NFIS-Common	Photo Library	Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997625	13952	CA_IMAGES_P:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997626	13952	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997627	13952	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997628	13952	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997629	13952	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_MAPREFERENCES	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997630	13952	BC_NEATLINES_20_A:Common:NFIS-Common	BC_NEATLINES_20_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997631	13952	CA_LANDSAT_WRS_A:Common:NFIS-Common	Landsat WRS	Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997632	13952	CA_NTS_250K_A:Common:NFIS-Common	NTS index 250k	NTS index 1:250,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997633	13952	CA_NTS_50K_A:Common:NFIS-Common	NTS index 50k	NTS index 1:50,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997634	13952	CA_WRS_A:Common:NFIS-Common	CA_WRS_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997635	13952	CA_WRS_A:Common:NFIS-Common	CA_MINES_METALS	Mines and Metals theme: Exploration and Mines tables	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997636	13952	CA_MMS_EXPLORE_P:Common:NFIS-Common	CA_MMS_EXPLORE_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997637	13952	CA_MMS_MINES_P:Common:NFIS-Common	CA_MMS_MINES_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997638	13952	CA_MMS_MINES_P:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997639	13952	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997640	13952	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_NATIONAL_TREE_SEED	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997641	13952	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NTL_TREE_SEED_P	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997642	13952	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997643	13952	CA_NFI_GRID_A:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997644	13952	CA_NFI_GRID_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997645	13952	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a> / CA_PA_MT_REVEL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997646	13952	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PRIME_FACTS	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997647	13952	CA_SK_PF_PLOTS_P:Common:NFIS-Common	CA_SK_PF_PLOTS_P	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997648	13952	CA_SK_PF_STUDY_A:Common:NFIS-Common	Study Boundary	The study boundary is defined by the original Boreas study site.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997649	13952	CA_SK_PF_TM345:Common:NFIS-Common	CA_SK_PF_TM345	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997650	13952	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_SK_PF_WATER_A	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997651	13952	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_PROTECTED_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997652	13952	AB_PA_A:Common:NFIS-Common	AB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997653	13952	BC_PA_A:Common:NFIS-Common	BC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997654	13952	CA_PARKS_PA_A:Common:NFIS-Common	CA_PARKS_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997655	13952	MB_PA_A:Common:NFIS-Common	MB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997656	13952	ON_PA_A:Common:NFIS-Common	ON_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997657	13952	QC_PA_A:Common:NFIS-Common	QC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997658	13952	QC_PA_A:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997659	13952	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997660	13952	CA_PROVB_F:Common:NFIS-Common	CA_PROV_R.ZZ	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997661	13952	CA_PROVB_F:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997662	13952	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997663	13952	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_A	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997664	13952	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997665	13952	CA_ROWES_R:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997666	13952	CA_ROWES_R:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997667	13952	CA_ROWE_REG_A:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997668	13952	CA_ROWE_REG_A:Common:NFIS-Common	CA_SCOLYTIDAE_P	Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997669	13952	CA_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae Collection	Point locations of Scolytidae Collection held by L. Humble PFC	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997670	13952	CA_SCOLYTIDAE_P:Common:NFIS-Common	CCEA_PROTECTED_AREAS	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997671	13952	CCEA_ECR_A:Common:NFIS-Common	CCEA_ECR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997672	13952	CCEA_FER_A:Common:NFIS-Common	CCEA_FER_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
2997673	13952	CCEA_HEA_A:Common:NFIS-Common	CCEA_HEA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997674	13952	CCEA_HIA_A:Common:NFIS-Common	CCEA_HIA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
2997675	13952	CCEA_MAP_A:Common:NFIS-Common	CCEA_MAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997676	13952	CCEA_MAR_A:Common:NFIS-Common	CCEA_MAR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997677	13952	CCEA_MBS_A:Common:NFIS-Common	CCEA_MBS_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997678	13952	CCEA_NAP_A:Common:NFIS-Common	CCEA_NAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997679	13952	CCEA_NCC_A:Common:NFIS-Common	CCEA_NCC_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
2997680	13952	CCEA_NWA_A:Common:NFIS-Common	CCEA_NWA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
2997681	13952	CCEA_PCL_A:Common:NFIS-Common	CCEA_PCL_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997682	13952	CCEA_PVP_A:Common:NFIS-Common	CCEA_PVP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997683	13952	CCEA_RAM_A:Common:NFIS-Common	CCEA_RAM_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997684	13952	CCEA_REA_A:Common:NFIS-Common	CCEA_REA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
2997685	13952	CCEA_UDA_A:Common:NFIS-Common	CCEA_UDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997686	13952	CCEA_WDA_A:Common:NFIS-Common	CCEA_WDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
2997687	13952	CCEA_WMA_A:Common:NFIS-Common	CCEA_WMA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
2997688	13952	CCEA_WPA_A:Common:NFIS-Common	CCEA_WPA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
2997689	13952	CCEA_WPA_A:Common:NFIS-Common	CHINESE_SCOLYTIDAE	Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997690	13952	CH_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae (Coleoptera) of the P.R. China	The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
2997691	13952	CH_SCOLYTIDAE_P:Common:NFIS-Common	DCW_BOUNDARIES	Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997692	13952	DCW_BARRIER_L:Common:NFIS-Common	DCW_BARRIER_L	Boundaries / DCW_BARRIER_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2997693	13952	DCW_BND_T:Common:NFIS-Common	DCW_BND_T	Boundaries / DCW_BND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997694	13952	DCW_COAST_L:Common:NFIS-Common	DCW_COAST_L	Boundaries / DCW_COAST_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997695	13952	DCW_DEPTH_L:Common:NFIS-Common	DCW_DEPTH_L	Boundaries / DCW_DEPTH_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997696	13952	DCW_OCEANSEA_A:Common:NFIS-Common	DCW_OCEANSEA_A	Boundaries / DCW_OCEANSEA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997697	13952	DCW_POLBND_A:Common:NFIS-Common	DCW_POLBND_A	Boundaries / DCW_POLBND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997698	13952	DCW_POLBND_L:Common:NFIS-Common	DCW_POLBND_L	Boundaries / DCW_POLBND_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997699	13952	DCW_POLBND_P:Common:NFIS-Common	DCW_POLBND_P	Boundaries / DCW_POLBND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997700	13952	DCW_POLBND_P:Common:NFIS-Common	DCW_ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997701	13952	DCW_CONTOUR_L:Common:NFIS-Common	DCW_CONTOUR_L	Elevation / DCW_CONTOUR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997702	13952	DCW_ELEV_P:Common:NFIS-Common	DCW_ELEV_P	Elevation / DCW_ELEV_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997703	13952	DCW_ELEV_P:Common:NFIS-Common	DCW_HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997704	13952	DCW_AQUECAN_L:Common:NFIS-Common	DCW_AQUECAN_L	Hydrography / DCW_AQUECAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997705	13952	DCW_DANGER_P:Common:NFIS-Common	DCW_DANGER_P	Hydrography / DCW_DANGER_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997706	13952	DCW_HYDRO_T:Common:NFIS-Common	DCW_HYDRO_T	Hydrography / DCW_HYDRO_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997707	13952	DCW_INWATER_A:Common:NFIS-Common	DCW_INWATER_A	Hydrography / DCW_INWATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997708	13952	DCW_MISC_L:Common:NFIS-Common	DCW_MISC_L	Hydrography / DCW_MISC_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2997709	13952	DCW_MISC_P:Common:NFIS-Common	DCW_MISC_P	Hydrography / DCW_MISC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997710	13952	DCW_WATRCRS_L:Common:NFIS-Common	DCW_WATRCRS_L	Hydrography / DCW_WATRCRS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997711	13952	DCW_WATRCRS_L:Common:NFIS-Common	DCW_INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997712	13952	DCW_EXTRACT_A:Common:NFIS-Common	DCW_EXTRACT_A	Industry / DCW_EXTRACT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997713	13952	DCW_EXTRACT_P:Common:NFIS-Common	DCW_EXTRACT_P	Industry / DCW_EXTRACT_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997714	13952	DCW_FISHIND_A:Common:NFIS-Common	DCW_FISHIND_A	Industry / DCW_FISHIND_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2997715	13952	DCW_IND_T:Common:NFIS-Common	DCW_IND_T	Industry / DCW_IND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997716	13952	DCW_MISIND_P:Common:NFIS-Common	DCW_MISIND_P	Industry / DCW_MISIND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997717	13952	DCW_STORAGE_P:Common:NFIS-Common	DCW_STORAGE_P	Industry / DCW_STORAGE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997718	13952	DCW_STORAGE_P:Common:NFIS-Common	DCW_PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997719	13952	DCW_GROUND_A:Common:NFIS-Common	DCW_GROUND_A	Physiography / DCW_GROUND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997720	13952	DCW_LANDICE_A:Common:NFIS-Common	DCW_LANDICE_A	Physiography / DCW_LANDICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997721	13952	DCW_LNDFRM_L:Common:NFIS-Common	DCW_LNDFRM_L	Physiography / DCW_LNDFRM_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2997722	13952	DCW_PHYS_T:Common:NFIS-Common	DCW_PHYS_T	Physiography / DCW_PHYS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997723	13952	DCW_SEAICE_A:Common:NFIS-Common	DCW_SEAICE_A	Physiography / DCW_SEAICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997724	13952	DCW_SEAICE_A:Common:NFIS-Common	DCW_POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997725	13952	DCW_BUILTUP_A:Common:NFIS-Common	DCW_BUILTUP_A	Population / DCW_BUILTUP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997726	13952	DCW_BUILTUP_P:Common:NFIS-Common	DCW_BUILTUP_P	Population / DCW_BUILTUP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997727	13952	DCW_MISPOP_A:Common:NFIS-Common	DCW_MISPOP_A	Population / DCW_MISPOP_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2997728	13952	DCW_MISPOP_P:Common:NFIS-Common	DCW_MISPOP_P	Population / DCW_MISPOP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997729	13952	DCW_POP_T:Common:NFIS-Common	DCW_POP_T	Population / DCW_POP_T:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2997730	13952	DCW_POP_T:Common:NFIS-Common	DCW_TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997731	13952	DCW_AEROFAC_P:Common:NFIS-Common	DCW_AEROFAC_P	Transportation / DCW_AEROFAC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997732	13952	DCW_MISTRAN_L:Common:NFIS-Common	DCW_MISTRAN_L	Transportation / DCW_MISTRAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997733	13952	DCW_RAILRD_L:Common:NFIS-Common	DCW_RAILRD_L	Transportation / DCW_RAILRD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997734	13952	DCW_ROAD_L:Common:NFIS-Common	DCW_ROAD_L	Transportation / DCW_ROAD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997735	13952	DCW_RRYARD_P:Common:NFIS-Common	DCW_RRYARD_P	Transportation / DCW_RRYARD_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997736	13952	DCW_TRAIL_L:Common:NFIS-Common	DCW_TRAIL_L	Transportation / DCW_TRAIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997737	13952	DCW_TRANSTRC_P:Common:NFIS-Common	DCW_TRANSTRC_P	Transportation / DCW_TRANSTRC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997738	13952	DCW_TRANSTR_L:Common:NFIS-Common	DCW_TRANSTR_L	Transportation / DCW_TRANSTR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997739	13952	DCW_TRANS_T:Common:NFIS-Common	DCW_TRANS_T	Transportation / DCW_TRANS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997740	13952	DCW_TRANS_T:Common:NFIS-Common	DCW_UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997741	13952	DCW_PIPE_L:Common:NFIS-Common	DCW_PIPE_L	Utilities / DCW_PIPE_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997742	13952	DCW_UTIL_L:Common:NFIS-Common	DCW_UTIL_L	Utilities / DCW_UTIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997743	13952	DCW_UTIL_P:Common:NFIS-Common	DCW_UTIL_P	Utilities / DCW_UTIL_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997744	13952	DCW_UTIL_T:Common:NFIS-Common	DCW_UTIL_T	Utilities / DCW_UTIL_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997745	13952	DCW_UTIL_T:Common:NFIS-Common	FOREST2020	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997746	13952	AB_SITE_A:Common:NFIS-Common	AB_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997747	13952	NF_SITE_A:Common:NFIS-Common	NF_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997748	13952	ON_SITE_A:Common:NFIS-Common	ON_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997749	13952	ON_SITE_A:Common:NFIS-Common	NATIONAL_FOREST_INVENTORY	NFI data for 80s-90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997750	13952	CA_ACC80_L:Common:NFIS-Common	NFI ACCESS 80s	NFI ACCESS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997751	13952	CA_ACC90_L:Common:NFIS-Common	NFI ACCESS 90s	NFI ACCESS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997752	13952	CA_FOR80_A:Common:NFIS-Common	NFI FOREST PLOTS 80s	NFI FOREST PLOTS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997753	13952	CA_FOR90_A:Common:NFIS-Common	NFI FOREST PLOTS 90s	NFI FOREST PLOTS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997754	13952	CA_HYD80_L:Common:NFIS-Common	NFI HYDRO 80s	NFI HYDRO 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997755	13952	CA_HYD90_L:Common:NFIS-Common	NFI HYDRO 90s	NFI HYDRO 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997756	13952	CA_HYD90_L:Common:NFIS-Common	POLITICAL_BOUNDARIES	Provincial Boundaries & Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997757	13952	CA_PROVB_A:Common:NFIS-Common	CA_PROVB_A	Provincial Boundaries & Coastlines / CA_PROVB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997758	13952	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries & Coastlines / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997759	13952	CA_PROV_R:Common:NFIS-Common	Provincial Boundaries	Politicial Boundaries of Canada as Regions	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997760	13952	CA_PROV_R:Common:NFIS-Common	CTI-Pacific-B50K	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997761	13952	CA_PROV_R:Common:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997762	13952	BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997763	13952	BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (P) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997764	13952	BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (S) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997765	13952	CAMP_0:CTI-Pacific-B50K:NFIS-Common	Camp - Camp (P) BNDT/NTDB 1:50K	Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997766	13952	CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:50K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997767	13952	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997768	13952	CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (P) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997769	13952	CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (S) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997770	13952	CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997771	13952	CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997772	13952	COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common	Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K	Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997773	13952	DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997774	13952	DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997775	13952	ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common	Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K	Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee <passe migratoire>. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997776	13952	FORT_2:CTI-Pacific-B50K:NFIS-Common	Fort - Fort (S) BNDT/NTDB 1:50K	Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997777	13952	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997778	13952	INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997779	13952	JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common	Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K	Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997780	13952	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997781	13952	LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common	Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K	Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997782	13952	MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common	Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K	Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997783	13952	PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common	Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K	Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997784	13952	PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common	Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K	Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997785	13952	PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common	Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K	Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997786	13952	RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common	Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K	Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997787	13952	TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de golf - Golf course (S) BNDT/NTDB 1:50K	Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997788	13952	TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common	Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K	Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997789	13952	TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997790	13952	TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997791	13952	TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997792	13952	TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997793	13952	ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997794	13952	ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997795	13952	ZOO_2:CTI-Pacific-B50K:NFIS-Common	Zoo - Zoo (S) BNDT/NTDB 1:50K	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997796	13952	ZOO_2:CTI-Pacific-B50K:NFIS-Common	CHEMIN/ROADS	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997797	13952	GUE_0:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (P) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997798	13952	GUE_1:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (L) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997799	13952	ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997800	13952	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:50K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997801	13952	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	CONSTRUCTIONS	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997802	13952	AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:50K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997803	13952	ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common	Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K	Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997804	13952	BATIMENT_0:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997805	13952	BATIMENT_2:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (S) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997806	13952	CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:50K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997807	13952	CITERNE_0:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997808	13952	CITERNE_2:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (S) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997809	13952	CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997810	13952	CROIX_0:CTI-Pacific-B50K:NFIS-Common	Croix - Cross (P) BNDT/NTDB 1:50K	Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997811	13952	DEBLAI_2:CTI-Pacific-B50K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:50K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997812	13952	DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
2997813	13952	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997814	13952	EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common	Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K	Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997815	13952	GRUE_0:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (P) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997816	13952	GRUE_1:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997817	13952	MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common	Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K	Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997818	13952	PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common	Paraneige - Snowshed (L) BNDT/NTDB 1:50K	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997819	13952	PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common	Passerelle - Footbridge (L) BNDT/NTDB 1:50K	Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997820	13952	PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997821	13952	PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997822	13952	PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997823	13952	PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (S) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997824	13952	PONT_1:CTI-Pacific-B50K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:50K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997825	13952	PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common	Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K	Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997826	13952	PUITS_0:CTI-Pacific-B50K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:50K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997827	13952	REMBLAI_2:CTI-Pacific-B50K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:50K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997828	13952	RUINES_0:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (P) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997829	13952	RUINES_2:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (S) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997830	13952	SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Saut de ski - Ski jump (P) BNDT/NTDB 1:50K	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997831	13952	SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common	Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K	Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997832	13952	SILO_0:CTI-Pacific-B50K:NFIS-Common	Silo - Silo (P) BNDT/NTDB 1:50K	Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997833	13952	STADE_2:CTI-Pacific-B50K:NFIS-Common	Stade - Stadium (S) BNDT/NTDB 1:50K	Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997834	13952	TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997835	13952	TOUR_0:CTI-Pacific-B50K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:50K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997836	13952	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:50K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997837	13952	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997838	13952	LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997839	13952	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997840	13952	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997841	13952	BARRAGE_0:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997842	13952	BARRAGE_1:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997843	13952	BARRAGE_2:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997844	13952	BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997845	13952	BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:50K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997846	13952	CALE_2:CTI-Pacific-B50K:NFIS-Common	Cale - Slip (S) BNDT/NTDB 1:50K	Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997847	13952	CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997848	13952	CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997849	13952	CONDUIT_1:CTI-Pacific-B50K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:50K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997850	13952	COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
2997851	13952	DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997852	13952	ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997853	13952	ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
2997854	13952	EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997855	13952	LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997856	13952	MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common	Mur de protection- Seawall (L) BNDT/NTDB 1:50K	Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997857	13952	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997858	13952	PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997859	13952	PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997860	13952	PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997861	13952	QUAI_1:CTI-Pacific-B50K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:50K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2997862	13952	RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common	Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K	Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997863	13952	REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K	Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997864	13952	SABLE_2:CTI-Pacific-B50K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:50K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997865	13952	SOURCE_0:CTI-Pacific-B50K:NFIS-Common	Source - Spring (P) BNDT/NTDB 1:50K	Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997866	13952	VARECH_2:CTI-Pacific-B50K:NFIS-Common	Varech - Kelp (S) BNDT/NTDB 1:50K	Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997867	13952	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	Vivier - Fish pound (S) BNDT/NTDB 1:50K	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997868	13952	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997869	13952	COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:50K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
2997870	13952	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997871	13952	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997872	13952	ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common	Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K	Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997873	13952	ESKER_1:CTI-Pacific-B50K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:50K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997874	13952	MORAINE_2:CTI-Pacific-B50K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:50K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997875	13952	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997876	13952	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997877	13952	PINGO_0:CTI-Pacific-B50K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:50K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997878	13952	PINGO_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997879	13952	LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997880	13952	PIPELINE_1:CTI-Pacific-B50K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:50K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997881	13952	POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997882	13952	POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997883	13952	VALVE_0:CTI-Pacific-B50K:NFIS-Common	Valve - Valve (P) BNDT/NTDB 1:50K	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997884	13952	VALVE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997885	13952	CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:50K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
2997886	13952	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	Plaque tournante - Turntable (P) BNDT/NTDB 1:50K	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997887	13952	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997888	13952	BARRIERE_0:CTI-Pacific-B50K:NFIS-Common	Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997889	13952	ROUTE_1:CTI-Pacific-B50K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:50K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997890	13952	SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common	Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997891	13952	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:50K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997892	13952	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997893	13952	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997894	13952	FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997895	13952	TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:50K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997896	13952	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997897	13952	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997898	13952	TOPONYME_0:CTI-Pacific-B50K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:50K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997899	13952	TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997900	13952	TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997901	13952	TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997902	13952	TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997903	13952	TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997904	13952	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997905	13952	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997906	13952	PERCEE_1:CTI-Pacific-B50K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:50K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997907	13952	TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K	Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997908	13952	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	Vegetation - Vegetation (S) BNDT/NTDB 1:50K	Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997909	13952	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	CTI-Pacific-B250K	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997910	13952	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997911	13952	BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997912	13952	CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:250K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997913	13952	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997914	13952	DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997915	13952	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997916	13952	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997917	13952	TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common	Terrain de camping - Campground (P) BNDT/NTDB 1:250K	Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997918	13952	TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997919	13952	ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997920	13952	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997921	13952	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	CHEMIN/ROADS	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997922	13952	ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997923	13952	SENTIER_0:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (P) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997924	13952	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997925	13952	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTION	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997926	13952	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997927	13952	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTIONS	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997928	13952	AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (P) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997929	13952	BATIMENT_0:CTI-Pacific-B250K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:250K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997930	13952	CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:250K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997931	13952	CITERNE_0:CTI-Pacific-B250K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:250K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997932	13952	CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:250K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997933	13952	DEBLAI_2:CTI-Pacific-B250K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:250K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997934	13952	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997935	13952	PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:250K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997936	13952	PONT_1:CTI-Pacific-B250K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:250K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997937	13952	PUITS_0:CTI-Pacific-B250K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:250K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997938	13952	REMBLAI_2:CTI-Pacific-B250K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:250K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997939	13952	TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997940	13952	TOUR_0:CTI-Pacific-B250K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:250K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997941	13952	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:250K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997942	13952	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997943	13952	LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997944	13952	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997945	13952	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997946	13952	BARRAGE_0:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997947	13952	BARRAGE_1:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997948	13952	BARRAGE_2:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997949	13952	BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997950	13952	BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:250K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997951	13952	CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997952	13952	CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997953	13952	CONDUIT_1:CTI-Pacific-B250K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:250K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997954	13952	COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
2997955	13952	DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997956	13952	ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997957	13952	ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997958	13952	EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997959	13952	LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997960	13952	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997961	13952	PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997962	13952	PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997963	13952	PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997964	13952	QUAI_1:CTI-Pacific-B250K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:250K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997965	13952	SABLE_2:CTI-Pacific-B250K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:250K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997966	13952	SABLE_2:CTI-Pacific-B250K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997967	13952	COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:250K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997968	13952	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997969	13952	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997970	13952	ESKER_1:CTI-Pacific-B250K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:250K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997971	13952	MORAINE_2:CTI-Pacific-B250K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:250K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997972	13952	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997973	13952	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997974	13952	PINGO_0:CTI-Pacific-B250K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:250K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997975	13952	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997976	13952	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997977	13952	LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997978	13952	PIPELINE_1:CTI-Pacific-B250K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:250K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997979	13952	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997980	13952	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997981	13952	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:250K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997982	13952	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997983	13952	ROUTE_1:CTI-Pacific-B250K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:250K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997984	13952	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:250K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997985	13952	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997986	13952	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997987	13952	FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997988	13952	TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:250K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997989	13952	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997990	13952	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997991	13952	TOPONYME_0:CTI-Pacific-B250K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:250K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997992	13952	TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997993	13952	TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997994	13952	TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997995	13952	TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997996	13952	TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997997	13952	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2997998	13952	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2997999	13952	PERCEE_1:CTI-Pacific-B250K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:250K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998000	13952	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	Vegetation - Vegetation (s) BNDT/NTDB 1:250K	Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998001	13952	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	CTI-Pacific-DNEC	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998002	13952	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	DNEC/CDED 1:250 000	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998003	13952	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 250K	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998004	13952	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 1:50 000	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998005	13952	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 50K	Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998006	13952	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CTI-Pacific-RRA	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998007	13952	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CHEMIN/ROADS	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998008	13952	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	Route d'acces limite - Limited-use road (L) RRA/URN	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998009	13952	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	CONSTRUCTIONS	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998010	13952	PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common	Paraneige - Snowshed (L) RRA/URN	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998011	13952	PONT_1:CTI-Pacific-RRA:NFIS-Common	Pont - Bridge (L) RRA/URN	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998012	13952	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	Tunnel - Tunnel (L) RRA/URN	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998013	13952	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998014	13952	LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) RRA/URN	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998015	13952	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	Point de discontinuite - Discontinuity point (P) RRA/URN	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998016	13952	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998017	13952	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	Barrage - Dam (L) RRA/URN	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998018	13952	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998019	13952	BARRIERE_0:CTI-Pacific-RRA:NFIS-Common	Barriere - Barrier/Gate (P) RRA/URN	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998020	13952	ROUTE_1:CTI-Pacific-RRA:NFIS-Common	Route - Road (L) RRA/URN	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998021	13952	SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common	Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998022	13952	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	Traverse - Ferry route (L) RRA/URN	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2998023	13952	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998024	13952	wmt_graticule:NFIS-Common	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998025	13952	cubewerx_offices:NFIS-Common	CubeWerx Offices	Displays the locations of the CubeWerx offices.	<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>
2998026	13952	Newfoundland WMS:NFIS-NF	NFIS-NF	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
2998027	13952	Water:NFIS-NF	Water	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
2998028	13952	drainage:NFIS-NF	NF Water (Lakes) (a)	This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
2998029	13952	rivers:NFIS-NF	NF Rivers (l)	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>
2998030	13952	Transportation:NFIS-NF	Transportation	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
2998031	13952	road:NFIS-NF	NF Roads (l)	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>
2998032	13952	Forest Cover:NFIS-NF	Forest Cover	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
2998033	13952	updates:NFIS-NF	NF Forest Cover Updates (a)	This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
2998034	13952	contour:NFIS-NF	NF Contours (l)	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>
2998035	13952	Protected Areas:NFIS-NF	Protected Areas	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
2998036	13952	PA:NFIS-NF	NF Protected Areas 2005 (a)	Newfoundland and Labrador Protected Areas (CARTS) for information.	<LatLonBoundingBox minx="-95.001" miny="49.0004" maxx="-95.0005" maxy="49.0006"/>
2998037	13952	Provincial Boundaries:NFIS-NF	Provincial Boundaries	Newfoundland and Labrador Protected Areas (CARTS) for information.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
2998038	13952	prov_bound:NFIS-NF	ca_prov_r	Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
2998039	13952	Prince Edward Island WMS:NFIS-PE	NFIS-PE	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
2998040	13952	Imagery:NFIS-PE	Imagery	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
2998041	13952	pei_ortho:NFIS-PE	PE Ortho	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
2998042	13952	Protected Areas:NFIS-PE	Protected Areas	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
2998043	13952	pei_napa_2002:NFIS-PE	PE Natural Protected Areas 2002 (a)	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>
2998044	13952	Ownership:NFIS-PE	Ownership	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
2998045	13952	pei_prov_land_2001:NFIS-PE	PE Prov Land 2001 (a)	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>
2998046	13952	Forest Cover:NFIS-PE	Forest Cover	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
2998047	13952	pei_land_use:NFIS-PE	PE Corprate Land Use 2000 (a)	PEI 1:10000 Corprate Land Use 2000	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0633"/>
2998048	13952	pei_forest_1990:NFIS-PE	PE Forest 1990 (a)	PEI 1:10000 Forest Inventory 1990	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
2998049	13952	pei_forest_1980:NFIS-PE	PE Forest 1980 (a)	PEI 1:10000 Forest Inventory 1980	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0633"/>
2998050	13952	pei_forest_1935:NFIS-PE	PE Forest 1935 (a)	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
2998051	13952	Provincial Boundaries:NFIS-PE	Provincial Boundaries	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
2998052	13952	prov_bound:NFIS-PE	PE Coastline 1985 Boundaries (l)	Prince Edward Island Coastline 1985 Boundaries	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0634"/>
2998053	13952	Nova Scotia NFIS WMS:NFIS-NS	NFIS-NS	remote layers served from Nova Scotia NFIS Server	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998054	13952	gtopo30:NFIS-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998055	13952	prov_bound:NFIS-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998056	13952	ns_forest_cover:NFIS-NS	NS Forest Cover	ns_forest_cover	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998057	13952	ns_forest_nontree:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998058	13952	ns_forest_tree:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998059	13952	ns_forest_tile2:NFIS-NS	NS Forest Tile Cover	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998060	13952	ns_forest_tile:NFIS-NS	NS Forest Tile Cover	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998061	13952	ns_forest:NFIS-NS	NS Forest Cover By County	Nova Scotia Forest Cover By County.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998062	13952	ns_owner:NFIS-NS	NS Ownership	ns_owner	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998063	13952	ns_owner:NFIS-NS	NS Ownership	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998064	13952	ns_elc:NFIS-NS	NS Ecological Land Class	ns_elc	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998065	13952	ns_elc_region:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998066	13952	ns_elc_district:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998067	13952	ns_elc_sec:NFIS-NS	NS Ecological Land Class	ns_elc_sec	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998068	13952	ns_elc_section:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998069	13952	ns_elc_section_ano:NFIS-NS	ns_elc_section_ano	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998070	13952	ns_pa:NFIS-NS	NS Protected Areas	ns_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998071	13952	ns_parks4:NFIS-NS	NS RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
2998072	13952	ns_parks5:NFIS-NS	NS RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
2998073	13952	ns_wilderness4:NFIS-NS	NS RLUL Wilderness Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
2998074	13952	ns_wilderness5:NFIS-NS	NS RLUL wilderness Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
2998075	13952	fed_pa:NFIS-NS	Federal Parks	fed_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
2998076	13952	fed_parks4:NFIS-NS	Federal RLUL Parks Zone 4	fed_pa	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
2998077	13952	fed_parks5:NFIS-NS	Federal RLUL Parks Zone 5	fed_pa	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
2998078	13952	lakes:NFIS-NS	lakes	fed_pa	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998079	13952	rivers:NFIS-NS	rivers	fed_pa	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998080	13952	roads:NFIS-NS	roads	fed_pa	<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>
2998081	13952	nsoutline:NFIS-NS	nsoutline	fed_pa	<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717" maxy="47.2634"/>
2998082	13952	NB NFIS WMS:NFIS-NB	NFIS-NB	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
2998083	13952	Protected Areas:NFIS-NB	Protected Areas	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
2998084	13952	PA:NFIS-NB	NB Protected Areas 2005 (a)	New Brunwick Protected Areas (CARTS) information.	<LatLonBoundingBox minx="-69.9637" miny="44.2876" maxx="-63.6805" maxy="48.6058"/>
2998085	13952	Provincial Boundaries:NFIS-NB	Provincial Boundaries	New Brunwick Protected Areas (CARTS) information.	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
2998086	13952	prov_bound:NFIS-NB	CA Provincial Boundaries (a)	New Brunwick Protected Areas (CARTS) information.	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2998087	13952	FOREST COVER:NFIS-NB	Forest Cover	New Brunwick Protected Areas (CARTS) information.	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
2998088	13952	NB_FOREST:NFIS-NB	NB Forest Cover (a)	New Brunwick Protected Areas (CARTS) information.	<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>
2998089	13952	Ecosite:NFIS-NB	Ecosite	New Brunwick Protected Areas (CARTS) information.	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
2998090	13952	NB_ECOSITE:NFIS-NB	NB Ecosite (a)	New Brunwick Protected Areas (CARTS) information.	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
2998091	13952	NB_ECOSITE:NFIS-NB	NFIS-ON (X)	The following error occurred while trying to determine the capabilities of\nthe "NFIS-ON" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10&DONT_CASCADE=https%3A%2F%2Fca.nfis.org%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Object Not Found"\n                (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 362)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 323)\n	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
2998092	13952	Manitoba WMS:NFIS-MB	NFIS-MB	remote layers served from Manitoba NFIS Server	<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001" maxy="60.2308"/>
2998093	13952	mb_land:NFIS-MB	MB Land Class	Manitoba's Land	<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001" maxy="60.2308"/>
2998094	13952	land_ownership:NFIS-MB	MB Ownership	Manitoba Land Ownership	<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001" maxy="60.2308"/>
2998095	13952	fri_union:NFIS-MB	FRI All	Manitoba FRI union layer	<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001" maxy="60.2308"/>
2998096	13952	fri_land:NFIS-MB	FRI Land	Manitoba FRI land layer	<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001" maxy="60.2308"/>
2998097	13952	fri_status:NFIS-MB	FRI Status	Manitoba FRI status layer	<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001" maxy="60.2308"/>
2998098	13952	mb_pa_outline:NFIS-MB	MB Park Boundaries	Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary  layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.	<LatLonBoundingBox minx="-102.164" miny="48.8782" maxx="-91.9592" maxy="60.0421"/>
2998099	13952	mb_pa_luc:NFIS-MB	MB Park Land Use Category	Park Boundaries in Manitoba - The Land Use Category file for Provincial Parks has been created to provide the user with landuse information for each park. These categories restrict activities within all provincial parks and park reserves. This information was digitized using the Provincial Park Boundary file and various basemap information ranging from 1:1250,000, 1:50,000, orthophotography, and 1:20,000.	<LatLonBoundingBox minx="-102.164" miny="48.8782" maxx="-91.9592" maxy="60.0421"/>
2998100	13952	mb_pa:NFIS-MB	MB Protected Areas	The Manitoba Protecred Area digital boundary layer was updated August 7, 2002.  The boundaries of this layer was deliniated using best available base maps. These protected areas shown can include provincial parks, parks reserves, ecologoical reserves, wildlife management areas and provincial forests. The file is then refined using the Director of Survey Plans.	<LatLonBoundingBox minx="-102.158" miny="48.8766" maxx="-91.9359" maxy="60.0421"/>
2998101	13952	b500k_hyd_py:NFIS-MB	MB Waterbodies	The Manitoba waterbodies - taken from the 1 - 500k topo mapping.	<LatLonBoundingBox minx="-102.381" miny="48.7003" maxx="-88.13460000000001" maxy="60.1064"/>
2998102	13952	lrs_road_network:NFIS-MB	MB Roads	The Manitoba roads - taken from the 1 - 500k topo mapping.	<LatLonBoundingBox minx="-102.209" miny="48.8496" maxx="-91.5514" maxy="58.8667"/>
2998103	13952	township_grid:NFIS-MB	MB Townships	The Manitoba townships - taken from the 1 - 1000k topo mapping.	<LatLonBoundingBox minx="-102.381" miny="48.7003" maxx="-88.1461" maxy="60.0915"/>
2998104	13952	toponomy:NFIS-MB	MB Geographic Names	Taken from MLI.	<LatLonBoundingBox minx="-102.427" miny="48.7065" maxx="-88.2332" maxy="60.0229"/>
2998105	13952	ortho:NFIS-MB	MB Ortho	Manitoba's Ortho	<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001" maxy="60.2308"/>
2998106	13952	prov_bound:NFIS-MB	ca_prov_r	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2998107	13952	Saskatchewan NFIS WMS:NFIS-SK	NFIS-SK	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998108	13952	Imagery:NFIS-SK	Imagery	Imagery	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998109	13952	sk_hillshade:NFIS-SK	SK Hillshade	Hillshade Model (Sun from the SouthEast) Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998110	13952	Landsat7_Composite:NFIS-SK	SK Landsat7 Composite (a)	SK Landsat7 Compostie	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998111	13952	NDLC:NFIS-SK	Northern Digital Land Cover	Northern Digital Land Cover	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998112	13952	Grid:NFIS-SK	Grid	Grid	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998113	13952	sk_shuttle_dem:NFIS-SK	SK Shuttle Radar DEM	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998114	13952	Forest_Cover_index:NFIS-SK	Forest Cover Index	Forest_Cover_index	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998115	13952	forest_inventory_index:NFIS-SK	SK forest inventory index (a)	Saskatchewan Forest Cover Index	<LatLonBoundingBox minx="-111.545" miny="48.8913" maxx="-100.226" maxy="60.0945"/>
2998116	13952	Other:NFIS-SK	Other	Other	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998117	13952	Highways:NFIS-SK	SK Highways	Saskatchewan Highways	<LatLonBoundingBox minx="-111.439" miny="48.892" maxx="-100.31" maxy="59.6213"/>
2998118	13952	Waterbodies:NFIS-SK	SK Waterbodies	Waterbodies	<LatLonBoundingBox minx="-111.499" miny="48.8953" maxx="-98.4893" maxy="60.0944"/>
2998119	13952	Forest_Cover:NFIS-SK	Forest Cover	Forest_Cover	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998120	13952	z12_fpoly:NFIS-SK	SK Zone12 FPoly (a)	Saskatchewan Forest Cover Polygons zone 12	<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.725" maxy="57.0216"/>
2998121	13952	z13_fpoly:NFIS-SK	SK Zone13 FPoly (a)	Saskatchewan Forest Cover Polygons zone 13	<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.631" maxy="56.1271"/>
2998122	13952	z14_fpoly:NFIS-SK	SK Zone14 FPoly (a)	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>
2998123	13952	Protected Areas:NFIS-SK	Protected Areas	Protected Areas	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998124	13952	National_Protected_Areas:NFIS-SK	SK National Protected Areas (a)	SK National_Protected_Areas	<LatLonBoundingBox minx="-110.387" miny="48.9842" maxx="-100.637" maxy="57.4749"/>
2998125	13952	Provincial Boundaries:NFIS-SK	Provincial Boundaries	Provincial Boundaries	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
2998126	13952	prov_bound:NFIS-SK	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2998127	13952	prov_bound:NFIS-SK	NFIS-AB	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2998128	13952	AENV Corporate Regions:NFIS-AB	AENV Corporate Regions	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>
2998129	13952	Green/White Zones:NFIS-AB	Green/White Zones	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
2998130	13952	Forest Protection Areas:NFIS-AB	Forest Protection Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572" maxy="60.000465"/>
2998131	13952	Non-Permit Areas:NFIS-AB	Non-Permit Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998132	13952	Forest Recreation Areas:NFIS-AB	Forest Recreation Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998133	13952	FMA:NFIS-AB	FMA	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998134	13952	FMU:NFIS-AB	FMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998135	13952	WMU:NFIS-AB	WMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
2998136	13952	National Parks:NFIS-AB	National Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
2998137	13952	Provincial Parks:NFIS-AB	Provincial Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998138	13952	Wildland Parks:NFIS-AB	Wildland Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998139	13952	Wilderness Parks:NFIS-AB	Wilderness Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998140	13952	Wilderness Areas:NFIS-AB	Wilderness Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998141	13952	Natural Areas:NFIS-AB	Natural Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998142	13952	Ecological Reserves:NFIS-AB	Ecological Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998143	13952	Contour Lines:NFIS-AB	Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998144	13952	Index Contour Lines:NFIS-AB	Index Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998145	13952	Index Contour Anno:NFIS-AB	Index Contour Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998146	13952	Point Spot Height Symbol:NFIS-AB	Point Spot Height Symbol	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998147	13952	Point Spot Height Annotation:NFIS-AB	Point Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998148	13952	Arc Spot Height Annotation:NFIS-AB	Arc Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998149	13952	1:250,000 Index:NFIS-AB	1:250,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998150	13952	1:50,000 Index:NFIS-AB	1:50,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998151	13952	1:20,000 Index:NFIS-AB	1:20,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998152	13952	Counties:NFIS-AB	Counties	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998153	13952	Special Municipalities:NFIS-AB	Special Municipalities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745" maxy="60.000465"/>
2998154	13952	Improvement Districts:NFIS-AB	Improvement Districts	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
2998155	13952	Special Areas:NFIS-AB	Special Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499" maxy="52.23032"/>
2998156	13952	Cities:NFIS-AB	Cities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563" maxy="55.208176"/>
2998157	13952	Towns:NFIS-AB	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864" maxy="58.529285"/>
2998158	13952	Summer Villages:NFIS-AB	Summer Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305" maxy="54.856743"/>
2998159	13952	Villages:NFIS-AB	Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135" maxy="56.254658"/>
2998160	13952	Military Bases:NFIS-AB	Military Bases	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586" maxy="55.266296"/>
2998161	13952	Military Ranges:NFIS-AB	Military Ranges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573" maxy="55.373615"/>
2998162	13952	Metis Settlements:NFIS-AB	Metis Settlements	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559" maxy="58.07903"/>
2998163	13952	Indian Reserves:NFIS-AB	Indian Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056" maxy="59.904434"/>
2998164	13952	Hydrography Polygons:NFIS-AB	Hydrography Polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998165	13952	Hydrography Arcs:NFIS-AB	Hydrography Arcs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998166	13952	Hydrography Points:NFIS-AB	Hydrography Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998167	13952	Hydrography Carto Anno Points:NFIS-AB	Hydrography Carto Anno Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998168	13952	Hydrography Carto Anno:NFIS-AB	Hydrography Carto Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998169	13952	Ownership:NFIS-AB	Ownership	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476" maxy="56.33453"/>
2998170	13952	Plan Lines:NFIS-AB	Plan Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502" maxy="59.999657"/>
2998171	13952	Block Lot Lines:NFIS-AB	Block Lot Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463" maxy="60.000465"/>
2998172	13952	Lot Anno:NFIS-AB	Lot Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
2998173	13952	Block Anno:NFIS-AB	Block Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
2998174	13952	Plan Anno:NFIS-AB	Plan Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509" maxy="59.999084"/>
2998175	13952	Right of Way Lines:NFIS-AB	Right of Way Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493" maxy="60.00036"/>
2998176	13952	Right of Way Anno:NFIS-AB	Right of Way Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512" maxy="59.999096"/>
2998177	13952	Block Lot Dim Anno Leaders:NFIS-AB	Block Lot Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
2998178	13952	Right of Way Dim Anno Leaders:NFIS-AB	Right of Way Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
2998179	13952	Block Lot Dim Anno:NFIS-AB	Block Lot Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
2998180	13952	Right of Way Dim Anno:NFIS-AB	Right of Way Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
2998181	13952	Townships:NFIS-AB	Townships	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998182	13952	Quarter Sections:NFIS-AB	Quarter Sections	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998183	13952	Paved Roads:NFIS-AB	Paved Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998184	13952	Gravel Roads:NFIS-AB	Gravel Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998185	13952	Other Roads:NFIS-AB	Other Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998186	13952	Cutlines and Trails:NFIS-AB	Cutlines and Trails	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998187	13952	Pipelines:NFIS-AB	Pipelines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998188	13952	Powerlines:NFIS-AB	Powerlines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998189	13952	Railways:NFIS-AB	Railways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998190	13952	Hamlets:NFIS-AB	Hamlets	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196" maxy="56.777134"/>
2998191	13952	Localities:NFIS-AB	Localities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216" maxy="59.869316"/>
2998192	13952	Townsites:NFIS-AB	Townsites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979" maxy="50.99108"/>
2998193	13952	Well Sites:NFIS-AB	Well Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998194	13952	Towers:NFIS-AB	Towers	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998195	13952	Forestry Cabins:NFIS-AB	Forestry Cabins	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998196	13952	Bridges:NFIS-AB	Bridges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998197	13952	Heliports:NFIS-AB	Heliports	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998198	13952	Runways:NFIS-AB	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998199	13952	Open Pits or Mines:NFIS-AB	Open Pits or Mines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998200	13952	Industrial Sites:NFIS-AB	Industrial Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
2998201	13952	Industrial Sites:NFIS-AB	NFIS-BC	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998202	13952	TRIMOrthomosaic:NFIS-BC	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998203	13952	TRIMOrthomosaicOverview:NFIS-BC	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998204	13952	BC_WATER_POLYS_5KM:NFIS-BC	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998205	13952	BC_BASEMAP_LINES_5KM_water:NFIS-BC	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998206	13952	BC_BASEMAP_LINES_5KM_transport:NFIS-BC	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998207	13952	BC_BASEMAP_LINES_5KM_boundary:NFIS-BC	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998208	13952	BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998209	13952	BC_WATER_LINES_500M:NFIS-BC	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998210	13952	BC_TRANSPORT_LINES_500M:NFIS-BC	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998211	13952	BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998212	13952	BC_MANMADE_LINES_500M:NFIS-BC	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998213	13952	BC_MAJOR_CITIES_POINTS_500M:NFIS-BC	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998214	13952	BC_WATER_POINTS_500M:NFIS-BC	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998215	13952	BC_TRANSPORT_POINTS_500M:NFIS-BC	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998216	13952	BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998217	13952	BC_MANMADE_POINTS_500M:NFIS-BC	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998218	13952	NTS_BC_COASTLINE_POLYS_125M:NFIS-BC	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998219	13952	NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998220	13952	NTS_BC_COASTLINE_LINES_125M:NFIS-BC	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998221	13952	NTS_BC_CONTOUR_LINES_125M:NFIS-BC	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998222	13952	NTS_BC_LANDCOVER_LINES_125M:NFIS-BC	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998223	13952	NTS_BC_LANDFORM_LINES_125M:NFIS-BC	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998224	13952	NTS_BC_MANMADE_LINES_125M:NFIS-BC	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998225	13952	NTS_BC_TRANSPORT_LINES_125M:NFIS-BC	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998226	13952	NTS_BC_WATER_LINES_125M:NFIS-BC	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998227	13952	NTS_BC_MANMADE_POINTS_125M:NFIS-BC	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998228	13952	NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998229	13952	NTS_BC_WATER_POINTS_125M:NFIS-BC	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998230	13952	NTS_BC_LANDFORM_POINTS_125M:NFIS-BC	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998231	13952	NTS_BC_ANNO:NFIS-BC	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998232	13952	TRIM_EBM_OCEAN:NFIS-BC	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998233	13952	TRIM_EBM_WATERBODIES:NFIS-BC	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998234	13952	TRIM_EBM_WATERCOURSES:NFIS-BC	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998235	13952	TRIM_EBM_WETLANDS:NFIS-BC	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998236	13952	TWTR_LINES:NFIS-BC	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998237	13952	TTRN_LINES:NFIS-BC	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998238	13952	TSRF_LINES:NFIS-BC	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998239	13952	TMISC_LINES:NFIS-BC	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998240	13952	TCVR_LINES:NFIS-BC	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998241	13952	TCVR_POINTS:NFIS-BC	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998242	13952	TCUL_LINES:NFIS-BC	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998243	13952	TCTR_LINES:NFIS-BC	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998244	13952	TWTR_POINTS:NFIS-BC	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998245	13952	TTRN_POINTS:NFIS-BC	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998246	13952	TSRF_POINTS:NFIS-BC	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998247	13952	TMISC_POINTS:NFIS-BC	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998248	13952	TCUL_POINTS:NFIS-BC	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998249	13952	TCTR_POINTS:NFIS-BC	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998250	13952	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998251	13952	TWTR_ANNO:NFIS-BC	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998252	13952	TTRN_ANNO:NFIS-BC	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998253	13952	TSRF_ANNO:NFIS-BC	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998254	13952	TMISC_ANNO:NFIS-BC	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998255	13952	TCVR_ANNO:NFIS-BC	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998256	13952	TCUL_ANNO:NFIS-BC	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998257	13952	TCTR_ANNO:NFIS-BC	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998258	13952	FOREST_COVER:NFIS-BC	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998259	13952	BCGS_GRID:NFIS-BC	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998260	13952	NTS_GRID:NFIS-BC	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998261	13952	DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998262	13952	DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998263	13952	DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998264	13952	DBM_7H_MIL_PARK_POLY:NFIS-BC	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998265	13952	DBM_7H_MIL_ROADS_LINE:NFIS-BC	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998266	13952	DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998267	13952	DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998268	13952	DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998269	13952	DBM_7H_MIL_POPULATION_POINT:NFIS-BC	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998270	13952	Yukon NFIS WMS:NFIS-YK	NFIS-YK	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998271	13952	Imagery:NFIS-YK	Imagery	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998272	13952	yk_landsat:NFIS-YK	YK Landsat	The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998273	13952	yk_EOSD_natural:NFIS-YK	YK EOSD Natural Color	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998274	13952	yk_EOSD:NFIS-YK	YK EOSD Land Cover	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998275	13952	Transportation:NFIS-YK	Transportation	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998276	13952	road_network:NFIS-YK	YK Road Network (l)	Yukon road network	<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>
2998277	13952	gps_roads:NFIS-YK	YK GPS Roads (l)	Yukon GPS roads	<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>
2998278	13952	Territorial Boundary:NFIS-YK	Territorial Boundary	Yukon GPS roads	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998279	13952	prov_bound:NFIS-YK	YK Territorial Boundary (a)	Provincial Boundaries	<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>
2998280	13952	Protected Areas:NFIS-YK	Protected Areas	Provincial Boundaries	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998281	13952	protected_areas:NFIS-YK	YK Protected Area (a)	Yukon Protected	<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>
2998282	13952	Forest Cover:NFIS-YK	Forest Cover	Yukon Protected	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998283	13952	forest_cover:NFIS-YK	YK Forest Cover (a)	Yukon Forest Cover	<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707" maxy="67.96559999999999"/>
2998284	13952	openings:NFIS-YK	YK Openings (a)	Yukon Forest Cover Openings	<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>
2998285	13952	fmu:NFIS-YK	YK Forest Management Unit (a)	Yukon Forest Management Unit	<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>
2998286	13952	Water:NFIS-YK	Water	Yukon Forest Management Unit	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998287	13952	waterbodies250:NFIS-YK	CA Water Bodies 1:250 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998288	13952	waterbodies50:NFIS-YK	CA Water Bodies 1:50 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
2998289	13952	NT NFIS WMS:NFIS-NT	NFIS-NT	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
2998290	13952	Provincial Boundaries:NFIS-NT	Provincial Boundaries	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
2998291	13952	prov_bound:NFIS-NT	ca_prov_r	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2998292	13952	Forest_Cover:NFIS-NT	Forest Cover	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
2998293	13952	NT_FOREST_ZONE8:NFIS-NT	NT Forest Cover Zone 8 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17" maxy="68.16970000000001"/>
2998294	13952	NT_FOREST_ZONE9:NFIS-NT	NT Forest Cover Zone 9 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>
2998295	13952	NT_FOREST_ZONE10:NFIS-NT	NT Forest Cover Zone 10 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>
2998296	13952	NT_FOREST_ZONE11:NFIS-NT	NT Forest Cover Zone 11 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>
2998297	13952	NT_FOREST_ZONE12:NFIS-NT	NT Forest Cover Zone 12 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>
2998298	13952	Protected_Areas:NFIS-NT	Protected Areas	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
2998299	13952	NT_PA_ECODZITI:NFIS-NT	NT Ezodziti (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679" maxy="64.75060000000001"/>
2998300	13952	NT_PA_THELON:NFIS-NT	NT Thelon Wildlife Sanctuary (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671" maxy="65.68989999999999"/>
2998301	13952	NT_PA_PARK:NFIS-NT	NT TPARK (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>
2998302	13952	CFS NFIS WMS:NFIS-Exotics	NFIS-Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
2998303	13952	prov_bound:NFIS-Exotics	ca_prov_r	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2998304	13952	ca_exotics:NFIS-Exotics	CA Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
2998305	13952	ca_exotics:NFIS-Exotics	CA Exotics (p)	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>
2998306	13952	ca_natives:NFIS-Exotics	CA Natives	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
2998307	13952	ca_natives:NFIS-Exotics	CA Natives (p)	Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
2998308	13952	NFIS Project Office WMS:NFIS-NAI	NFIS-NAI	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998309	13952	bathymetry:NFIS-NAI	Two Minute Shaded Relief	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998310	13952	Ecozones:NFIS-NAI	Ecozones	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998311	13952	ecozones:NFIS-NAI	Ecozones	Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998312	13952	popplace:NFIS-NAI	CA Cities (p)	Canadian Capitals	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
2998313	13952	builtupa:NFIS-NAI	Build Up Areas	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998314	13952	waterbody:NFIS-NAI	Waterbody	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998315	13952	Afforestation Inventory:NFIS-NAI	Afforestation Inventory	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998316	13952	nai_plots:NFIS-NAI	CA National Afforestation Inventory (p)	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-127.05" miny="42.1667" maxx="-53.3333" maxy="58.517"/>
2998317	13952	Provincial Boundaries:NFIS-NAI	Provincial Boundaries	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
2998318	13952	prov_bound:NFIS-NAI	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2998319	13952	TEM WMS:BC-TEM	BC-TEM	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
2998320	13952	prov_bound:BC-TEM	ca_prov_r	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
2998321	13952	tem:BC-TEM	BC Terrestrial Ecosystem Mapping (a)	British Columbia's TEM	<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>
2998322	13952	terrainpl3:BC-TEM	BC Terrain and Terrain Stability (a)	British Columbia's TEM	<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>
2998323	13952	biogeo:BC-TEM	BC Biogeoclimatic	British Columbia's Biogeoclimatic	<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>
2998324	13952	biogeo:BC-TEM	NF-Basemap	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>
2998325	13952	Waterbodies(250k)AR:NF-Basemap	Waterbodies(250k)AR	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.00002282609999" miny="45.9999962868" maxx="-51.9999937" maxy="61.0000038844"/>
2998326	13952	Waterbodies(50k)AR:NF-Basemap	Waterbodies(50k)AR	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.00001125910001" miny="46.5000000102" maxx="-52.1567429685" maxy="60.5000524657"/>
2998327	13952	Wooded(250k):NF-Basemap	Wooded(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.000017797" miny="45.9999962868" maxx="-51.9999937" maxy="60.0000029743"/>
2998328	13952	Wooded(50k):NF-Basemap	Wooded(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.00001125910001" miny="46.5000000102" maxx="-52.499993903" maxy="59.0000578896"/>
2998329	13952	Wetlands(50k):NF-Basemap	Wetlands(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.0000082416" miny="46.6178051205" maxx="-52.6326259264" maxy="59.9870896487"/>
2998330	13952	Wetlands(250k):NF-Basemap	Wetlands(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-66.0000104472" miny="46.6378774276" maxx="-52.6337353549" maxy="58.8803809339"/>
2998331	13952	Waterlines1M:NF-Basemap	Waterlines1M	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662" maxy="60.510714"/>
2998332	13952	WaterbodyOutlines(250k):NF-Basemap	WaterbodyOutlines(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.00002282609999" miny="45.9999962868" maxx="-51.9999937" maxy="61.0000038844"/>
2998333	13952	WaterbodyOutlines(50k):NF-Basemap	WaterbodyOutlines(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.00001125910001" miny="46.5000000102" maxx="-52.499993903" maxy="60.5000524677"/>
2998334	13952	Waterlines(250k):NF-Basemap	Waterlines(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.00001477950001" miny="46.6128423643" maxx="-52.6332228855" maxy="60.6796501289"/>
2998335	13952	Waterlines(50k):NF-Basemap	Waterlines(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.0000092475" miny="46.6129007023" maxx="-52.6326339731" maxy="60.4897346805"/>
2998336	13952	CONTOURS(250K):NF-Basemap	CONTOURS(250K)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.0000152824" miny="46.6127835234" maxx="-52.622255838" maxy="60.69513485"/>
2998337	13952	CONTOURS(50K):NF-Basemap	CONTOURS(50K)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.0000142766" miny="46.6113507211" maxx="-52.6200228994" maxy="60.5000544772"/>
2998338	13952	ROADS(250k):NF-Basemap	ROADS(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.7859800761" miny="46.6208472478" maxx="-52.6235070882" maxy="58.4883458256"/>
2998339	13952	ROADS(50k):NF-Basemap	ROADS(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.44754705859999" miny="46.6178574236" maxx="-52.6224570036" maxy="58.4890835982"/>
2998340	13952	StructuresPT(50k):NF-Basemap	StructuresPT(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.44853830220001" miny="46.6169038985" maxx="-52.6210307392" maxy="58.73134687"/>
2998341	13952	StructuresLN(50k):NF-Basemap	StructuresLN(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.4540457144" miny="46.625441368" maxx="-52.6571399707" maxy="58.4808182092"/>
2998342	13952	StructuresPT(250k):NF-Basemap	StructuresPT(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-66.93788134979999" miny="46.6175466227" maxx="-52.6206621032" maxy="60.6940857738"/>
2998343	13952	StructuresLN(250k):NF-Basemap	StructuresLN(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.3329701537" miny="46.7589841689" maxx="-52.6712804061" maxy="54.867357859"/>
2998344	13952	BuildingsLN(50k):NF-Basemap	BuildingsLN(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.3552039855" miny="46.7045688647" maxx="-52.6571444969" maxy="58.4894456979"/>
2998345	13952	BuildingsPT(50k):NF-Basemap	BuildingsPT(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.354849934" miny="46.6150089182" maxx="-52.6320787559" maxy="58.4892218982"/>
2998346	13952	BuildingsLN(250k):NF-Basemap	BuildingsLN(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.0993982438" miny="47.068584116" maxx="-52.6823148441" maxy="54.8114091681"/>
2998347	13952	BuildingsPT(250k):NF-Basemap	BuildingsPT(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.3340529278" miny="46.6316050831" maxx="-52.6600448025" maxy="60.6926243006"/>
2998348	13952	LandformLN(50k):NF-Basemap	LandformLN(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.9478057594" miny="46.6439652026" maxx="-52.6643336538" maxy="60.4753362483"/>
2998349	13952	LandformPT(50k):NF-Basemap	LandformPT(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.4311867604" miny="47.4799763888" maxx="-52.9519587698" maxy="60.4748951921"/>
2998350	13952	LandformLN(250k):NF-Basemap	LandformLN(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.9616187977" miny="46.9371590863" maxx="-52.6752815906" maxy="59.8035808258"/>
2998351	13952	AdministrativeAreasLN(50k):NF-Basemap	AdministrativeAreasLN(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.4346100966" miny="49.0134368778" maxx="-57.4346447616" maxy="53.6154925461"/>
2998352	13952	AdministrativeAreasPT(50k):NF-Basemap	AdministrativeAreasPT(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.7547732511" miny="46.6583410018" maxx="-52.6729938344" maxy="60.4144087083"/>
2998353	13952	DelimiterLN(250k):NF-Basemap	DelimiterLN(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.0000072358" miny="45.9999962868" maxx="-51.9999937" maxy="61.0000038865"/>
2998354	13952	DelimiterPT(250k):NF-Basemap	DelimiterPT(250k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-66.9886213578" miny="46.504215436" maxx="-53.0092366619" maxy="60.5033772294"/>
2998355	13952	DelimiterLN(50k):NF-Basemap	DelimiterLN(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-68.0000072358" miny="46.5000000102" maxx="-52.499993903" maxy="60.5000001644"/>
2998356	13952	DelimiterPT(50k):NF-Basemap	DelimiterPT(50k)	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.2492857526" miny="46.6252578044" maxx="-52.7505804023" maxy="60.3752161141"/>
2998357	13952	Waterbodies1M:NF-Basemap	Waterbodies1M	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161" maxy="60.9308269"/>
2998358	13952	LandBase:NF-Basemap	LandBase	remote layers served from Web Map Service SMD_Resource_Maps	<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408" maxy="60.3820954"/>
2998359	13952	LandBase:NF-Basemap	SK-Basemaps (X)	The following error occurred while trying to determine the capabilities of\nthe "SK-Basemaps" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://gisweb1.serm.gov.sk.ca/servlet/com.esri.wms.Esrimap?SERVICENAME=play"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://gisweb1.serm.gov.sk.ca/servlet/com.esri.wms.Esrimap?SERVICENAME=play&SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10&DONT_CASCADE=https%3A%2F%2Fca.nfis.org%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /servlet/com.esri.wms.Esrimap"\n                (raised in function Http_FinishRequest() of file "cwhttp.c" line\n                362) (raised in function Cache_OpenFileForReading() of file\n                "cache.c" line 323)\n	<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408" maxy="60.3820954"/>
2998360	13952	LandBase:NF-Basemap	BC-Basemaps	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998361	13952	TRIMOrthomosaic:BC-Basemaps	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998362	13952	TRIMOrthomosaicOverview:BC-Basemaps	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998363	13952	BC_WATER_POLYS_5KM:BC-Basemaps	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998364	13952	BC_BASEMAP_LINES_5KM_water:BC-Basemaps	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998365	13952	BC_BASEMAP_LINES_5KM_transport:BC-Basemaps	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998366	13952	BC_BASEMAP_LINES_5KM_boundary:BC-Basemaps	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998367	13952	BC_RIV_LAKE_WET_POLYS_500M:BC-Basemaps	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998368	13952	BC_WATER_LINES_500M:BC-Basemaps	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998369	13952	BC_TRANSPORT_LINES_500M:BC-Basemaps	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998370	13952	BC_PROV_BOUNDARIES_LINES_500M:BC-Basemaps	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998371	13952	BC_MANMADE_LINES_500M:BC-Basemaps	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998372	13952	BC_MAJOR_CITIES_POINTS_500M:BC-Basemaps	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998373	13952	BC_WATER_POINTS_500M:BC-Basemaps	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998374	13952	BC_TRANSPORT_POINTS_500M:BC-Basemaps	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998375	13952	BC_SPOT_ELEVATION_POINTS_500M:BC-Basemaps	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998376	13952	BC_MANMADE_POINTS_500M:BC-Basemaps	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998377	13952	NTS_BC_COASTLINE_POLYS_125M:BC-Basemaps	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998378	13952	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-Basemaps	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998379	13952	NTS_BC_COASTLINE_LINES_125M:BC-Basemaps	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998380	13952	NTS_BC_CONTOUR_LINES_125M:BC-Basemaps	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998381	13952	NTS_BC_LANDCOVER_LINES_125M:BC-Basemaps	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998382	13952	NTS_BC_LANDFORM_LINES_125M:BC-Basemaps	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998383	13952	NTS_BC_MANMADE_LINES_125M:BC-Basemaps	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998384	13952	NTS_BC_TRANSPORT_LINES_125M:BC-Basemaps	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998385	13952	NTS_BC_WATER_LINES_125M:BC-Basemaps	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998386	13952	NTS_BC_MANMADE_POINTS_125M:BC-Basemaps	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998387	13952	NTS_BC_TRANSPORT_POINTS_125M:BC-Basemaps	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998388	13952	NTS_BC_WATER_POINTS_125M:BC-Basemaps	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998389	13952	NTS_BC_LANDFORM_POINTS_125M:BC-Basemaps	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998390	13952	NTS_BC_ANNO:BC-Basemaps	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998391	13952	TRIM_EBM_OCEAN:BC-Basemaps	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998392	13952	TRIM_EBM_WATERBODIES:BC-Basemaps	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998393	13952	TRIM_EBM_WATERCOURSES:BC-Basemaps	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998394	13952	TRIM_EBM_WETLANDS:BC-Basemaps	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998395	13952	TWTR_LINES:BC-Basemaps	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998396	13952	TTRN_LINES:BC-Basemaps	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998397	13952	TSRF_LINES:BC-Basemaps	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998398	13952	TMISC_LINES:BC-Basemaps	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998399	13952	TCVR_LINES:BC-Basemaps	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998400	13952	TCVR_POINTS:BC-Basemaps	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998401	13952	TCUL_LINES:BC-Basemaps	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998402	13952	TCTR_LINES:BC-Basemaps	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998403	13952	TWTR_POINTS:BC-Basemaps	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998404	13952	TTRN_POINTS:BC-Basemaps	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998405	13952	TSRF_POINTS:BC-Basemaps	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998406	13952	TMISC_POINTS:BC-Basemaps	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998407	13952	TCUL_POINTS:BC-Basemaps	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998408	13952	TCTR_POINTS:BC-Basemaps	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998409	13952	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-Basemaps	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998410	13952	TWTR_ANNO:BC-Basemaps	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998411	13952	TTRN_ANNO:BC-Basemaps	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998412	13952	TSRF_ANNO:BC-Basemaps	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998413	13952	TMISC_ANNO:BC-Basemaps	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998414	13952	TCVR_ANNO:BC-Basemaps	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998415	13952	TCUL_ANNO:BC-Basemaps	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998416	13952	TCTR_ANNO:BC-Basemaps	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998417	13952	FOREST_COVER:BC-Basemaps	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998418	13952	BCGS_GRID:BC-Basemaps	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998419	13952	NTS_GRID:BC-Basemaps	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998420	13952	DBM_7H_MIL_BATHYMETRIC_POLY:BC-Basemaps	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998421	13952	DBM_7H_MIL_POLITICAL_POLY_BC:BC-Basemaps	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998422	13952	DBM_7H_MIL_POLITICAL_POLY_PS:BC-Basemaps	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998423	13952	DBM_7H_MIL_PARK_POLY:BC-Basemaps	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998424	13952	DBM_7H_MIL_ROADS_LINE:BC-Basemaps	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998425	13952	DBM_7H_MIL_DRAINAGE_POLY:BC-Basemaps	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998426	13952	DBM_7H_MIL_DRAINAGE_LINE:BC-Basemaps	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998427	13952	DBM_7H_MIL_BOUNDARIES_LINE:BC-Basemaps	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998428	13952	DBM_7H_MIL_POPULATION_POINT:BC-Basemaps	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
2998429	13952	Ecosystem Framework:AgCan	AgCan	remote layers served from WMS - National Ecological Framework for Canada	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
2998430	13952	ecozones:AgCan	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
2998431	13952	hydro:AgCan	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
2998432	13952	ecodistricts:AgCan	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
2998433	13952	ecoregions:AgCan	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
2998434	13952	ecoprovinces:AgCan	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
2998435	13952	ecodistricts-labels:AgCan	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
2998436	13952	ecodistricts-labels:AgCan	DFO-Oceans	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/>
2998437	13952	Offshore Bathymetry:DFO-Oceans	Offshore Bathymetry	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-147.6909145359" miny="39.8073447164" maxx="-115.0013593779" maxy="56.4345698674"/>
2998438	13952	DFO Subarea:DFO-Oceans	DFO Subarea	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3552381792" miny="45.9934515216" maxx="-121.6228393312" maxy="56.0453898446"/>
2998439	13952	DFO Statistical Area:DFO-Oceans	DFO Statistical Area	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643" maxx="-121.6626803751" maxy="55.9880665567"/>
2998440	13952	DFO Statistical Area Label:DFO-Oceans	DFO Statistical Area Label	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643" maxx="-121.6626803751" maxy="55.9880665567"/>
2998441	13952	MPA Planning Regions:DFO-Oceans	MPA Planning Regions	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3296143042" miny="45.9892522821" maxx="-122.1900665112" maxy="55.9980246261"/>
2998442	13952	Pacific Offshore Ecoregion:DFO-Oceans	Pacific Offshore Ecoregion	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-138.8834805729" miny="45.9952174989" maxx="-126.4090662206" maxy="54.5127334346"/>
2998443	13952	PNCIMA Watersheds:DFO-Oceans	PNCIMA Watersheds	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.7451079722" miny="49.28751258" maxx="-124.4164141489" maxy="57.2986447328"/>
2998444	13952	PNCIMA Boundary:DFO-Oceans	PNCIMA Boundary	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-134.6307788783" miny="49.6246723584" maxx="-124.9447428295" maxy="55.9880805241"/>
2998445	13952	DFO Subarea (50k):DFO-Oceans	DFO Subarea (50k)	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998446	13952	DFO Subarea Label:DFO-Oceans	DFO Subarea Label	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998447	13952	Kelp Distribution:DFO-Oceans	Kelp Distribution	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.3067727914" miny="48.1456795843" maxx="-123.1504161914" maxy="54.7425549602"/>
2998448	13952	DFO Clam Atlas:DFO-Oceans	DFO Clam Atlas	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.0698954695" miny="48.3391879463" maxx="-122.9058480221" maxy="51.1363526027"/>
2998449	13952	WCVI Anchovy:DFO-Oceans	WCVI Anchovy	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.8845101742" miny="49.1952497403" maxx="-125.8432786545" maxy="49.2186162667"/>
2998450	13952	WCVI Clam:DFO-Oceans	WCVI Clam	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.0558857347" miny="48.8100252904" maxx="-125.0112274584" maxy="50.5435347038"/>
2998451	13952	WCVI Crab:DFO-Oceans	WCVI Crab	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.393428878" miny="48.361677136" maxx="-123.5141856663" maxy="50.8060744895"/>
2998452	13952	WCVI Gooseneck Barnacle:DFO-Oceans	WCVI Gooseneck Barnacle	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.3301846162" miny="48.7586246268" maxx="-125.1757780292" maxy="50.6738993088"/>
2998453	13952	WCVI Groundfish:DFO-Oceans	WCVI Groundfish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-129.2726012304" miny="48.0844538158" maxx="-123.3217549582" maxy="50.9757871667"/>
2998454	13952	WCVI Groundfish Trawl:DFO-Oceans	WCVI Groundfish Trawl	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-129.5914445174" miny="48.1946368169" maxx="-123.4270923749" maxy="50.9319305167"/>
2998455	13952	WCVI Herring:DFO-Oceans	WCVI Herring	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.0615381876" miny="48.8220008783" maxx="-125.1853667916" maxy="50.509745577"/>
2998456	13952	WCVI Octopus:DFO-Oceans	WCVI Octopus	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-126.0173201869" miny="48.2886991376" maxx="-123.5360290183" maxy="49.2429813692"/>
2998457	13952	WCVI Prawn:DFO-Oceans	WCVI Prawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.9788031766" miny="48.9339580219" maxx="-124.7537615282" maxy="50.6604844462"/>
2998458	13952	WCVI Salmon Net:DFO-Oceans	WCVI Salmon Net	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.2812720819" miny="48.4343632998" maxx="-124.2087346729" maxy="50.09063489"/>
2998459	13952	WCVI Salmon Troll:DFO-Oceans	WCVI Salmon Troll	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.4791700036" miny="48.422188425" maxx="-124.1833683856" maxy="50.7264670546"/>
2998460	13952	WCVI Scallop:DFO-Oceans	WCVI Scallop	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-126.0476586856" miny="48.3363857286" maxx="-123.6946927517" maxy="49.2165194345"/>
2998461	13952	WCVI Seacucumber:DFO-Oceans	WCVI Seacucumber	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.0624311529" miny="48.3072884925" maxx="-123.4143116056" maxy="50.5292785161"/>
2998462	13952	WCVI Shrimp:DFO-Oceans	WCVI Shrimp	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.2980704003" miny="48.2360880652" maxx="-123.5618785445" maxy="50.4824458199"/>
2998463	13952	WCVI Squid:DFO-Oceans	WCVI Squid	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.6561560266" miny="48.7733714258" maxx="-125.1302230025" maxy="48.9996521854"/>
2998464	13952	WCVI Urchin:DFO-Oceans	WCVI Urchin	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.9042194064" miny="48.3072884925" maxx="-123.4124068417" maxy="50.5624845007"/>
2998465	13952	WCVI Rec. Crab:DFO-Oceans	WCVI Rec. Crab	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.0004359014" miny="48.361677136" maxx="-123.5221331221" maxy="50.6623200043"/>
2998466	13952	WCVI Sport Fish:DFO-Oceans	WCVI Sport Fish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.109447995" miny="48.2870093751" maxx="-123.375720852" maxy="50.5819699371"/>
2998467	13952	WCVI Rec. Prawn:DFO-Oceans	WCVI Rec. Prawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.497249553" miny="49.8679753643" maxx="-126.6441208375" maxy="50.4245529382"/>
2998468	13952	WCVI Rec. Squid:DFO-Oceans	WCVI Rec. Squid	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-124.4502954728" miny="48.3630836888" maxx="-123.698391972" maxy="48.5159513062"/>
2998469	13952	NC Crab:DFO-Oceans	NC Crab	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.8519463452" miny="52.9149373842" maxx="-128.4471349006" maxy="55.105219805"/>
2998470	13952	NC Groundfish:DFO-Oceans	NC Groundfish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.7334466979" miny="51.6906272572" maxx="-129.5121639108" maxy="54.7108653204"/>
2998471	13952	NC Herring:DFO-Oceans	NC Herring	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.1242940096" miny="51.1474882229" maxx="-127.6167061159" maxy="54.6676861452"/>
2998472	13952	NC Prawn:DFO-Oceans	NC Prawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.49893185" miny="53.2109804183" maxx="-127.932392135" maxy="54.9470622771"/>
2998473	13952	NC Salmon Net:DFO-Oceans	NC Salmon Net	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.3014635999" miny="51.1011655409" maxx="-126.7883957251" maxy="55.3445520819"/>
2998474	13952	NC Salmon Troll:DFO-Oceans	NC Salmon Troll	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.498400497" miny="51.6846863197" maxx="-130.9335604059" maxy="54.3813909668"/>
2998475	13952	NC Seacucumber:DFO-Oceans	NC Seacucumber	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.4457530576" miny="51.6561816591" maxx="-127.8413779933" maxy="54.8575742302"/>
2998476	13952	NC Green Urchin:DFO-Oceans	NC Green Urchin	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.5634590493" miny="54.2390083788" maxx="-130.3948999493" maxy="54.573936729"/>
2998477	13952	NC Red Urchin:DFO-Oceans	NC Red Urchin	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.3071629333" miny="51.0307794437" maxx="-127.7108914875" maxy="54.8711382461"/>
2998478	13952	NC Aboriginal:DFO-Oceans	NC Aboriginal	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.9531622822" miny="52.5127418228" maxx="-128.5912813246" maxy="55.0454873324"/>
2998479	13952	NC Rec. Crab:DFO-Oceans	NC Rec. Crab	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.4089392975" miny="54.1530738661" maxx="-130.1334591278" maxy="54.4447545853"/>
2998480	13952	NC Sport Fish:DFO-Oceans	NC Sport Fish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.3884502879" miny="51.1463684402" maxx="-127.0826277849" maxy="55.7089242297"/>
2998481	13952	JS Clam:DFO-Oceans	JS Clam	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.9121934331" miny="49.9213292237" maxx="-124.7330991949" maxy="51.2200597957"/>
2998482	13952	JS Crab:DFO-Oceans	JS Crab	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.6174962826" miny="50.0408554775" maxx="-124.845676344" maxy="51.1987977186"/>
2998483	13952	JS Groundfish:DFO-Oceans	JS Groundfish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.8427472884" miny="49.9131581079" maxx="-124.6999014695" maxy="51.1926091891"/>
2998484	13952	JS Sport Groundfish:DFO-Oceans	JS Sport Groundfish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.8677720628" miny="49.9127296553" maxx="-124.7011049058" maxy="51.1514873022"/>
2998485	13952	JS Herring:DFO-Oceans	JS Herring	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.6154743786" miny="49.9472000706" maxx="-124.7271913586" maxy="50.9330062092"/>
2998486	13952	JS Herring Spawn:DFO-Oceans	JS Herring Spawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.6100756628" miny="49.9866684089" maxx="-124.7793554274" maxy="51.1980635459"/>
2998487	13952	JS Holding Areas:DFO-Oceans	JS Holding Areas	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.5922132339" miny="49.9780650352" maxx="-124.8978394613" maxy="51.1730088005"/>
2998488	13952	JS Invertebrate:DFO-Oceans	JS Invertebrate	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.3529864395" miny="49.9651686344" maxx="-124.9845554967" maxy="50.2844770822"/>
2998489	13952	JS Prawn:DFO-Oceans	JS Prawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.6181615468" miny="49.8983658898" maxx="-124.6613049408" maxy="51.2203822369"/>
2998490	13952	JS Salmon Net:DFO-Oceans	JS Salmon Net	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.9050459564" miny="49.9184112539" maxx="-124.7928122727" maxy="50.9636648491"/>
2998491	13952	JS Salmon Troll:DFO-Oceans	JS Salmon Troll	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.6614969473" miny="49.9222103866" maxx="-124.7499382917" maxy="50.9876699938"/>
2998492	13952	JS Sport Salmon:DFO-Oceans	JS Sport Salmon	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.4401856801" miny="49.9016379385" maxx="-124.6783818902" maxy="51.1776586893"/>
2998493	13952	JS Urchin:DFO-Oceans	JS Urchin	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.6516718699" miny="49.9677275847" maxx="-125.15075511" maxy="50.8900032651"/>
2998494	13952	CC Herring:DFO-Oceans	CC Herring	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8676482757" miny="51.2561026315" maxx="-127.61636252" maxy="52.6901754568"/>
2998495	13952	CC Herring Spawn:DFO-Oceans	CC Herring Spawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8449904111" miny="51.2631515629" maxx="-126.6568441358" maxy="52.8134495322"/>
2998496	13952	CC Seacucumber:DFO-Oceans	CC Seacucumber	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.7727758881" miny="51.7817403575" maxx="-127.8431140377" maxy="52.9153034479"/>
2998497	13952	CC Salmon Net:DFO-Oceans	CC Salmon Net	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.533400715" miny="51.2144368014" maxx="-126.7893628684" maxy="52.765870889"/>
2998498	13952	CC Sport Fish:DFO-Oceans	CC Sport Fish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8158714266" miny="51.1448719787" maxx="-126.9178028113" maxy="52.9324161422"/>
2998499	13952	CC Urchin:DFO-Oceans	CC Urchin	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8439915794" miny="51.1968489343" maxx="-127.7151975911" maxy="52.625511419"/>
2998500	13952	Clam Presence:DFO-Oceans	Clam Presence	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.4675995398" miny="51.2528544868" maxx="-127.1818205119" maxy="52.8182024671"/>
2998501	13952	Crab Presence:DFO-Oceans	Crab Presence	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.3532554045" miny="51.2998518615" maxx="-127.0543525437" maxy="52.8103482595"/>
2998502	13952	Geoduck Presence:DFO-Oceans	Geoduck Presence	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8237829807" miny="51.9179070512" maxx="-128.12889218" maxy="52.7953199779"/>
2998503	13952	Herring Spawn Dist.:DFO-Oceans	Herring Spawn Dist.	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8507045776" miny="51.2450864686" maxx="-126.6565189039" maxy="52.8914740764"/>
2998504	13952	Kelp Presence:DFO-Oceans	Kelp Presence	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.4299534075" miny="51.2684302377" maxx="-127.3695232425" maxy="52.2232393258"/>
2998505	13952	Seacucumber Presence:DFO-Oceans	Seacucumber Presence	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.7677808142" miny="51.2618737308" maxx="-127.1170858875" maxy="52.8188870514"/>
2998506	13952	Shrimp Presence:DFO-Oceans	Shrimp Presence	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.4917305612" miny="51.7346599513" maxx="-127.1285738352" maxy="52.5875731255"/>
2998507	13952	Significant Features:DFO-Oceans	Significant Features	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.7521752472" miny="51.2170228859" maxx="-127.2054693662" maxy="52.7975775467"/>
2998508	13952	Urchin Presence:DFO-Oceans	Urchin Presence	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8080928601" miny="51.2911419638" maxx="-127.5147262886" maxy="52.8049514596"/>
2998509	13952	SC Clam:DFO-Oceans	SC Clam	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-131.9961374851" miny="48.2481686017" maxx="-122.5482384262" maxy="54.2548157608"/>
2998510	13952	SC Crab:DFO-Oceans	SC Crab	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.6894125551" miny="48.1974589216" maxx="-122.3370792765" maxy="54.3778475404"/>
2998511	13952	SC Eelgrass:DFO-Oceans	SC Eelgrass	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.7041825359" miny="48.756530749" maxx="-123.5612527848" maxy="54.2278426691"/>
2998512	13952	SC Eulachon:DFO-Oceans	SC Eulachon	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-126.2375546805" miny="50.9003100998" maxx="-125.5254568726" maxy="51.0976446011"/>
2998513	13952	SC Euphasiid:DFO-Oceans	SC Euphasiid	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-124.2552796799" miny="49.7333970307" maxx="-124.1398940862" maxy="49.7790653044"/>
2998514	13952	SC First Nations Food:DFO-Oceans	SC First Nations Food	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.9531622822" miny="48.5910084767" maxx="-122.2739104113" maxy="55.0758459989"/>
2998515	13952	SC Geoduck:DFO-Oceans	SC Geoduck	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.2474655159" miny="48.5548546894" maxx="-123.1905361256" maxy="50.0974835126"/>
2998516	13952	SC Groundfish:DFO-Oceans	SC Groundfish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.9146791585" miny="48.841379342" maxx="-123.4498372919" maxy="51.1009889295"/>
2998517	13952	SC Herring Roe Kelp:DFO-Oceans	SC Herring Roe Kelp	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.1129783863" miny="48.8692126867" maxx="-123.4356885766" maxy="54.6042662731"/>
2998518	13952	SC Herring Spawn:DFO-Oceans	SC Herring Spawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-129.1883660503" miny="48.3991520331" maxx="-123.0834604385" maxy="52.7788550702"/>
2998519	13952	SC Herring:DFO-Oceans	SC Herring	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-131.9373045255" miny="48.3408064159" maxx="-122.9763195702" maxy="54.6801648206"/>
2998520	13952	SC Herring Holding Areas:DFO-Oceans	SC Herring Holding Areas	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.554039785" miny="48.2467226121" maxx="-123.0047064742" maxy="53.8807244947"/>
2998521	13952	SC Juvenile Salmon:DFO-Oceans	SC Juvenile Salmon	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.5064512426" miny="49.9808023356" maxx="-125.118531148" maxy="51.09764461"/>
2998522	13952	SC Kelp:DFO-Oceans	SC Kelp	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-126.9308090629" miny="48.2871180837" maxx="-123.391605162" maxy="50.5862144484"/>
2998523	13952	SC Miscellaneous:DFO-Oceans	SC Miscellaneous	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.0080887502" miny="50.3851942274" maxx="-127.9337124315" maxy="50.4713421763"/>
2998524	13952	SC Octopus:DFO-Oceans	SC Octopus	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.4317615265" miny="48.2862369125" maxx="-123.157404747" maxy="50.7497086262"/>
2998525	13952	SC Prawn:DFO-Oceans	SC Prawn	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.0356174468" miny="48.2666551679" maxx="-122.5755537547" maxy="53.2177860268"/>
2998526	13952	SC Salmon Holding Areas:DFO-Oceans	SC Salmon Holding Areas	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.3028772594" miny="49.0825513396" maxx="-123.6212094112" maxy="54.0454600583"/>
2998527	13952	SC Salmon Migration:DFO-Oceans	SC Salmon Migration	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.5246145802" miny="48.2077951658" maxx="-122.494188164" maxy="55.1543563219"/>
2998528	13952	SC Salmon Net:DFO-Oceans	SC Salmon Net	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.2240365429" miny="48.3472523907" maxx="-121.8513651246" maxy="55.3475588381"/>
2998529	13952	SC Salmon Troll:DFO-Oceans	SC Salmon Troll	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-134.0049649657" miny="48.5357092187" maxx="-122.7161323843" maxy="54.8450729626"/>
2998530	13952	SC Scallop:DFO-Oceans	SC Scallop	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-124.7498948041" miny="49.0181904803" maxx="-123.5559421207" maxy="49.6661309681"/>
2998531	13952	SC Seacucumber:DFO-Oceans	SC Seacucumber	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.4317615265" miny="48.2855690809" maxx="-123.1299968133" maxy="50.7497099492"/>
2998532	13952	SC Sealion Haulouts:DFO-Oceans	SC Sealion Haulouts	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.3852493842" miny="50.1454066629" maxx="-125.329772322" maxy="50.2772637423"/>
2998533	13952	SC Seal Haulouts:DFO-Oceans	SC Seal Haulouts	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.1800714692" miny="50.1269597863" maxx="-125.1519885225" maxy="50.224765375"/>
2998534	13952	SC Shrimp:DFO-Oceans	SC Shrimp	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.3201680366" miny="48.4783275432" maxx="-123.089873906" maxy="50.9123701254"/>
2998535	13952	SC Invertebrate Concentrations:DFO-Oceans	SC Invertebrate Concentrations	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.335051983" miny="48.5429170561" maxx="-123.4459976303" maxy="50.2738478894"/>
2998536	13952	SC Special Shoreline:DFO-Oceans	SC Special Shoreline	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-129.4972206213" miny="51.2242724036" maxx="-126.6496965088" maxy="55.5267702091"/>
2998537	13952	SC Recreational Dive:DFO-Oceans	SC Recreational Dive	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-127.8645974771" miny="50.7389249129" maxx="-127.3974622967" maxy="50.9175172094"/>
2998538	13952	SC Sport Fish:DFO-Oceans	SC Sport Fish	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.4120148902" miny="48.1298815643" maxx="-122.5141836399" maxy="55.7129691964"/>
2998539	13952	SC Lodge:DFO-Oceans	SC Lodge	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.5009066525" miny="51.3811121149" maxx="-127.3027275381" maxy="52.3623059474"/>
2998540	13952	SC Urchin:DFO-Oceans	SC Urchin	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.5634590493" miny="48.2466270676" maxx="-122.5946647625" maxy="54.6540094691"/>
2998541	13952	Central Coast Kelp:DFO-Oceans	Central Coast Kelp	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.8521601161" miny="51.1470243756" maxx="-127.1587696471" maxy="52.893915603"/>
2998542	13952	Johnstone St. Kelp:DFO-Oceans	Johnstone St. Kelp	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.3759736514" miny="49.8848014742" maxx="-124.6561315278" maxy="51.1752818734"/>
2998543	13952	Eulachon Spawning River:DFO-Oceans	Eulachon Spawning River	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.1950004811" miny="49.1785690103" maxx="-122.4712410916" maxy="55.0478323492"/>
2998544	13952	Sponge Reefs:DFO-Oceans	Sponge Reefs	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.8064180667" miny="51.2086640772" maxx="-128.7194446859" maxy="53.4210109664"/>
2998545	13952	Shellfish Closures:DFO-Oceans	Shellfish Closures	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.2016328006" miny="48.1759442764" maxx="-122.2378843974" maxy="55.4858527013"/>
2998546	13952	Rockfish Conservation Areas:DFO-Oceans	Rockfish Conservation Areas	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.3589874238" miny="48.1240824858" maxx="-122.4655157759" maxy="54.5383050138"/>
2998547	13952	Gwaii Haanas NMCA:DFO-Oceans	Gwaii Haanas NMCA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.2376842874" miny="51.7419780381" maxx="-130.7721461931" maxy="52.8541830803"/>
2998548	13952	Bowie Seamount MPA:DFO-Oceans	Bowie Seamount MPA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-136.9951191298" miny="52.9685822211" maxx="-134.9683280601" maxy="53.9806060771"/>
2998549	13952	Endeavour MPA:DFO-Oceans	Endeavour MPA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-129.1409494893" miny="47.8970456484" maxx="-129.0259081395" maxy="48.0196402665"/>
2998550	13952	Endeavour Vents:DFO-Oceans	Endeavour Vents	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-129.1156954935" miny="47.9206489813" maxx="-129.0710522966" maxy="47.9834514852"/>
2998551	13952	Campbell Fauna:DFO-Oceans	Campbell Fauna	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.2649674971" miny="50.0292064346" maxx="-125.2388909713" maxy="50.0588896528"/>
2998552	13952	Campbell Sediment:DFO-Oceans	Campbell Sediment	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.2642100697" miny="50.0302813333" maxx="-125.2409052216" maxy="50.0556557916"/>
2998553	13952	Campbell Vegetation 1:DFO-Oceans	Campbell Vegetation 1	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.2682597124" miny="50.0346450432" maxx="-125.2476401067" maxy="50.0464495058"/>
2998554	13952	Campbell Vegetation 2:DFO-Oceans	Campbell Vegetation 2	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.2676232994" miny="50.0292306404" maxx="-125.2388054955" maxy="50.0589134767"/>
2998555	13952	Chemainus Estuary:DFO-Oceans	Chemainus Estuary	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.6975300815" miny="48.8776489447" maxx="-123.6475521832" maxy="48.91182037"/>
2998556	13952	Chemainus Estuary 2:DFO-Oceans	Chemainus Estuary 2	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.6956426903" miny="48.8778802111" maxx="-123.646550402" maxy="48.9085366925"/>
2998557	13952	Chemainus Fauna:DFO-Oceans	Chemainus Fauna	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.6990409469" miny="48.8805472967" maxx="-123.6317598293" maxy="48.9173740819"/>
2998558	13952	Chemainus Sediment:DFO-Oceans	Chemainus Sediment	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.7005756202" miny="48.8796259949" maxx="-123.6344147416" maxy="48.917043833"/>
2998559	13952	Chemainus Vegetation:DFO-Oceans	Chemainus Vegetation	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.6989319732" miny="48.8813865875" maxx="-123.6320793228" maxy="48.9168115469"/>
2998560	13952	Cowichan Estuary:DFO-Oceans	Cowichan Estuary	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.6539813901" miny="48.7460479019" maxx="-123.6271522166" maxy="48.771530006"/>
2998561	13952	Cowichan Sediment:DFO-Oceans	Cowichan Sediment	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.6473617398" miny="48.7415282395" maxx="-123.6134629762" maxy="48.7662763427"/>
2998562	13952	Courtney Comox Fauna:DFO-Oceans	Courtney Comox Fauna	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-124.9675533158" miny="49.6383315014" maxx="-124.8993792778" maxy="49.6754581223"/>
2998563	13952	Courtney Comox Sediment:DFO-Oceans	Courtney Comox Sediment	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-124.9798891405" miny="49.641761393" maxx="-124.8995109162" maxy="49.6801255136"/>
2998564	13952	Courtney Comox Vegetation:DFO-Oceans	Courtney Comox Vegetation	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-124.9814855237" miny="49.6383273629" maxx="-124.8985321799" maxy="49.6834758371"/>
2998565	13952	Longharbour Estuary:DFO-Oceans	Longharbour Estuary	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546" maxx="-123.4183058961" maxy="48.8581222125"/>
2998566	13952	Nanaimo Estuary:DFO-Oceans	Nanaimo Estuary	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546" maxx="-123.4183058961" maxy="48.8581222125"/>
2998567	13952	Tuna FMA:DFO-Oceans	Tuna FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-124.4236377672" maxy="55.9880624556"/>
2998568	13952	Smelt FMA:DFO-Oceans	Smelt FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.5291059225" miny="48.0641661699" maxx="-121.6626799507" maxy="55.9880678572"/>
2998569	13952	Shrimp Trawl FMA:DFO-Oceans	Shrimp Trawl FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998570	13952	Shrimp Prawn Trap FMA:DFO-Oceans	Shrimp Prawn Trap FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998571	13952	Sea Cucumber FMA:DFO-Oceans	Sea Cucumber FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-130.8670842191" miny="49.006454266" maxx="-124.8307664666" maxy="54.097720426"/>
2998572	13952	Schedule II FMA:DFO-Oceans	Schedule II FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998573	13952	Sardine FMA:DFO-Oceans	Sardine FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-137.2841682596" miny="46.1197861927" maxx="-123.1887127463" maxy="54.0618132955"/>
2998574	13952	Salmon Troll FMA:DFO-Oceans	Salmon Troll FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998575	13952	Salmon Seine FMA:DFO-Oceans	Salmon Seine FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227" maxx="-121.6626799507" maxy="55.9880678527"/>
2998576	13952	Salmon Gillnet FMA:DFO-Oceans	Salmon Gillnet FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227" maxx="-121.6626799507" maxy="55.9880678527"/>
2998577	13952	Sablefish FMA:DFO-Oceans	Sablefish FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998578	13952	Rockfish Hook and Line FMA:DFO-Oceans	Rockfish Hook and Line FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998579	13952	Red Urchin FMA:DFO-Oceans	Red Urchin FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.009270225" miny="47.6566266745" maxx="-122.5434161998" maxy="55.1057712223"/>
2998580	13952	Opal Squid FMA:DFO-Oceans	Opal Squid FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998581	13952	Intertidal Clam FMA:DFO-Oceans	Intertidal Clam FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.4533256049" miny="48.2078387885" maxx="-122.7005112412" maxy="51.2201197621"/>
2998582	13952	Razor Clam FMA:DFO-Oceans	Razor Clam FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.0109642593" miny="54.0103604417" maxx="-131.5881095692" maxy="54.1790056356"/>
2998583	13952	Herring FMA:DFO-Oceans	Herring FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-132.4600261756" miny="48.1256762488" maxx="-122.4663129007" maxy="55.9880774864"/>
2998584	13952	Heiltsuk Clam FMA:DFO-Oceans	Heiltsuk Clam FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.6253542603" miny="51.7265941244" maxx="-127.8212226485" maxy="52.4103628604"/>
2998585	13952	Halibut FMA:DFO-Oceans	Halibut FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998586	13952	Hake FMA:DFO-Oceans	Hake FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998587	13952	Groundfish FMA:DFO-Oceans	Groundfish FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998588	13952	Green Urchin FMA:DFO-Oceans	Green Urchin FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-128.4533256049" miny="48.2117644136" maxx="-122.846297983" maxy="51.2201208025"/>
2998589	13952	Geoduck FMA:DFO-Oceans	Geoduck FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-131.2016644473" miny="48.1580947502" maxx="-122.6614321834" maxy="54.8702634868"/>
2998590	13952	Euphausids FMA:DFO-Oceans	Euphausids FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-125.8001580992" miny="49.3278652686" maxx="-123.0558111027" maxy="51.098161564"/>
2998591	13952	Crab FMA:DFO-Oceans	Crab FMA	remote layers served from Web Map Service HEBOceans	<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
2998592	13952	Crab FMA:DFO-Oceans	DFO-Inland	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/>
2998593	13952	BC Hillshade:DFO-Inland	BC Hillshade	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.2723015985" miny="47.2774289588" maxx="-109.5814338009" maxy="60.778776913"/>
2998594	13952	Watershed Groups:DFO-Inland	Watershed Groups	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0615956032" miny="47.6917367985" maxx="-110.4278184472" maxy="60.6048403871"/>
2998595	13952	DFO Habitat Management Areas:DFO-Inland	DFO Habitat Management Areas	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-136.8268604414" miny="47.9399851675" maxx="-116.0566463305" maxy="60.3835917911"/>
2998596	13952	Major Drainages:DFO-Inland	Major Drainages	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692" maxx="-110.4278182176" maxy="60.6048403872"/>
2998597	13952	Subdrainages:DFO-Inland	Subdrainages	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692" maxx="-110.4278182176" maxy="60.6048403872"/>
2998598	13952	Watersheds (1:50k):DFO-Inland	Watersheds (1:50k)	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193" maxx="-110.4278182176" maxy="60.6048403867"/>
2998599	13952	Salmon Recovery Plan:DFO-Inland	Salmon Recovery Plan	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-127.4112915665" miny="48.9106362066" maxx="-119.0417167916" maxy="52.0021733492"/>
2998600	13952	WFSP:DFO-Inland	WFSP	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.3824877548" miny="48.8283317116" maxx="-119.8841107257" maxy="59.6599809354"/>
2998601	13952	Steelhead Recovery Plan:DFO-Inland	Steelhead Recovery Plan	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-127.7112457779" miny="48.3572020575" maxx="-120.7893297094" maxy="51.2481950689"/>
2998602	13952	Yukon Primary Watersheds:DFO-Inland	Yukon Primary Watersheds	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811" maxx="-119.9435004587" maxy="70.3969777921"/>
2998603	13952	Yukon Secondary Watersheds:DFO-Inland	Yukon Secondary Watersheds	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811" maxx="-119.9435004587" maxy="70.3969777921"/>
2998604	13952	Anvil Island 99:DFO-Inland	Anvil Island 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.3448305613" miny="49.4776364245" maxx="-123.2631267029" maxy="49.5837826064"/>
2998605	13952	Cortez Island 99:DFO-Inland	Cortez Island 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-125.1407314392" miny="49.9210626639" maxx="-124.7448579616" maxy="50.276685401"/>
2998606	13952	Harwood Island 99:DFO-Inland	Harwood Island 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-124.6861233744" miny="49.8356543317" maxx="-124.6199130583" maxy="49.8919750839"/>
2998607	13952	Horseshoe Bay 99:DFO-Inland	Horseshoe Bay 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.2919631888" miny="49.4110219735" maxx="-123.1499356485" maxy="49.6687384799"/>
2998608	13952	Lower Mainland 99 NE:DFO-Inland	Lower Mainland 99 NE	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-122.6321567501" miny="49.1338988458" maxx="-121.3560951691" maxy="49.4665507714"/>
2998609	13952	Lower Mainland 99 NW:DFO-Inland	Lower Mainland 99 NW	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.6220559841" miny="49.1522665574" maxx="-122.5947475978" maxy="49.4939505378"/>
2998610	13952	Lower Mainland 99 SE:DFO-Inland	Lower Mainland 99 SE	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-122.6288242873" miny="48.9664889319" maxx="-121.6710144642" maxy="49.2060965079"/>
2998611	13952	Lower Mainland 99 SW:DFO-Inland	Lower Mainland 99 SW	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.3395929711" miny="48.9799043253" maxx="-122.6041195042" maxy="49.1996931321"/>
2998612	13952	Squamish/Pemberton 99:DFO-Inland	Squamish/Pemberton 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.3364288679" miny="49.6093662049" maxx="-122.4869154543" maxy="50.5668916644"/>
2998613	13952	Sunshine Coast 99:DFO-Inland	Sunshine Coast 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-124.3119661289" miny="49.3611031585" maxx="-123.4288659255" maxy="49.8648156457"/>
2998614	13952	Texada Island 99:DFO-Inland	Texada Island 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-124.6820018782" miny="49.4707208235" maxx="-124.1072521749" maxy="49.8312780755"/>
2998615	13952	Kamloops 94:DFO-Inland	Kamloops 94	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-120.5577937946" miny="50.6337992842" maxx="-120.0116792289" maxy="50.8866968342"/>
2998616	13952	Squamish 94:DFO-Inland	Squamish 94	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.3003956816" miny="49.5919870761" maxx="-122.9796057596" maxy="49.9078353728"/>
2998617	13952	Fraser River 95:DFO-Inland	Fraser River 95	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.2451130605" miny="48.9933757542" maxx="-121.7109481305" maxy="49.300649245"/>
2998618	13952	Lower Mainland 95:DFO-Inland	Lower Mainland 95	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.3269935588" miny="48.9482284632" maxx="-121.6961041451" maxy="49.4319571696"/>
2998619	13952	MissionToHope 95:DFO-Inland	MissionToHope 95	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-122.5047392502" miny="49.0185987744" maxx="-121.3579594625" maxy="49.4735367834"/>
2998620	13952	MissionToHope 01:DFO-Inland	MissionToHope 01	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-122.3603473921" miny="49.0353067226" maxx="-121.3874878324" maxy="49.4285588113"/>
2998621	13952	Vancouver Island 99:DFO-Inland	Vancouver Island 99	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-126.1185696503" miny="48.274205149" maxx="-123.0903282954" maxy="50.1601356007"/>
2998622	13952	Lower Mainland 01:DFO-Inland	Lower Mainland 01	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.2329925507" miny="48.9777673923" maxx="-122.4397117136" maxy="49.244438695"/>
2998623	13952	Lower Mainland 02:DFO-Inland	Lower Mainland 02	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.281089465" miny="49.2035757749" maxx="-122.8145927511" maxy="49.3292816608"/>
2998624	13952	Fraser Valley 04:DFO-Inland	Fraser Valley 04	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.5718517773" miny="48.9375163189" maxx="-121.3444526629" maxy="49.4950890942"/>
2998625	13952	DFO Operational Area:DFO-Inland	DFO Operational Area	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-145.3265297364" miny="47.6066524354" maxx="-105.6753603908" maxy="69.2783340676"/>
2998626	13952	Regional District:DFO-Inland	Regional District	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.9826766819" miny="47.6101235867" maxx="-110.4403036376" maxy="60.5946140735"/>
2998627	13952	Forest District:DFO-Inland	Forest District	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0050346853" miny="47.6062437358" maxx="-110.3741394206" maxy="60.6104218756"/>
2998628	13952	DFO Subdistricts:DFO-Inland	DFO Subdistricts	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0234224407" miny="47.6129131703" maxx="-110.4438363" maxy="60.6019545219"/>
2998629	13952	LRMP Boundaries:DFO-Inland	LRMP Boundaries	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0572965085" miny="47.6579387071" maxx="-110.4272357241" maxy="60.60495459"/>
2998630	13952	Parks:DFO-Inland	Parks	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.062222647" miny="47.6720018377" maxx="-110.4272107028" maxy="60.6049870576"/>
2998631	13952	MWLAP Region:DFO-Inland	MWLAP Region	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0622225165" miny="47.6086632481" maxx="-110.4213679153" maxy="60.6049894633"/>
2998632	13952	Enhancement Project:DFO-Inland	Enhancement Project	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/>
2998633	13952	DFO Hatchery:DFO-Inland	DFO Hatchery	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/>
2998634	13952	Community Hatchery:DFO-Inland	Community Hatchery	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/>
2998635	13952	DFO Staffed Site:DFO-Inland	DFO Staffed Site	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-135.1166688719" miny="48.126770603" maxx="-114.5336363759" maxy="60.9733643908"/>
2998636	13952	Coast Guard Staffed Site:DFO-Inland	Coast Guard Staffed Site	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.089085328" miny="48.115708029" maxx="-116.6637455286" maxy="54.6561303861"/>
2998637	13952	Lightstation:DFO-Inland	Lightstation	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.089085328" miny="48.1495751199" maxx="-122.6299258495" maxy="54.6561302591"/>
2998638	13952	Small Craft Harbour:DFO-Inland	Small Craft Harbour	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-132.6412235845" miny="48.0472569311" maxx="-115.8864508766" maxy="55.9853501661"/>
2998639	13952	Kamloops Riparian:DFO-Inland	Kamloops Riparian	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-120.5460452354" miny="50.6546069828" maxx="-120.013121355" maxy="50.8796140244"/>
2998640	13952	Lower Fraser Salmon Habitat:DFO-Inland	Lower Fraser Salmon Habitat	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-122.6108740721" miny="49.0285361768" maxx="-121.419901617" maxy="49.4410935909"/>
2998641	13952	Lillooet Riparian:DFO-Inland	Lillooet Riparian	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307" maxx="-122.5303216793" maxy="50.5360228822"/>
2998642	13952	Lillooet Aquatic:DFO-Inland	Lillooet Aquatic	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307" maxx="-122.5303216793" maxy="50.5360228822"/>
2998643	13952	Shuswap Landuse:DFO-Inland	Shuswap Landuse	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-119.5854740965" miny="50.836194415" maxx="-119.0109557133" maxy="51.0427823697"/>
2998644	13952	Shuswap Shoreline:DFO-Inland	Shuswap Shoreline	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362" maxx="-118.7511988706" maxy="51.3381842815"/>
2998645	13952	Shuswap Fish Use:DFO-Inland	Shuswap Fish Use	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362" maxx="-118.7511988706" maxy="51.3381842815"/>
2998646	13952	CCLCRMP Fish Distribution:DFO-Inland	CCLCRMP Fish Distribution	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-129.4776138258" miny="49.836368114" maxx="-123.8143145623" maxy="53.651875574"/>
2998647	13952	FISS Coho Zones:DFO-Inland	FISS Coho Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247" maxx="-116.4665510733" maxy="60.2485034383"/>
2998648	13952	FISS Chinook Zones:DFO-Inland	FISS Chinook Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087" maxx="-116.477238695" maxy="60.4461905892"/>
2998649	13952	FISS Sockeye Zones:DFO-Inland	FISS Sockeye Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937" maxx="-116.477238695" maxy="60.4461905875"/>
2998650	13952	FISS Pink Zones:DFO-Inland	FISS Pink Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391" maxx="-117.3532809973" maxy="59.3010821836"/>
2998651	13952	FISS Chum Zones:DFO-Inland	FISS Chum Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635" maxx="-119.9327097871" maxy="60.0171009838"/>
2998652	13952	FISS Cutthroat Zones:DFO-Inland	FISS Cutthroat Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931" maxx="-113.4314881094" maxy="57.8480980993"/>
2998653	13952	FISS Anadromous Cutthroat Zones:DFO-Inland	FISS Anadromous Cutthroat Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289" maxx="-121.6271192148" maxy="52.6600168018"/>
2998654	13952	FISS Steelhead Zones:DFO-Inland	FISS Steelhead Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249" maxx="-117.0536961855" maxy="59.9783540315"/>
2998655	13952	FISS Coho Spawning Zones:DFO-Inland	FISS Coho Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247" maxx="-116.4665510733" maxy="60.2485034383"/>
2998656	13952	FISS Chinook Spawning Zones:DFO-Inland	FISS Chinook Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087" maxx="-116.477238695" maxy="60.4461905892"/>
2998657	13952	FISS Sockeye Spawning Zones:DFO-Inland	FISS Sockeye Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937" maxx="-116.477238695" maxy="60.4461905875"/>
2998658	13952	FISS Pink Spawning Zones:DFO-Inland	FISS Pink Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391" maxx="-117.3532809973" maxy="59.3010821836"/>
2998659	13952	FISS Chum Spawning Zones:DFO-Inland	FISS Chum Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635" maxx="-119.9327097871" maxy="60.0171009838"/>
2998660	13952	FISS Cutthroat Spawning Zones:DFO-Inland	FISS Cutthroat Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931" maxx="-113.4314881094" maxy="57.8480980993"/>
2998661	13952	FISS Anadromous Cutthroat Spawning Zones:DFO-Inland	FISS Anadromous Cutthroat Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289" maxx="-121.6271192148" maxy="52.6600168018"/>
2998662	13952	FISS Steelhead Spawning Zones:DFO-Inland	FISS Steelhead Spawning Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249" maxx="-117.0536961855" maxy="59.9783540315"/>
2998663	13952	FISS Coho Points:DFO-Inland	FISS Coho Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104" maxx="-116.6881171297" maxy="60.0857885974"/>
2998664	13952	FISS Chinook Points:DFO-Inland	FISS Chinook Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.5380054206" miny="48.265764207" maxx="-116.6779854096" maxy="60.3786667443"/>
2998665	13952	FISS Sockeye Points:DFO-Inland	FISS Sockeye Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895" maxx="-116.7739875027" maxy="60.4353664654"/>
2998666	13952	FISS Pink Points:DFO-Inland	FISS Pink Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029" maxx="-117.370402105" maxy="59.2965451066"/>
2998667	13952	FISS Chum Points:DFO-Inland	FISS Chum Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382" maxx="-120.0512570899" maxy="59.7501080482"/>
2998668	13952	FISS Cutthroat Points:DFO-Inland	FISS Cutthroat Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099" maxx="-113.2167494952" maxy="59.0332663173"/>
2998669	13952	FISS Anadromous Cutthroat Points:DFO-Inland	FISS Anadromous Cutthroat Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743" maxx="-120.8686823233" maxy="59.0311694"/>
2998670	13952	FISS Steelhead Points:DFO-Inland	FISS Steelhead Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.443434901" miny="48.2392508281" maxx="-119.3019702834" maxy="59.0332583243"/>
2998671	13952	FISS Coho Spawning Points:DFO-Inland	FISS Coho Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104" maxx="-116.6881171297" maxy="60.0857885974"/>
2998672	13952	FISS Chinook Spawning Points:DFO-Inland	FISS Chinook Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.5380054206" miny="48.265764207" maxx="-116.6779854096" maxy="60.3786667443"/>
2998673	13952	FISS Sockeye Spawning Points:DFO-Inland	FISS Sockeye Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895" maxx="-116.7739875027" maxy="60.4353664654"/>
2998674	13952	FISS Pink Spawning Points:DFO-Inland	FISS Pink Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029" maxx="-117.370402105" maxy="59.2965451066"/>
2998675	13952	FISS Chum Spawning Points:DFO-Inland	FISS Chum Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382" maxx="-120.0512570899" maxy="59.7501080482"/>
2998676	13952	FISS Cutthroat Spawning Points:DFO-Inland	FISS Cutthroat Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099" maxx="-113.2167494952" maxy="59.0332663173"/>
2998677	13952	FISS Anadromous Cutthroat Spawning Points:DFO-Inland	FISS Anadromous Cutthroat Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743" maxx="-120.8686823233" maxy="59.0311694"/>
2998678	13952	FISS Steelhead Spawning Points:DFO-Inland	FISS Steelhead Spawning Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.443434901" miny="48.2392508281" maxx="-119.3019702834" maxy="59.0332583243"/>
2998679	13952	FISS Coho Waterbody Polygons:DFO-Inland	FISS Coho Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.9676401816" miny="48.1450454915" maxx="-116.6784683294" maxy="59.431105118"/>
2998680	13952	FISS Chinook Waterbody Polygons:DFO-Inland	FISS Chinook Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.4841778272" miny="48.4469394346" maxx="-116.5543847154" maxy="60.1472140248"/>
2998681	13952	FISS Sockeye Waterbody Polygons:DFO-Inland	FISS Sockeye Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.6244425583" miny="47.8697599548" maxx="-112.3884128983" maxy="58.6577669171"/>
2998682	13952	FISS Pink Waterbody Polygons:DFO-Inland	FISS Pink Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.6481124337" miny="48.8174367608" maxx="-117.6450118437" maxy="57.93641977"/>
2998683	13952	FISS Chum Waterbody Polygons:DFO-Inland	FISS Chum Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.4793076843" miny="48.3253253348" maxx="-120.3246705518" maxy="57.9364240705"/>
2998684	13952	FISS Cutthroat Waterbody Polygons:DFO-Inland	FISS Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.8298723485" miny="47.731310261" maxx="-110.8722069244" maxy="59.6344282622"/>
2998685	13952	FISS Anad. Cutthroat Waterbody Polygons:DFO-Inland	FISS Anad. Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-130.7311269999" miny="48.3061396919" maxx="-120.9848658351" maxy="56.4433953842"/>
2998686	13952	FISS Steelhead Waterbody Polygons:DFO-Inland	FISS Steelhead Waterbody Polygons	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-136.5322358138" miny="48.2985564813" maxx="-116.4941288324" maxy="60.3750293456"/>
2998687	13952	FISS Coho Waterbody Points:DFO-Inland	FISS Coho Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.9214516672" miny="48.0189458786" maxx="-116.3318623076" maxy="60.4479654799"/>
2998688	13952	FISS Chinook Waterbody Points:DFO-Inland	FISS Chinook Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.5197234" miny="48.0535679331" maxx="-116.3785052401" maxy="60.2750565091"/>
2998689	13952	FISS Sockeye Waterbody Points:DFO-Inland	FISS Sockeye Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.5656914431" miny="48.0535679331" maxx="-116.3399038492" maxy="60.4182547356"/>
2998690	13952	FISS Pink Waterbody Points:DFO-Inland	FISS Pink Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.1511293068" miny="48.3238995319" maxx="-116.6060214624" maxy="59.4081685089"/>
2998691	13952	FISS Chum Waterbody Points:DFO-Inland	FISS Chum Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-134.3191613306" miny="48.1921472307" maxx="-117.004981056" maxy="60.1463813616"/>
2998692	13952	FISS Cutthroat Waterbody Points:DFO-Inland	FISS Cutthroat Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-138.1110697149" miny="47.7256248623" maxx="-110.5814733508" maxy="60.3707226782"/>
2998693	13952	FISS Anad. Cutthroat Waterbody Points:DFO-Inland	FISS Anad. Cutthroat Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.7095095348" miny="48.2276468276" maxx="-120.6800308741" maxy="59.0657416379"/>
2998694	13952	FISS Steelhead Waterbody Points:DFO-Inland	FISS Steelhead Waterbody Points	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.9214516672" miny="47.8524803535" maxx="-111.7366672021" maxy="60.4479357604"/>
2998695	13952	Statement of Intent Boundaries:DFO-Inland	Statement of Intent Boundaries	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.0541311057" miny="47.608730752" maxx="-110.4273778063" maxy="60.6045930242"/>
2998696	13952	Lower Fraser Streams (Lost):DFO-Inland	Lower Fraser Streams (Lost)	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.3033974846" miny="48.992529866" maxx="-122.0371934924" maxy="49.420856739"/>
2998697	13952	Lower Fraser Streams (Status):DFO-Inland	Lower Fraser Streams (Status)	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.2889071709" miny="48.9373343524" maxx="-120.9768005881" maxy="49.9244672898"/>
2998698	13952	Lower Mainland 99 Index:DFO-Inland	Lower Mainland 99 Index	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.6308250154" miny="48.9346823365" maxx="-121.3560066641" maxy="49.4939505424"/>
2998699	13952	Orthophoto Index:DFO-Inland	Orthophoto Index	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-126.1060332846" miny="48.1698472165" maxx="-120.0127503133" maxy="51.0136071012"/>
2998700	13952	Lower Fraser Habitat Compensation Sites:DFO-Inland	Lower Fraser Habitat Compensation Sites	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-123.2393077616" miny="48.993018582" maxx="-122.5774133742" maxy="49.2637874246"/>
2998701	13952	1st Nations Band Locations:DFO-Inland	1st Nations Band Locations	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-133.6979732934" miny="47.832044838" maxx="-111.9894211853" maxy="59.954650252"/>
2998702	13952	Water Survey:DFO-Inland	Water Survey	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-145.014050561" miny="59.0839636755" maxx="-121.7103388455" maxy="69.95742136059999"/>
2998703	13952	Water Quality:DFO-Inland	Water Quality	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-141.7395201337" miny="60.0990415951" maxx="-132.1161497684" maxy="66.9172513939"/>
2998704	13952	Waterbody:DFO-Inland	Waterbody	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-145.5015225355" miny="59.1361524038" maxx="-123.5698364836" maxy="70.36742030720001"/>
2998705	13952	Value:DFO-Inland	Value	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-141.9858731571" miny="59.5839375579" maxx="-129.3450030728" maxy="69.5618370234"/>
2998706	13952	Sensitivity:DFO-Inland	Sensitivity	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-144.7958261588" miny="59.309365637" maxx="-127.8684404152" maxy="69.4910360982"/>
2998707	13952	Resource Use:DFO-Inland	Resource Use	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-145.2963812096" miny="59.2654938761" maxx="-126.6270701784" maxy="70.3574734173"/>
2998708	13952	Potential/Constraints:DFO-Inland	Potential/Constraints	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-145.3092228329" miny="59.2663417023" maxx="-126.7401865479" maxy="70.2871447357"/>
2998709	13952	Obstruction:DFO-Inland	Obstruction	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-144.6944652625" miny="59.2644376498" maxx="-126.9198825817" maxy="69.34710697449999"/>
2998710	13952	Landuse:DFO-Inland	Landuse	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-143.0993709744" miny="59.261045776" maxx="-127.7218916492" maxy="66.4358879592"/>
2998711	13952	Fish Distribution:DFO-Inland	Fish Distribution	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-145.5009117628" miny="59.2500691173" maxx="-126.6270668284" maxy="70.3653434849"/>
2998712	13952	Enhancement:DFO-Inland	Enhancement	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-145.3955809912" miny="59.2510477883" maxx="-126.4763957896" maxy="70.36216899510001"/>
2998713	13952	Salmon Escapement Stream:DFO-Inland	Salmon Escapement Stream	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-137.9336513713" miny="48.0131801287" maxx="-116.2514981202" maxy="60.4462787903"/>
2998714	13952	WUP:DFO-Inland	WUP	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-130.0203491786" miny="47.895189627" maxx="-113.018116853" maxy="56.8963645254"/>
2998715	13952	BCRP:DFO-Inland	BCRP	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-130.0203491786" miny="47.895189627" maxx="-113.018116853" maxy="56.8963645254"/>
2998716	13952	BC Biogeoclimatic Zones:DFO-Inland	BC Biogeoclimatic Zones	remote layers served from Web Map Service HEBInland	<LatLonBoundingBox minx="-139.3697479741" miny="47.6072455211" maxx="-110.353191936" maxy="60.7235921985"/>
2998717	13952	BC Biogeoclimatic Zones:DFO-Inland	DFO-Basemaps	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/>
2998718	13952	North America:DFO-Basemaps	North America	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-180" miny="-36.3494384158" maxx="180" maxy="89.9993593721"/>
2998719	13952	Province of BC:DFO-Basemaps	Province of BC	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.0147212603" miny="47.6988557522" maxx="-110.4425212255" maxy="60.5994363764"/>
2998720	13952	Prov of BC:DFO-Basemaps	Province of BC (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193" maxx="-110.4278182176" maxy="60.6048403867"/>
2998721	13952	Yukon Territory:DFO-Basemaps	Yukon Territory	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-145.9915504669" miny="59.2346035631" maxx="-122.9791019968" maxy="70.26312777370001"/>
2998722	13952	Landcover (1:50k):DFO-Basemaps	Landcover (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.1890664342" miny="47.6739234228" maxx="-110.4112046981" maxy="60.4642962647"/>
2998723	13952	Borders:DFO-Basemaps	Borders	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-180" miny="-12.2275002719" maxx="180" maxy="89.9999"/>
2998724	13952	Lakes (1:6mil):DFO-Basemaps	Lakes (1:6mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-136.5813232229" miny="48.1514605755" maxx="-111.9399390329" maxy="60.2821143152"/>
2998725	13952	Rivers (1:6mil):DFO-Basemaps	Rivers (1:6mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.1528644181" miny="48.0700163955" maxx="-110.9914484721" maxy="60.4945166871"/>
2998726	13952	Rivers (1:2mil):DFO-Basemaps	Rivers (1:2mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.3388779234" miny="47.7518347437" maxx="-110.4758835741" maxy="60.5171068208"/>
2998727	13952	Streams (1:50k):DFO-Basemaps	Streams (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.4855043365" miny="47.7114086719" maxx="-110.4722667322" maxy="60.5255202455"/>
2998728	13952	Lakes (1:50k):DFO-Basemaps	Lakes (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.4810483045" miny="47.7294604983" maxx="-110.4910673052" maxy="60.496555687"/>
2998729	13952	Yukon Rivers (1:2mil):DFO-Basemaps	Yukon Rivers (1:2mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-145.7124364102" miny="59.0032263828" maxx="-120.2807751384" maxy="70.384681145"/>
2998730	13952	Yukon Lakes (1:2mil):DFO-Basemaps	Yukon Lakes (1:2mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-145.4880742882" miny="59.2471202774" maxx="-126.7567295717" maxy="70.2978868039"/>
2998731	13952	Yukon Lakes (1:1mil):DFO-Basemaps	Yukon Lakes (1:1mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-145.4329466713" miny="59.0461786605" maxx="-121.3507386378" maxy="70.1476175424"/>
2998732	13952	Yukon Rivers (1:1mil):DFO-Basemaps	Yukon Rivers (1:1mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.1818155412" miny="58.9650794195" maxx="-120.2727161207" maxy="70.3668871296"/>
2998733	13952	Yukon Lakes (1:250k):DFO-Basemaps	Yukon Lakes (1:250k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.6681012452" miny="57.8701816265" maxx="-117.1555134242" maxy="70.7485512153"/>
2998734	13952	Yukon Streams (1:250k):DFO-Basemaps	Yukon Streams (1:250k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.1579087571" miny="57.8863989848" maxx="-117.3566551971" maxy="70.376990144"/>
2998735	13952	Yukon Lakes (1:50k):DFO-Basemaps	Yukon Lakes (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.2850780818" miny="58.93611437" maxx="-119.4532814934" maxy="70.49740015899999"/>
2998736	13952	Yukon Streams (1:50k):DFO-Basemaps	Yukon Streams (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.0220456626" miny="58.9489890888" maxx="-119.4830620834" maxy="70.3801769774"/>
2998737	13952	Highways:DFO-Basemaps	Highways	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-135.2282480256" miny="47.8368343973" maxx="-111.5441221057" maxy="60.2809098357"/>
2998738	13952	Transportation (1:50k):DFO-Basemaps	Transportation (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-137.1515739004" miny="47.6868653088" maxx="-110.4300429644" maxy="60.4385973858"/>
2998739	13952	Yukon Roads (1:2mil):DFO-Basemaps	Yukon Roads (1:2mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-143.6564521037" miny="59.2058406177" maxx="-126.2208252255" maxy="67.5944998169"/>
2998740	13952	Yukon Rail (1:2mil):DFO-Basemaps	Yukon Rail (1:2mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-135.2014665173" miny="59.984044939" maxx="-134.5911968494" maxy="60.724603441"/>
2998741	13952	Yukon Transportation (1:250k):DFO-Basemaps	Yukon Transportation (1:250k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-145.6099665019" miny="57.9249576287" maxx="-117.4044282142" maxy="70.3025512788"/>
2998742	13952	Yukon Transportation (1:50k):DFO-Basemaps	Yukon Transportation (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-144.9025705097" miny="58.9920395776" maxx="-119.9796621549" maxy="69.5139000513"/>
2998743	13952	Yukon Contours (1:250k):DFO-Basemaps	Yukon Contours (1:250k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.3680286137" miny="57.8682543902" maxx="-117.4024596983" maxy="70.33443526089999"/>
2998744	13952	Yukon Contours (1:50k):DFO-Basemaps	Yukon Contours (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.1722971098" miny="58.9347788626" maxx="-119.509481755" maxy="70.33890226370001"/>
2998745	13952	Surficial Features - Lines (1:50k):DFO-Basemaps	Surficial Features - Lines (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.0626294136" miny="47.8949570785" maxx="-111.1960928348" maxy="60.4603697699"/>
2998746	13952	Surficial Features - Points (1:50k):DFO-Basemaps	Surficial Features - Points (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-133.751840232" miny="47.7396557354" maxx="-110.7081427283" maxy="59.9973428618"/>
2998747	13952	Surficial Features - Poly (1:50k):DFO-Basemaps	Surficial Features - Poly (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.2418177442" miny="49.3828319499" maxx="-112.1963441106" maxy="60.4695154424"/>
2998748	13952	Cultural Features - Lines (1:50k):DFO-Basemaps	Cultural Features - Lines (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-136.8475077368" miny="47.7509486203" maxx="-110.5072365811" maxy="60.4176604225"/>
2998749	13952	Cultural Features - Points (1:50k):DFO-Basemaps	Cultural Features - Points (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-137.0510105603" miny="47.6903545076" maxx="-110.4921349416" maxy="60.3990204497"/>
2998750	13952	Cultural Features - Poly (1:50k):DFO-Basemaps	Cultural Features - Poly (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-137.1359090305" miny="47.6981714311" maxx="-110.5421654536" maxy="60.3911612966"/>
2998751	13952	Yukon Cultural Features - Points (1:250k):DFO-Basemaps	Yukon Cultural Features - Points (1:250k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-145.6349059238" miny="58.0169979254" maxx="-119.45762267" maxy="70.32609742059999"/>
2998752	13952	Cities:DFO-Basemaps	Cities	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-133.7519429193" miny="48.0526451138" maxx="-113.0019918407" maxy="59.7780053508"/>
2998753	13952	Settlements:DFO-Basemaps	Settlements	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-133.7266454137" miny="47.9160959283" maxx="-112.0060839532" maxy="59.7718385071"/>
2998754	13952	Yukon Settlements:DFO-Basemaps	Yukon Settlements	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-143.9840935679" miny="59.2809182479" maxx="-127.2216066763" maxy="68.2352537817"/>
2998755	13952	General Annotation:DFO-Basemaps	General Annotation	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.7320694842" miny="50.0852830942" maxx="-126.3913059955" maxy="64.9609505999"/>
2998756	13952	Text (1:2mil):DFO-Basemaps	Text (1:2mil)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.5812559776" miny="47.6843454462" maxx="-111.388741342" maxy="60.3267665233"/>
2998757	13952	Text (1:50k):DFO-Basemaps	Text (1:50k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-138.6756183687" miny="47.6690473956" maxx="-110.470257569" maxy="60.5489336827"/>
2998758	13952	Yukon Text (1:250k):DFO-Basemaps	Yukon Text (1:250k)	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.3479839927" miny="58.9663891843" maxx="-120.1505647966" maxy="70.5642446661"/>
2998759	13952	PlaceNames:DFO-Basemaps	PlaceNames	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.0666663951" miny="47.6250776055" maxx="-110.4340815255" maxy="60.6057884142"/>
2998760	13952	1:250000 Grid:DFO-Basemaps	1:250000 Grid	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-140.3825389306" miny="47.3523187236" maxx="-110.3120428711" maxy="60.6952599793"/>
2998761	13952	1:50000 Grid:DFO-Basemaps	1:50000 Grid	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.1782824436" miny="47.6097855345" maxx="-110.3533794597" maxy="60.59965654"/>
2998762	13952	1:20000 Grid:DFO-Basemaps	1:20000 Grid	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-139.2361797027" miny="47.5768621777" maxx="-110.345369736" maxy="60.61823"/>
2998763	13952	Yukon 1:250k Grid:DFO-Basemaps	Yukon 1:250k Grid	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.7737331549" miny="57.8591459171" maxx="-117.0899983927" maxy="70.7526309197"/>
2998764	13952	Yukon 1:50k Grid:DFO-Basemaps	Yukon 1:50k Grid	remote layers served from Web Map Service HEBBasemaps	<LatLonBoundingBox minx="-146.3461830503" miny="58.8999716598" maxx="-118.5845685738" maxy="70.4997465581"/>
2998765	13952	Yukon 1:50k Grid:DFO-Basemaps	DFO-Charts	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/>
2998766	13952	ChartIndex:DFO-Charts	ChartIndex	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-141.8360221644" miny="45.5049623297" maxx="-120.9904387608" maxy="56.043745502"/>
2998767	13952	35:DFO-Charts	Chart 300001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-142.5417523614" miny="45.0504919453" maxx="-120.5271644888" maxy="55.9650441441"/>
2998768	13952	36:DFO-Charts	Chart 300101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5824623335" miny="48.2534227062" maxx="-122.3217425105" maxy="51.3124268196"/>
2998769	13952	37:DFO-Charts	Chart 300201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.8406542639" miny="50.8303673083" maxx="-127.4200943508" maxy="55.14410119"/>
2998770	13952	38:DFO-Charts	Chart 306103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.2379819716" miny="49.385668457" maxx="-121.6558414026" maxy="49.8515279511"/>
2998771	13952	39:DFO-Charts	Chart 306102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-121.9644103647" miny="49.27578974" maxx="-121.7105879965" maxy="49.5477674917"/>
2998772	13952	40:DFO-Charts	Chart 306101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.0338171139" miny="49.2035050186" maxx="-121.7441336398" maxy="49.3996145689"/>
2998773	13952	41:DFO-Charts	Chart 306202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.653488666" miny="49.3123302357" maxx="-122.4837469263" maxy="49.581444677"/>
2998774	13952	42:DFO-Charts	Chart 306201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.8561680089" miny="49.1665010831" maxx="-122.5083277189" maxy="49.4058828151"/>
2998775	13952	43:DFO-Charts	Chart 341002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5732736148" miny="48.3376118988" maxx="-123.5535560314" maxy="48.3493000526"/>
2998776	13952	44:DFO-Charts	Chart 341001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7859897077" miny="48.2430711847" maxx="-123.462949909" maxy="48.4035955551"/>
2998777	13952	45:DFO-Charts	Chart 341101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7517319539" miny="48.3308892405" maxx="-123.6167478269" maxy="48.3992785456"/>
2998778	13952	46:DFO-Charts	Chart 341502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4333564641" miny="48.45004533" maxx="-123.4074601523" maxy="48.4645602648"/>
2998779	13952	47:DFO-Charts	Chart 341501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4235698195" miny="48.3994658857" maxx="-123.3586254543" maxy="48.4548690378"/>
2998780	13952	48:DFO-Charts	Chart 341901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.465269904" miny="48.4036660855" maxx="-123.4048468857" maxy="48.4590865011"/>
2998781	13952	49:DFO-Charts	Chart 342401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3651273806" miny="48.3851870852" maxx="-123.2031421552" maxy="48.46613837"/>
2998782	13952	50:DFO-Charts	Chart 344001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6717627941" miny="48.2627723297" maxx="-123.017026085" maxy="48.5855803802"/>
2998783	13952	51:DFO-Charts	Chart 344102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5630236156" miny="48.4819802872" maxx="-123.5060693837" maxy="48.5509616947"/>
2998784	13952	52:DFO-Charts	Chart 344101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6583294469" miny="48.5042901327" maxx="-122.9980368357" maxy="48.8323542908"/>
2998785	13952	53:DFO-Charts	Chart 344201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7922726216" miny="48.7283279317" maxx="-123.114653963" maxy="49.0552880717"/>
2998786	13952	54:DFO-Charts	Chart 344301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0089904013" miny="48.9258950981" maxx="-123.3444403146" maxy="49.2536789556"/>
2998787	13952	55:DFO-Charts	Chart 345701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9768829024" miny="49.1364603019" maxx="-123.8814450948" maxy="49.2228786827"/>
2998788	13952	56:DFO-Charts	Chart 345801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0665563762" miny="49.1206103338" maxx="-123.7396264574" maxy="49.277746202"/>
2998789	13952	57:DFO-Charts	Chart 345901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.2731833956" miny="49.2286689969" maxx="-124.0333968462" maxy="49.3459708975"/>
2998790	13952	58:DFO-Charts	Chart 346101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7847889235" miny="47.9295510153" maxx="-122.5373069949" maxy="48.531361985"/>
2998791	13952	59:DFO-Charts	Chart 346201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6741290068" miny="48.3079034091" maxx="-122.3253579411" maxy="48.9732636556"/>
2998792	13952	60:DFO-Charts	Chart 346301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0261265678" miny="48.7693265536" maxx="-122.6935548772" maxy="49.4143344361"/>
2998793	13952	61:DFO-Charts	Chart 347303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6340256584" miny="48.994413312" maxx="-123.5528851434" maxy="49.0356561598"/>
2998794	13952	62:DFO-Charts	Chart 347302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4369250446" miny="48.8688814547" maxx="-123.3814055593" maxy="48.9152028237"/>
2998795	13952	63:DFO-Charts	Chart 347301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3826908916" miny="48.8368178919" maxx="-123.2642687423" maxy="48.9053048777"/>
2998796	13952	64:DFO-Charts	Chart 347505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7272867094" miny="48.9165862028" maxx="-123.6919228032" maxy="48.938841606"/>
2998797	13952	65:DFO-Charts	Chart 347504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6562481313" miny="48.8588679776" maxx="-123.6107421584" maxy="48.893506415"/>
2998798	13952	66:DFO-Charts	Chart 347503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8652957803" miny="48.9608421423" maxx="-123.7264512664" maxy="49.0310087564"/>
2998799	13952	67:DFO-Charts	Chart 347502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8226749473" miny="49.1271944628" maxx="-123.8079567078" maxy="49.1396933982"/>
2998800	13952	68:DFO-Charts	Chart 347501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8783095929" miny="49.0773700718" maxx="-123.620276729" maxy="49.1675233076"/>
2998801	13952	69:DFO-Charts	Chart 347601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4441665584" miny="48.631541259" maxx="-123.3216930464" maxy="48.7416875654"/>
2998802	13952	70:DFO-Charts	Chart 347703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6955852449" miny="48.9472706574" maxx="-123.6164115389" maxy="49.0033937702"/>
2998803	13952	71:DFO-Charts	Chart 347701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.29239662" miny="48.7225026777" maxx="-123.1682482289" maxy="48.8634363935"/>
2998804	13952	72:DFO-Charts	Chart 347805	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4687751317" miny="48.7249502059" maxx="-123.400361021" maxy="48.7746529603"/>
2998805	13952	73:DFO-Charts	Chart 347804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5191747896" miny="48.7708988388" maxx="-123.3546750327" maxy="48.8737531733"/>
2998806	13952	74:DFO-Charts	Chart 347803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6053242573" miny="48.7517354071" maxx="-123.5822204813" maxy="48.7712226082"/>
2998807	13952	75:DFO-Charts	Chart 347802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6087210292" miny="48.7867472655" maxx="-123.585467725" maxy="48.8078771301"/>
2998808	13952	76:DFO-Charts	Chart 347801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6629879642" miny="48.7165401504" maxx="-123.5041277148" maxy="48.8580717513"/>
2998809	13952	77:DFO-Charts	Chart 348101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.377458773" miny="49.2121882481" maxx="-122.9996822265" maxy="49.3990782699"/>
2998810	13952	78:DFO-Charts	Chart 348802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.2327685332" miny="49.0864127627" maxx="-121.8779117354" maxy="49.2757348859"/>
2998811	13952	79:DFO-Charts	Chart 348801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.4384457162" miny="49.0976324877" maxx="-122.1630269407" maxy="49.1834231831"/>
2998812	13952	80:DFO-Charts	Chart 348902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.7130488274" miny="49.1431317255" maxx="-122.3841703241" maxy="49.2310918386"/>
2998813	13952	81:DFO-Charts	Chart 348901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9460448465" miny="49.1674525397" maxx="-122.6720945251" maxy="49.2506372794"/>
2998814	13952	82:DFO-Charts	Chart 349002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3271284315" miny="49.075234351" maxx="-123.0166039735" maxy="49.1643612106"/>
2998815	13952	83:DFO-Charts	Chart 349001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0607919807" miny="49.1196555112" maxx="-122.7461061492" maxy="49.235123866"/>
2998816	13952	84:DFO-Charts	Chart 349102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0800359838" miny="49.1514761963" maxx="-122.8933756692" maxy="49.2214691363"/>
2998817	13952	85:DFO-Charts	Chart 349101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2980281871" miny="49.154600399" maxx="-123.0221695079" maxy="49.2847379805"/>
2998818	13952	86:DFO-Charts	Chart 349201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3499475559" miny="48.9434376127" maxx="-123.0158299515" maxy="49.1094876686"/>
2998819	13952	87:DFO-Charts	Chart 349301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.1736890024" miny="49.2569439904" maxx="-123.016964119" maxy="49.3321233998"/>
2998820	13952	88:DFO-Charts	Chart 349402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0426169222" miny="49.2878681815" maxx="-122.9939201687" maxy="49.3062684754"/>
2998821	13952	89:DFO-Charts	Chart 349401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0662905586" miny="49.2524793603" maxx="-122.9178474759" maxy="49.325539284"/>
2998822	13952	90:DFO-Charts	Chart 349502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9442999326" miny="49.3304631286" maxx="-122.8252637751" maxy="49.4778495769"/>
2998823	13952	91:DFO-Charts	Chart 349501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9643046521" miny="49.2739992936" maxx="-122.8053694812" maxy="49.3492963871"/>
2998824	13952	92:DFO-Charts	Chart 349901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2464649104" miny="48.9741034746" maxx="-123.0858647551" maxy="49.0421845762"/>
2998825	13952	93:DFO-Charts	Chart 351201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.4893392896" miny="49.1817164257" maxx="-123.1714900974" maxy="49.8299127146"/>
2998826	13952	94:DFO-Charts	Chart 351301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2239015439" miny="49.2635891826" maxx="-124.2757521801" maxy="50.1159512878"/>
2998827	13952	95:DFO-Charts	Chart 351403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9140201006" miny="49.7184921935" maxx="-123.860321522" maxy="49.7495064932"/>
2998828	13952	96:DFO-Charts	Chart 351402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8587004411" miny="50.1565201814" maxx="-123.8322842963" maxy="50.1697847201"/>
2998829	13952	97:DFO-Charts	Chart 351401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3180320111" miny="49.6936010956" maxx="-123.7070238498" maxy="50.2387085536"/>
2998830	13952	98:DFO-Charts	Chart 351502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5569303169" miny="50.8140744568" maxx="-126.461164908" maxy="50.8705176381"/>
2998831	13952	99:DFO-Charts	Chart 351501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.7698039342" miny="50.5745588741" maxx="-125.4578600323" maxy="51.1645381149"/>
2998832	13952	100:DFO-Charts	Chart 352601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5863198835" miny="49.2784275708" maxx="-123.0923107262" maxy="49.7235776444"/>
2998833	13952	101:DFO-Charts	Chart 352702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9996854796" miny="49.6474890292" maxx="-124.9096323957" maxy="49.697137158"/>
2998834	13952	102:DFO-Charts	Chart 352701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0086811127" miny="49.3557273254" maxx="-124.5469084279" maxy="49.7816062245"/>
2998835	13952	103:DFO-Charts	Chart 353405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2839914756" miny="49.3726504133" maxx="-123.2558887934" maxy="49.3862097448"/>
2998836	13952	104:DFO-Charts	Chart 353404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.342008547" miny="49.3735676966" maxx="-123.3112477304" maxy="49.391422231"/>
2998837	13952	105:DFO-Charts	Chart 353403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2813005235" miny="49.3499301558" maxx="-123.2666496528" maxy="49.3618969657"/>
2998838	13952	106:DFO-Charts	Chart 353402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5316887246" miny="49.3774716692" maxx="-123.4648497547" maxy="49.4125097585"/>
2998839	13952	107:DFO-Charts	Chart 353401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2892148163" miny="49.6433623674" maxx="-123.1265294531" maxy="49.7195769084"/>
2998840	13952	108:DFO-Charts	Chart 353503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0067491281" miny="49.45480091" maxx="-123.8754392901" maxy="49.5237363187"/>
2998841	13952	109:DFO-Charts	Chart 353502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9944224742" miny="49.5078547851" maxx="-123.9376195563" maxy="49.5514966149"/>
2998842	13952	110:DFO-Charts	Chart 353501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.1120461363" miny="49.539251088" maxx="-123.9692805783" maxy="49.6583871272"/>
2998843	13952	111:DFO-Charts	Chart 353603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3839937604" miny="49.4755221745" maxx="-124.3306082392" maxy="49.5096629546"/>
2998844	13952	112:DFO-Charts	Chart 353602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5808390347" miny="49.754667211" maxx="-124.545617724" maxy="49.7702273363"/>
2998845	13952	113:DFO-Charts	Chart 353601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5852446056" miny="49.8202011172" maxx="-124.4710189564" maxy="49.8896618636"/>
2998846	13952	114:DFO-Charts	Chart 353702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1604083041" miny="50.2209268628" maxx="-125.089009357" maxy="50.2586868395"/>
2998847	13952	115:DFO-Charts	Chart 353701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4227346883" miny="50.1904348139" maxx="-125.0951586706" maxy="50.3419831521"/>
2998848	13952	116:DFO-Charts	Chart 353801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2362094806" miny="49.9146489797" maxx="-124.5844920788" maxy="50.2185722078"/>
2998849	13952	117:DFO-Charts	Chart 353902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3987792066" miny="50.1039511157" maxx="-125.310556994" maxy="50.174014027"/>
2998850	13952	118:DFO-Charts	Chart 353901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5060164196" miny="49.9537177603" maxx="-125.0392992706" maxy="50.3763960152"/>
2998851	13952	119:DFO-Charts	Chart 354002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3103447337" miny="50.0664282033" maxx="-125.2745238263" maxy="50.0935406925"/>
2998852	13952	120:DFO-Charts	Chart 354001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2907469346" miny="49.9906218718" maxx="-125.1744741996" maxy="50.0968988566"/>
2998853	13952	121:DFO-Charts	Chart 354102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5730804187" miny="50.3871112265" maxx="-124.3126058588" maxy="50.5125647573"/>
2998854	13952	122:DFO-Charts	Chart 354101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1634608936" miny="50.1624650802" maxx="-124.5066430782" maxy="50.4663129915"/>
2998855	13952	123:DFO-Charts	Chart 354202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0124779123" miny="50.6615219995" maxx="-124.7290546141" maxy="50.9415971922"/>
2998856	13952	124:DFO-Charts	Chart 354201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2086427872" miny="50.398574193" maxx="-124.5516096294" maxy="50.7017257974"/>
2998857	13952	125:DFO-Charts	Chart 354304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6023825122" miny="50.5659865801" maxx="-125.3499764421" maxy="50.7421054165"/>
2998858	13952	126:DFO-Charts	Chart 354303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5334120788" miny="50.405948494" maxx="-125.4760776573" maxy="50.4602974922"/>
2998859	13952	127:DFO-Charts	Chart 354302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2224009407" miny="50.355449945" maxx="-125.1286323049" maxy="50.4274893325"/>
2998860	13952	128:DFO-Charts	Chart 354301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.7410481223" miny="50.3010361049" maxx="-125.0964544584" maxy="50.5973103127"/>
2998861	13952	129:DFO-Charts	Chart 354402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8649512421" miny="50.4912598813" maxx="-125.7180086929" maxy="50.5416735955"/>
2998862	13952	130:DFO-Charts	Chart 354401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0632487085" miny="50.3447387354" maxx="-125.6617938056" maxy="50.5278966819"/>
2998863	13952	131:DFO-Charts	Chart 354502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0099487446" miny="50.6081658194" maxx="-125.9349201832" maxy="50.6448069842"/>
2998864	13952	132:DFO-Charts	Chart 354501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6375419084" miny="50.3983604113" maxx="-125.9796731598" maxy="50.6982960309"/>
2998865	13952	133:DFO-Charts	Chart 354603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9571040501" miny="50.5662447643" maxx="-126.9259047751" maxy="50.5966799998"/>
2998866	13952	134:DFO-Charts	Chart 354602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1405608598" miny="50.5808264051" maxx="-127.0741184379" maxy="50.6121002482"/>
2998867	13952	135:DFO-Charts	Chart 354601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2009903766" miny="50.4556565741" maxx="-126.544662846" maxy="50.7582313734"/>
2998868	13952	136:DFO-Charts	Chart 354705	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8022583387" miny="50.9827363468" maxx="-126.7673208339" maxy="51.0232718978"/>
2998869	13952	137:DFO-Charts	Chart 354704	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0771410163" miny="50.9825965201" maxx="-127.0340755382" maxy="51.0100968805"/>
2998870	13952	138:DFO-Charts	Chart 354703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8217698867" miny="50.9337618113" maxx="-126.7894118128" maxy="50.9566530229"/>
2998871	13952	139:DFO-Charts	Chart 354702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9852808995" miny="50.8826003736" maxx="-126.9343798751" maxy="50.9052154557"/>
2998872	13952	140:DFO-Charts	Chart 354701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2379777408" miny="50.7074254783" maxx="-126.5810930049" maxy="51.0070816136"/>
2998873	13952	141:DFO-Charts	Chart 354803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3073080968" miny="50.89163589" maxx="-127.2474062037" maxy="50.9204572926"/>
2998874	13952	142:DFO-Charts	Chart 354802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4959473811" miny="50.69760322" maxx="-127.4537734923" maxy="50.7319879253"/>
2998875	13952	143:DFO-Charts	Chart 354801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5291738621" miny="50.5733180054" maxx="-127.0469919405" maxy="51.0022036066"/>
2998876	13952	144:DFO-Charts	Chart 354902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.95966098" miny="50.8910445352" maxx="-127.9219451891" maxy="50.9239200218"/>
2998877	13952	145:DFO-Charts	Chart 354901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0959381316" miny="50.7316133437" maxx="-127.4183873909" maxy="51.0474931487"/>
2998878	13952	146:DFO-Charts	Chart 355001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1206541003" miny="50.9566071447" maxx="-127.4439337981" maxy="51.2709390351"/>
2998879	13952	147:DFO-Charts	Chart 355204	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8031961177" miny="50.9821331852" maxx="-126.6418886257" maxy="51.0774891564"/>
2998880	13952	148:DFO-Charts	Chart 355203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8040742366" miny="51.0621463614" maxx="-126.6411876698" maxy="51.2058193879"/>
2998881	13952	149:DFO-Charts	Chart 355202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6220356809" miny="51.1002034584" maxx="-127.5261462043" maxy="51.1627517517"/>
2998882	13952	150:DFO-Charts	Chart 355201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5855706464" miny="50.9124296664" maxx="-126.7454613493" maxy="51.2998243643"/>
2998883	13952	151:DFO-Charts	Chart 355505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8764643119" miny="50.1110884864" maxx="-124.8242669191" maxy="50.1336739632"/>
2998884	13952	152:DFO-Charts	Chart 355504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9853889715" miny="50.2494452765" maxx="-124.9448699008" maxy="50.280118376"/>
2998885	13952	153:DFO-Charts	Chart 355503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9354140831" miny="50.115987284" maxx="-124.8844017788" maxy="50.1469089509"/>
2998886	13952	154:DFO-Charts	Chart 355502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6457013528" miny="50.4828819111" maxx="-125.5677844015" maxy="50.5162142876"/>
2998887	13952	155:DFO-Charts	Chart 355501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.704819506" miny="50.1360173895" maxx="-124.6583558966" maxy="50.1528272672"/>
2998888	13952	156:DFO-Charts	Chart 355902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7341370047" miny="49.9613340454" maxx="-124.6715902615" maxy="50.0124541305"/>
2998889	13952	157:DFO-Charts	Chart 355901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8287317166" miny="49.998091698" maxx="-124.6246457272" maxy="50.0948828463"/>
2998890	13952	158:DFO-Charts	Chart 356403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1016443066" miny="50.4664217474" maxx="-125.956378475" maxy="50.5581730224"/>
2998891	13952	159:DFO-Charts	Chart 356402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2457169557" miny="50.5727810079" maxx="-126.1980496886" maxy="50.5915520029"/>
2998892	13952	160:DFO-Charts	Chart 356401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3273456026" miny="50.5043657204" maxx="-126.1093724927" maxy="50.6402144867"/>
2998893	13952	161:DFO-Charts	Chart 359801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.551434046" miny="50.7367622027" maxx="-127.678288894" maxy="51.4629129241"/>
2998894	13952	162:DFO-Charts	Chart 360201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9565302406" miny="47.933649843" maxx="-124.529367704" maxy="49.1474845447"/>
2998895	13952	163:DFO-Charts	Chart 360301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.831183227" miny="48.6301336107" maxx="-125.4120901753" maxy="49.7643008173"/>
2998896	13952	164:DFO-Charts	Chart 360401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.9620986944" miny="49.4474522436" maxx="-126.4799914516" maxy="50.6214712414"/>
2998897	13952	165:DFO-Charts	Chart 360502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.633247767" miny="50.7154901009" maxx="-128.3343160011" maxy="50.8508766571"/>
2998898	13952	166:DFO-Charts	Chart 360501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9027580169" miny="50.1945543398" maxx="-127.3187222857" maxy="51.4074557922"/>
2998899	13952	167:DFO-Charts	Chart 360601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0002141335" miny="48.0213885472" maxx="-123.3102114811" maxy="48.811125074"/>
2998900	13952	168:DFO-Charts	Chart 362301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2594080277" miny="49.7330933242" maxx="-127.1390461153" maxy="50.2663924764"/>
2998901	13952	169:DFO-Charts	Chart 362402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3906828054" miny="50.6518827667" maxx="-128.3408406418" maxy="50.6919503031"/>
2998902	13952	170:DFO-Charts	Chart 362401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2936524438" miny="49.7092414466" maxx="-127.1166938993" maxy="50.2886764947"/>
2998903	13952	171:DFO-Charts	Chart 362501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5241151465" miny="50.5367721095" maxx="-128.3264886973" maxy="51.0958552552"/>
2998904	13952	172:DFO-Charts	Chart 364604	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1669312427" miny="48.8106250795" maxx="-125.0959787665" maxy="48.8445672137"/>
2998905	13952	173:DFO-Charts	Chart 364603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0553268111" miny="48.9639948661" maxx="-124.9473058276" maxy="49.035978427"/>
2998906	13952	174:DFO-Charts	Chart 364602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0399852594" miny="48.9760422399" maxx="-125.0085609007" maxy="48.9935541499"/>
2998907	13952	175:DFO-Charts	Chart 364601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.603503216" miny="48.8918318173" maxx="-125.4028042314" maxy="48.9989432059"/>
2998908	13952	176:DFO-Charts	Chart 364703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8533445638" miny="48.670849958" maxx="-124.8498509364" maxy="48.6742546402"/>
2998909	13952	177:DFO-Charts	Chart 364702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8615530331" miny="48.6628425096" maxx="-124.809694174" maxy="48.6947680372"/>
2998910	13952	178:DFO-Charts	Chart 364701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5009918717" miny="48.5271365218" maxx="-124.3725664082" maxy="48.5907738955"/>
2998911	13952	179:DFO-Charts	Chart 365102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.396001527" miny="50.0104022039" maxx="-127.3545248655" maxy="50.0405570393"/>
2998912	13952	180:DFO-Charts	Chart 365101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8454039639" miny="50.2881670248" maxx="-127.7943755816" maxy="50.3302870156"/>
2998913	13952	181:DFO-Charts	Chart 366201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5338378169" miny="49.4612161872" maxx="-126.4963706964" maxy="49.950693597"/>
2998914	13952	182:DFO-Charts	Chart 366301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1366893374" miny="49.7400781786" maxx="-126.6148676872" maxy="49.9928855629"/>
2998915	13952	183:DFO-Charts	Chart 366403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5035339001" miny="49.7661615072" maxx="-126.4327518435" maxy="49.8084263363"/>
2998916	13952	184:DFO-Charts	Chart 366402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2268407265" miny="49.6079124778" maxx="-126.0388455419" maxy="49.6957994454"/>
2998917	13952	185:DFO-Charts	Chart 366401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6842069538" miny="49.5228392689" maxx="-126.1787768316" maxy="49.7809310847"/>
2998918	13952	186:DFO-Charts	Chart 366504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1358710213" miny="49.6697585973" maxx="-126.0980401197" maxy="49.6942229074"/>
2998919	13952	187:DFO-Charts	Chart 366503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6736496799" miny="49.8895662618" maxx="-126.6325437258" maxy="49.9289487737"/>
2998920	13952	188:DFO-Charts	Chart 366502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6328790063" miny="49.7178955045" maxx="-126.6207488943" maxy="49.7279178479"/>
2998921	13952	189:DFO-Charts	Chart 366501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6601579429" miny="49.7121120648" maxx="-126.576973199" maxy="49.7419274733"/>
2998922	13952	190:DFO-Charts	Chart 366804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0966311465" miny="48.9649046756" maxx="-125.0755152734" maxy="48.9799659403"/>
2998923	13952	191:DFO-Charts	Chart 366803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1304834917" miny="48.8877861395" maxx="-125.105403873" maxy="48.9060196755"/>
2998924	13952	192:DFO-Charts	Chart 366802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8419550618" miny="49.2127006532" maxx="-124.8001424215" maxy="49.2602215028"/>
2998925	13952	193:DFO-Charts	Chart 366801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.21106837" miny="48.8625694816" maxx="-124.7777723878" maxy="49.2653274817"/>
2998926	13952	194:DFO-Charts	Chart 367002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.238305946" miny="49.0236665202" maxx="-125.1960535416" maxy="49.0420330572"/>
2998927	13952	195:DFO-Charts	Chart 367001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4165997799" miny="48.8456978949" maxx="-125.2063436132" maxy="49.0460950679"/>
2998928	13952	196:DFO-Charts	Chart 367101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.603588035" miny="48.7701803361" maxx="-124.9956643064" maxy="49.0469755535"/>
2998929	13952	197:DFO-Charts	Chart 367302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8167458426" miny="49.3332493068" maxx="-125.7631170271" maxy="49.3684192748"/>
2998930	13952	198:DFO-Charts	Chart 367301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1994387347" miny="49.0726229962" maxx="-125.5859049431" maxy="49.345765877"/>
2998931	13952	199:DFO-Charts	Chart 367405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0777548068" miny="49.2666409871" maxx="-126.0560365913" maxy="49.2883293148"/>
2998932	13952	200:DFO-Charts	Chart 367404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9600257125" miny="49.3266096588" maxx="-125.8897755531" maxy="49.4250309673"/>
2998933	13952	201:DFO-Charts	Chart 367403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1299968492" miny="49.3866149257" maxx="-126.0899358058" maxy="49.4066897676"/>
2998934	13952	202:DFO-Charts	Chart 367402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2868652088" miny="49.3382493803" maxx="-126.2564110369" maxy="49.3800576946"/>
2998935	13952	203:DFO-Charts	Chart 367401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5566494562" miny="49.2269186158" maxx="-125.9429701599" maxy="49.5113920842"/>
2998936	13952	204:DFO-Charts	Chart 367501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9094815202" miny="49.4883093211" maxx="-126.2365285022" maxy="49.801876347"/>
2998937	13952	205:DFO-Charts	Chart 367502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3119903485" miny="49.5921299025" maxx="-126.0335490357" maxy="49.6912223435"/>
2998938	13952	206:DFO-Charts	Chart 367503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1365794872" miny="49.6697494521" maxx="-126.1016619793" maxy="49.6860540818"/>
2998939	13952	207:DFO-Charts	Chart 367504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6367203928" miny="49.7163486359" maxx="-126.6165391016" maxy="49.7286410963"/>
2998940	13952	208:DFO-Charts	Chart 367505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5086840794" miny="49.762221519" maxx="-126.4248420534" maxy="49.8128337625"/>
2998941	13952	209:DFO-Charts	Chart 367601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.228318272" miny="49.6988206367" maxx="-126.5510034536" maxy="50.0149445118"/>
2998942	13952	210:DFO-Charts	Chart 367602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6722991162" miny="49.8958231241" maxx="-126.6426376396" maxy="49.927202886"/>
2998943	13952	211:DFO-Charts	Chart 367901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.19290329" miny="50.3174738403" maxx="-127.3912405228" maxy="50.6790744008"/>
2998944	13952	212:DFO-Charts	Chart 368001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0687912338" miny="50.0371767841" maxx="-127.703304221" maxy="50.3720618076"/>
2998945	13952	213:DFO-Charts	Chart 368103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5929303385" miny="50.5877704728" maxx="-127.5652911861" maxy="50.6023854097"/>
2998946	13952	214:DFO-Charts	Chart 368102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6299885956" miny="50.5153238978" maxx="-127.5331520129" maxy="50.5679750162"/>
2998947	13952	215:DFO-Charts	Chart 368101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5315545072" miny="50.3319508558" maxx="-127.421695419" maxy="50.4346906511"/>
2998948	13952	216:DFO-Charts	Chart 368202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3290810642" miny="50.1492567428" maxx="-127.2778298054" maxy="50.2003705959"/>
2998949	13952	217:DFO-Charts	Chart 368201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4137059848" miny="49.8290832313" maxx="-127.0583241914" maxy="50.1643859207"/>
2998950	13952	218:DFO-Charts	Chart 368301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8368484099" miny="49.9631226525" maxx="-127.3273866157" maxy="50.216686986"/>
2998951	13952	219:DFO-Charts	Chart 368501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9780391877" miny="49.095388675" maxx="-125.7676057242" maxy="49.1866993218"/>
2998952	13952	220:DFO-Charts	Chart 368602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0976902303" miny="50.486159902" maxx="-128.0688810523" maxy="50.5104818061"/>
2998953	13952	221:DFO-Charts	Chart 368601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.083297893" miny="50.3953147189" maxx="-127.9119696108" maxy="50.5492936468"/>
2998954	13952	222:DFO-Charts	Chart 371004	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4237472893" miny="52.2629401934" maxx="-128.3201292781" maxy="52.3680699651"/>
2998955	13952	223:DFO-Charts	Chart 371003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.19031121" miny="52.5731083725" maxx="-129.1151242026" maxy="52.6166401766"/>
2998956	13952	224:DFO-Charts	Chart 371002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0713733201" miny="52.4795367419" maxx="-128.9932721755" maxy="52.5372989465"/>
2998957	13952	225:DFO-Charts	Chart 371001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7881929682" miny="52.5828699709" maxx="-128.5686810323" maxy="52.6554622282"/>
2998958	13952	226:DFO-Charts	Chart 371105	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5243190537" miny="52.1664016304" maxx="-128.4370168024" maxy="52.2182145326"/>
2998959	13952	227:DFO-Charts	Chart 371104	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4536845091" miny="52.4953339447" maxx="-128.3880904419" maxy="52.5344022921"/>
2998960	13952	228:DFO-Charts	Chart 371103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3323430961" miny="52.5097451959" maxx="-128.279909818" maxy="52.5314824468"/>
2998961	13952	229:DFO-Charts	Chart 371102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2993691128" miny="53.3525264325" maxx="-129.2108938083" maxy="53.430695523"/>
2998962	13952	230:DFO-Charts	Chart 371101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5578933997" miny="52.5481608016" maxx="-128.4699137098" maxy="52.6571034027"/>
2998963	13952	231:DFO-Charts	Chart 371701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3703770169" miny="54.0215879045" maxx="-129.8960419425" maxy="54.2346310194"/>
2998964	13952	232:DFO-Charts	Chart 371906	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0341227319" miny="52.6836651854" maxx="-128.9601010451" maxy="52.7355421558"/>
2998965	13952	233:DFO-Charts	Chart 371905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0872424293" miny="52.747186083" maxx="-129.0161559211" maxy="52.7771565676"/>
2998966	13952	234:DFO-Charts	Chart 371904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1213868818" miny="52.7762379328" maxx="-129.0486527624" maxy="52.8166764999"/>
2998967	13952	235:DFO-Charts	Chart 371903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.176849686" miny="52.8660445094" maxx="-129.0939450919" maxy="52.9847428332"/>
2998968	13952	236:DFO-Charts	Chart 371902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.4833624297" miny="53.0390862586" maxx="-129.4425334508" maxy="53.0703799772"/>
2998969	13952	237:DFO-Charts	Chart 371901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7421277931" miny="53.0511611287" maxx="-129.4441668206" maxy="53.1909354342"/>
2998970	13952	238:DFO-Charts	Chart 372003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9709355736" miny="52.1560055419" maxx="-127.9136601111" maxy="52.1709467497"/>
2998971	13952	239:DFO-Charts	Chart 372002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0077466246" miny="52.2807914983" maxx="-127.9969191339" maxy="52.2880554197"/>
2998972	13952	240:DFO-Charts	Chart 372001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3199479706" miny="52.1201530459" maxx="-127.6777671568" maxy="52.3866034347"/>
2998973	13952	241:DFO-Charts	Chart 372103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8056680226" miny="53.3552980176" maxx="-129.7511004187" maxy="53.3923433282"/>
2998974	13952	242:DFO-Charts	Chart 372102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.74736952" miny="53.2969131568" maxx="-129.5410914426" maxy="53.3704874828"/>
2998975	13952	243:DFO-Charts	Chart 372101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.973170664" miny="53.3988635677" maxx="-129.7637164981" maxy="53.4879620741"/>
2998976	13952	244:DFO-Charts	Chart 372201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5841116259" miny="53.2562493174" maxx="-129.35294793" maxy="53.4361669457"/>
2998977	13952	245:DFO-Charts	Chart 372304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3275340579" miny="52.7240870085" maxx="-129.2668832047" maxy="52.7618219308"/>
2998978	13952	246:DFO-Charts	Chart 372303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5995911589" miny="53.5646240643" maxx="-130.528245461" maxy="53.6092278272"/>
2998979	13952	247:DFO-Charts	Chart 372302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6228188979" miny="52.9326399748" maxx="-129.5575279577" maxy="52.9892560078"/>
2998980	13952	248:DFO-Charts	Chart 372301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.356031726" miny="52.9823113801" maxx="-129.0529056175" maxy="53.1944838634"/>
2998981	13952	249:DFO-Charts	Chart 372401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2192507631" miny="52.5891900278" maxx="-129.0449413774" maxy="53.1516410923"/>
2998982	13952	250:DFO-Charts	Chart 372601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.935508267" miny="52.1874119004" maxx="-128.5853493796" maxy="52.7366378944"/>
2998983	13952	251:DFO-Charts	Chart 372701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6055159083" miny="51.2899561818" maxx="-127.7240826966" maxy="52.0138677517"/>
2998984	13952	252:DFO-Charts	Chart 372801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1156877903" miny="51.7858767351" maxx="-128.1721588398" maxy="52.5383833339"/>
2998985	13952	253:DFO-Charts	Chart 372902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6390639221" miny="52.4980530663" maxx="-127.4975715088" maxy="52.6178392357"/>
2998986	13952	254:DFO-Charts	Chart 372901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0141320647" miny="51.8801472906" maxx="-127.1349362927" maxy="52.5360118101"/>
2998987	13952	255:DFO-Charts	Chart 373002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0442089943" miny="51.9498823827" maxx="-126.6489078511" maxy="52.3442491563"/>
2998988	13952	256:DFO-Charts	Chart 373001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3039854001" miny="52.2606719316" maxx="-126.5435084235" maxy="52.9055394349"/>
2998989	13952	257:DFO-Charts	Chart 373403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6880712381" miny="52.6226540606" maxx="-128.5856436688" maxy="52.6769613957"/>
2998990	13952	258:DFO-Charts	Chart 373402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.310249013" miny="52.519003227" maxx="-128.2888438695" maxy="52.5291400443"/>
2998991	13952	259:DFO-Charts	Chart 373401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6138818099" miny="52.4296187488" maxx="-128.2022074604" maxy="52.7575218834"/>
2998992	13952	260:DFO-Charts	Chart 373602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1588730968" miny="53.4656325452" maxx="-128.0982788087" maxy="53.5010020964"/>
2998993	13952	261:DFO-Charts	Chart 373601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7112817294" miny="53.9627315607" maxx="-128.599635387" maxy="54.0388971915"/>
2998994	13952	262:DFO-Charts	Chart 373701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3876278178" miny="52.4028173311" maxx="-128.5384026892" maxy="53.1183628818"/>
2998995	13952	263:DFO-Charts	Chart 373802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5132223402" miny="52.8468474227" maxx="-128.4548084752" maxy="52.8905770362"/>
2998996	13952	264:DFO-Charts	Chart 373801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6372660896" miny="52.7086425148" maxx="-128.2238523992" maxy="53.032562541"/>
2998997	13952	265:DFO-Charts	Chart 373902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7004094183" miny="53.156419524" maxx="-128.6861966307" maxy="53.1639657757"/>
2998998	13952	266:DFO-Charts	Chart 373901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7961201053" miny="52.9914921156" maxx="-128.3875297322" maxy="53.2580230974"/>
2998999	13952	267:DFO-Charts	Chart 374001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2018505249" miny="53.1467691418" maxx="-128.654260445" maxy="53.3957904863"/>
2999000	13952	268:DFO-Charts	Chart 374101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7687147444" miny="53.0297922893" maxx="-129.6460452146" maxy="53.5526930829"/>
2999001	13952	269:DFO-Charts	Chart 374201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.875975072" miny="53.0215783791" maxx="-128.8050249478" maxy="53.5276646691"/>
2999002	13952	270:DFO-Charts	Chart 374302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.687446647" miny="53.8041768821" maxx="-128.4756876365" maxy="53.8857588832"/>
2999003	13952	271:DFO-Charts	Chart 374301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3858676606" miny="53.3970223084" maxx="-128.5092416942" maxy="54.0688803637"/>
2999004	13952	272:DFO-Charts	Chart 374401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.5804965033" miny="50.5036906916" maxx="-127.3020605898" maxy="53.9141444368"/>
2999005	13952	273:DFO-Charts	Chart 374501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.8642755483" miny="53.180132134" maxx="-127.8163028194" maxy="53.652595436"/>
2999006	13952	274:DFO-Charts	Chart 374602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9103459242" miny="53.4948502779" maxx="-129.8087431703" maxy="53.5304573364"/>
2999007	13952	275:DFO-Charts	Chart 374601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3316121212" miny="53.4715788776" maxx="-129.8453359288" maxy="53.8400923201"/>
2999008	13952	276:DFO-Charts	Chart 374701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6860510339" miny="53.4707844565" maxx="-130.1941198125" maxy="53.841658386"/>
2999009	13952	277:DFO-Charts	Chart 375305	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2194235015" miny="53.5210521428" maxx="-130.0887855796" maxy="53.5931076468"/>
2999010	13952	278:DFO-Charts	Chart 375304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2423175477" miny="53.7898208139" maxx="-130.1475977118" maxy="53.8235136574"/>
2999011	13952	279:DFO-Charts	Chart 375303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.114042019" miny="53.6898255211" maxx="-130.0650870738" maxy="53.7271237549"/>
2999012	13952	280:DFO-Charts	Chart 375302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0808182334" miny="53.6063520262" maxx="-129.9037197439" maxy="53.6635080932"/>
2999013	13952	281:DFO-Charts	Chart 375301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4791491305" miny="53.4534179261" maxx="-130.2922193508" maxy="53.539329889"/>
2999014	13952	282:DFO-Charts	Chart 376101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.9039769322" miny="53.7665582176" maxx="-130.3108122847" maxy="54.0411362862"/>
2999015	13952	283:DFO-Charts	Chart 377203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9711611356" miny="53.8031193977" maxx="-129.9164034219" maxy="53.8304223309"/>
2999016	13952	284:DFO-Charts	Chart 377202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0610258654" miny="53.5237761761" maxx="-129.6131293072" maxy="53.8400864194"/>
2999017	13952	285:DFO-Charts	Chart 377201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.686538428" miny="53.3400918005" maxx="-129.2500481525" maxy="53.6438371175"/>
2999018	13952	286:DFO-Charts	Chart 377301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3737975871" miny="53.7813941904" maxx="-129.9146999517" maxy="54.0138542586"/>
2999019	13952	287:DFO-Charts	Chart 378102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.7259605976" miny="52.3441839891" maxx="-127.6818099399" maxy="52.3611838712"/>
2999020	13952	288:DFO-Charts	Chart 378101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8114694054" miny="52.1934886765" maxx="-127.3271986664" maxy="52.4227886197"/>
2999021	13952	289:DFO-Charts	Chart 378401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3639906167" miny="51.6278337968" maxx="-127.8253275843" maxy="51.8774119945"/>
2999022	13952	290:DFO-Charts	Chart 378503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9032240662" miny="51.8505302603" maxx="-127.8423555259" maxy="51.8901302733"/>
2999023	13952	291:DFO-Charts	Chart 378502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1055268252" miny="52.1395355217" maxx="-128.0655150003" maxy="52.1604062738"/>
2999024	13952	292:DFO-Charts	Chart 378501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1857493272" miny="51.8432249111" maxx="-127.7706422086" maxy="52.2063486492"/>
2999025	13952	293:DFO-Charts	Chart 378601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5475383992" miny="51.8229053305" maxx="-128.0083163467" maxy="52.0599943032"/>
2999026	13952	294:DFO-Charts	Chart 378701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5988497061" miny="52.0060359212" maxx="-128.057211716" maxy="52.2601660254"/>
2999027	13952	295:DFO-Charts	Chart 379401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0759943312" miny="55.8673210727" maxx="-129.9608379364" maxy="55.9484564565"/>
2999028	13952	296:DFO-Charts	Chart 379501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7579285485" miny="53.0235549528" maxx="-129.5712597203" maxy="53.0885871781"/>
2999029	13952	297:DFO-Charts	Chart 380201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.9121194649" miny="53.4795976935" maxx="-130.5238626378" maxy="55.0821895659"/>
2999030	13952	298:DFO-Charts	Chart 380701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.9367322191" miny="52.6310709358" maxx="-131.3051343354" maxy="52.9395921465"/>
2999031	13952	299:DFO-Charts	Chart 380801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.7986724223" miny="52.3980376457" maxx="-131.1718658672" maxy="52.6975714535"/>
2999032	13952	300:DFO-Charts	Chart 380901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.4845515158" miny="52.1804373632" maxx="-130.8654835941" maxy="52.4802506868"/>
2999033	13952	301:DFO-Charts	Chart 382501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3157141161" miny="51.814091259" maxx="-130.7917152849" maxy="52.2436236977"/>
2999034	13952	302:DFO-Charts	Chart 385301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.476887058" miny="51.7392710225" maxx="-130.5748830738" maxy="53.1892097294"/>
2999035	13952	303:DFO-Charts	Chart 385401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.4940720553" miny="52.6210519088" maxx="-131.7529969327" maxy="53.8597958591"/>
2999036	13952	304:DFO-Charts	Chart 385501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.2093972788" miny="52.0746755495" maxx="-130.9250302468" maxy="52.2219922845"/>
2999037	13952	305:DFO-Charts	Chart 385701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3187055704" miny="52.0987231977" maxx="-131.1477733351" maxy="52.2513654935"/>
2999038	13952	306:DFO-Charts	Chart 385801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.4099883622" miny="52.1415587238" maxx="-131.2727553074" maxy="52.2835128074"/>
2999039	13952	307:DFO-Charts	Chart 385901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1650705166" miny="52.6987580587" maxx="-131.8919735572" maxy="52.8715476318"/>
2999040	13952	308:DFO-Charts	Chart 386301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.9922962186" miny="53.5557862852" maxx="-132.7976308363" maxy="53.6588498649"/>
2999041	13952	309:DFO-Charts	Chart 386401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.6485739725" miny="52.3715971427" maxx="-131.4730786731" maxy="52.4903273369"/>
2999042	13952	310:DFO-Charts	Chart 386502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.299458054" miny="53.0405405227" maxx="-132.2515390094" maxy="53.0667319072"/>
2999043	13952	311:DFO-Charts	Chart 386501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.5605942892" miny="52.8886967552" maxx="-132.0466592229" maxy="53.0912141876"/>
2999044	13952	312:DFO-Charts	Chart 386801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.7398760903" miny="53.6159291769" maxx="-132.7518428054" maxy="54.3850224978"/>
2999045	13952	313:DFO-Charts	Chart 389003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0185980933" miny="53.193038103" maxx="-131.9764006361" maxy="53.2258911289"/>
2999046	13952	314:DFO-Charts	Chart 389002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0934099393" miny="53.2377643524" maxx="-132.0488042169" maxy="53.2617204374"/>
2999047	13952	315:DFO-Charts	Chart 389001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2235672438" miny="53.0659305029" maxx="-131.5928933558" maxy="53.5387764937"/>
2999048	13952	316:DFO-Charts	Chart 389102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3708884856" miny="53.1299524723" maxx="-132.1968485221" maxy="53.1652906137"/>
2999049	13952	317:DFO-Charts	Chart 389101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7738863792" miny="53.0580834714" maxx="-132.0574437727" maxy="53.3217583494"/>
2999050	13952	318:DFO-Charts	Chart 389202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3276598779" miny="54.0989299868" maxx="-132.2689159758" maxy="54.1437657555"/>
2999051	13952	319:DFO-Charts	Chart 389201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7547630718" miny="53.9046327943" maxx="-132.0046269035" maxy="54.2415250632"/>
2999052	13952	320:DFO-Charts	Chart 389303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1991327686" miny="53.811940466" maxx="-132.0629833934" maxy="53.9840449041"/>
2999053	13952	321:DFO-Charts	Chart 389302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3673483321" miny="53.6562627709" maxx="-132.3202127302" maxy="53.6867662501"/>
2999054	13952	322:DFO-Charts	Chart 389301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7297661554" miny="53.5277501078" maxx="-131.9797412192" maxy="53.8681419119"/>
2999055	13952	323:DFO-Charts	Chart 389401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1713449814" miny="52.7936065486" maxx="-131.2520112679" maxy="53.4989280219"/>
2999056	13952	324:DFO-Charts	Chart 389503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.101214287" miny="54.1517434194" maxx="-132.9187707384" maxy="54.2273902348"/>
2999057	13952	325:DFO-Charts	Chart 389502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.619989855" miny="54.0114891156" maxx="-132.4900733285" maxy="54.0971149234"/>
2999058	13952	326:DFO-Charts	Chart 389501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3102871303" miny="53.9814720797" maxx="-132.1034738187" maxy="54.1331572816"/>
2999059	13952	327:DFO-Charts	Chart 390201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2406622508" miny="52.0725952631" maxx="-128.1812627535" maxy="54.0000454764"/>
2999060	13952	328:DFO-Charts	Chart 390901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0123481006" miny="54.5441502356" maxx="-130.8165896044" maxy="54.6311314599"/>
2999061	13952	329:DFO-Charts	Chart 390902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4750579643" miny="54.0488146305" maxx="-130.4215876616" maxy="54.0922620784"/>
2999062	13952	330:DFO-Charts	Chart 390903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6857867685" miny="53.9653347047" maxx="-130.5909740205" maxy="54.0457357656"/>
2999063	13952	331:DFO-Charts	Chart 390904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7983571969" miny="54.1973396948" maxx="-130.7467811225" maxy="54.2293227696"/>
2999064	13952	332:DFO-Charts	Chart 390905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.589794985" miny="54.0410190216" maxx="-130.5095144603" maxy="54.0750825459"/>
2999065	13952	333:DFO-Charts	Chart 392002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8662026796" miny="55.305452328" maxx="-129.3891885314" maxy="55.5057408582"/>
2999066	13952	334:DFO-Charts	Chart 392001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1311320767" miny="54.8982210041" maxx="-129.8347952337" maxy="55.0417489205"/>
2999067	13952	335:DFO-Charts	Chart 392102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5719748315" miny="50.9986630834" maxx="-127.4664979551" maxy="51.1063071053"/>
2999068	13952	336:DFO-Charts	Chart 392101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8773652743" miny="51.5583845122" maxx="-127.6548497698" maxy="51.6999178283"/>
2999069	13952	337:DFO-Charts	Chart 392701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0836863576" miny="53.4298882208" maxx="-130.1013781582" maxy="54.1725676278"/>
2999070	13952	338:DFO-Charts	Chart 393101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6779065691" miny="51.20272349" maxx="-126.9943288741" maxy="51.5177521104"/>
2999071	13952	339:DFO-Charts	Chart 393202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4470652558" miny="51.7607273197" maxx="-127.416174308" maxy="51.7753571173"/>
2999072	13952	340:DFO-Charts	Chart 393201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6995141101" miny="51.4464386902" maxx="-127.2050844576" maxy="51.8807540176"/>
2999073	13952	341:DFO-Charts	Chart 393302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2705348893" miny="55.5457654636" maxx="-129.9148029502" maxy="55.9873804911"/>
2999074	13952	342:DFO-Charts	Chart 393301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4540484956" miny="54.9102739969" maxx="-129.3687962564" maxy="55.6958847566"/>
2999075	13952	343:DFO-Charts	Chart 393402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6739194125" miny="51.5060642761" maxx="-127.6442103002" maxy="51.5252173532"/>
2999076	13952	344:DFO-Charts	Chart 393401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0365935013" miny="51.1911123366" maxx="-127.520477682" maxy="51.6376015132"/>
2999077	13952	345:DFO-Charts	Chart 394002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1297914186" miny="52.5231106826" maxx="-128.0104768" maxy="52.6585352391"/>
2999078	13952	346:DFO-Charts	Chart 394001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3865235498" miny="52.2396996948" maxx="-127.6807288644" maxy="52.5612570611"/>
2999079	13952	347:DFO-Charts	Chart 395503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4947855383" miny="54.2965150829" maxx="-130.3654017318" maxy="54.3537462445"/>
2999080	13952	348:DFO-Charts	Chart 395502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.373694393" miny="54.1803084646" maxx="-130.283086634" maxy="54.252416264"/>
2999081	13952	349:DFO-Charts	Chart 395501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2721628466" miny="54.2405702924" maxx="-130.1413338521" maxy="54.3021639799"/>
2999082	13952	350:DFO-Charts	Chart 395601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0103854833" miny="53.9330745858" maxx="-130.2265357283" maxy="54.2891327112"/>
2999083	13952	351:DFO-Charts	Chart 395701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0033105184" miny="54.0509926108" maxx="-130.22766449" maxy="54.3979797378"/>
2999084	13952	352:DFO-Charts	Chart 395802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2546490453" miny="54.300882093" maxx="-130.2393993966" maxy="54.3071419323"/>
2999085	13952	353:DFO-Charts	Chart 395801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4964264783" miny="54.1362353787" maxx="-130.1951416881" maxy="54.3648819138"/>
2999086	13952	354:DFO-Charts	Chart 395901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.1332085679" miny="54.2904346203" maxx="-130.3482445659" maxy="54.6435231361"/>
2999087	13952	355:DFO-Charts	Chart 396001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.062073627" miny="54.508411383" maxx="-130.2768120178" maxy="54.8648844712"/>
2999088	13952	356:DFO-Charts	Chart 396203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9497857912" miny="52.7136517278" maxx="-127.8035128989" maxy="52.7756632814"/>
2999089	13952	357:DFO-Charts	Chart 396202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1716141598" miny="52.8647695409" maxx="-128.0060483014" maxy="52.9359485845"/>
2999090	13952	358:DFO-Charts	Chart 396201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3638049701" miny="52.5218443409" maxx="-127.8819462234" maxy="52.9100110949"/>
2999091	13952	359:DFO-Charts	Chart 396304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1036504783" miny="54.4549763818" maxx="-130.0580249937" maxy="54.4777393036"/>
2999092	13952	360:DFO-Charts	Chart 396303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2215153238" miny="54.2426736486" maxx="-129.8873319816" maxy="54.5396018979"/>
2999093	13952	361:DFO-Charts	Chart 396302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.436332561" miny="54.5583036919" maxx="-130.4278164352" maxy="54.563566603"/>
2999094	13952	362:DFO-Charts	Chart 396301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.691170617" miny="54.3586616197" maxx="-129.9118243081" maxy="54.7067495845"/>
2999095	13952	363:DFO-Charts	Chart 396402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2695094801" miny="54.3920601298" maxx="-130.238714478" maxy="54.405967517"/>
2999096	13952	364:DFO-Charts	Chart 396401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.414585898" miny="54.2940412237" maxx="-130.2157581647" maxy="54.4504266024"/>
2999097	13952	365:DFO-Charts	Chart 399402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0852167244" miny="54.5847997509" maxx="-129.9152095928" maxy="54.666780452"/>
2999098	13952	366:DFO-Charts	Chart 399401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5535301956" miny="54.6167320382" maxx="-129.9730823816" maxy="55.0282534775"/>
2999099	13952	NatureWatch:EC-NatureWatch	EC-NatureWatch	remote layers served from Environment Canada NatureWatch Server	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
2999100	13952	frogwatch:EC-NatureWatch	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-53.3263" maxy="60.7"/>
2999101	13952	icewatch:EC-NatureWatch	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
2999102	13952	plantwatch:EC-NatureWatch	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.46" miny="42.6647" maxx="-52.6369" maxy="67.6932"/>
2999103	13952	wormwatch:EC-NatureWatch	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-133.573" miny="43.3259" maxx="-68.17829999999999" maxy="59.404"/>
2999104	13952	wormwatch:EC-NatureWatch	NRCan-CCRS	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999105	13952	wormwatch:EC-NatureWatch	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999106	13952	wormwatch:EC-NatureWatch	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999107	13952	GEO_PROV:CEOWARE2:NRCan-CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999108	13952	G_DR75A:CEOWARE2:NRCan-CCRS	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
2999109	13952	G_DR75P:CEOWARE2:NRCan-CCRS	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
2999110	13952	G_I75:CEOWARE2:NRCan-CCRS	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999111	13952	G_IG75:CEOWARE2:NRCan-CCRS	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
2999112	13952	ROADS75M:CEOWARE2:NRCan-CCRS	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
2999113	13952	ROADS75M:CEOWARE2:NRCan-CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999114	13952	CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
2999115	13952	CLI_FORESTRY:CEOWARE2:NRCan-CCRS	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
2999116	13952	CLI_LANDUSE:CEOWARE2:NRCan-CCRS	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
2999117	13952	CLI_RECREATION:CEOWARE2:NRCan-CCRS	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
2999118	13952	CLI_UNGULATES:CEOWARE2:NRCan-CCRS	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
2999119	13952	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
2999120	13952	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999121	13952	GRFM_AFR_1A:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
2999122	13952	GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585494"/>
2999123	13952	GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
2999124	13952	GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677379"/>
2999125	13952	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
2999126	13952	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999127	13952	AVERAG_P:CEOWARE2:NRCan-CCRS	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999128	13952	EC_GHG_P:CEOWARE2:NRCan-CCRS	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
2999129	13952	GHGPOP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions per Capita 1998	the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
2999130	13952	GHGRDP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
2999131	13952	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
2999132	13952	MARKML_P:CEOWARE2:NRCan-CCRS	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999133	13952	MARKSC_P:CEOWARE2:NRCan-CCRS	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999134	13952	MARKVU_P:CEOWARE2:NRCan-CCRS	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999135	13952	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
2999136	13952	MSLUD:CEOWARE2:NRCan-CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999137	13952	GCDB_INDEX:CEOWARE2:NRCan-CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999138	13952	GCDB_UTM07:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387116144" maxy="89.99999999999997"/>
2999139	13952	GCDB_UTM08:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221345787" miny="-89.99999999999997" maxx="151.562195604202" maxy="89.99999999999997"/>
2999140	13952	GCDB_UTM09:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
2999141	13952	GCDB_UTM10:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730437" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999142	13952	GCDB_UTM11:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335066" miny="-89.99999999999997" maxx="136.2988158011089" maxy="89.99999999999997"/>
2999143	13952	GCDB_UTM12:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701153" miny="-89.99999999999997" maxx="141.4300445934221" maxy="89.99999999999997"/>
2999144	13952	GCDB_UTM13:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701155" miny="-89.99999999999997" maxx="147.4300445934264" maxy="89.99999999999997"/>
2999145	13952	GCDB_UTM14:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701157" miny="-89.99999999999997" maxx="153.4300445934308" maxy="89.99999999999997"/>
2999146	13952	GCDB_UTM15:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999147	13952	GCDB_UTM16:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999148	13952	GCDB_UTM17:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999149	13952	GCDB_UTM18:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999150	13952	GCDB_UTM19:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999151	13952	GCDB_UTM20:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999152	13952	GCDB_UTM21:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999153	13952	GCDB_UTM22:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999154	13952	GCDB_UTM22:CEOWARE2:NRCan-CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999155	13952	CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999156	13952	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
2999157	13952	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999158	13952	ABC3_19930411:CEOWARE2:NRCan-CCRS	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999159	13952	ABC3_19930411:CEOWARE2:NRCan-CCRS	Geogratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999160	13952	CAWF_PCT:CEOWARE2:NRCan-CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
2999161	13952	CCAD:CEOWARE2:NRCan-CCRS	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
2999162	13952	CLUMP1966:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999163	13952	CLUMP1971:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999164	13952	CLUMP1976:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999165	13952	CLUMP1981:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999166	13952	CLUMP1986:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
2999167	13952	ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999168	13952	ERS1_BCMAIN:CEOWARE2:NRCan-CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
2999169	13952	ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
2999170	13952	ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
2999171	13952	FEDS:CEOWARE2:NRCan-CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999172	13952	GL_MOSAIC:CEOWARE2:NRCan-CCRS	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
2999173	13952	H20SHED_CANADA:CEOWARE2:NRCan-CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
2999174	13952	L5_CITIES:CEOWARE2:NRCan-CCRS	Landsat 5 TM Canadian Cities 25m	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="170.0420696169993" maxy="89.99999999999997"/>
2999175	13952	L7O_B743:CEOWARE2:NRCan-CCRS	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
2999176	13952	LAB_ELS:CEOWARE2:NRCan-CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
2999177	13952	NCAD:CEOWARE2:NRCan-CCRS	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
2999178	13952	NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
2999179	13952	ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
2999180	13952	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
2999181	13952	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999182	13952	AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
2999183	13952	CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
2999184	13952	N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
2999185	13952	ONT_LANDCOVER:CEOWARE2:NRCan-CCRS	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
2999186	13952	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
2999187	13952	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Miscellaneous	Miscellaneous layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999188	13952	CD961M:CEOWARE2:NRCan-CCRS	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
2999189	13952	EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
2999190	13952	GEO_GAV2:CEOWARE2:NRCan-CCRS	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
2999191	13952	GEO_NP2:CEOWARE2:NRCan-CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
2999192	13952	GSD_PVCN:CEOWARE2:NRCan-CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
2999193	13952	G_CCSD962:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
2999194	13952	G_CD96:CEOWARE2:NRCan-CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999195	13952	G_CMA96:CEOWARE2:NRCan-CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
2999196	13952	G_CSD96:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999197	13952	LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
2999198	13952	LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
2999199	13952	LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
2999200	13952	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
2999201	13952	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999202	13952	FULLISLE:CEOWARE2:NRCan-CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
2999203	13952	FULLLAKE:CEOWARE2:NRCan-CCRS	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
2999204	13952	FULLSKEL:CEOWARE2:NRCan-CCRS	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
2999205	13952	G_I1M:CEOWARE2:NRCan-CCRS	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
2999206	13952	G_IG1M:CEOWARE2:NRCan-CCRS	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
2999207	13952	ROAD1G:CEOWARE2:NRCan-CCRS	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
2999208	13952	ROAD1G:CEOWARE2:NRCan-CCRS	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999209	13952	ALBANCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
2999210	13952	ALBANSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
2999211	13952	ARCTICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
2999212	13952	ARCTISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
2999213	13952	CANADDRCARTO_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
2999214	13952	CANADDRCARTO_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
2999215	13952	CANADFDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999216	13952	CANADFDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999217	13952	CANADISLE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
2999218	13952	CANADISLE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
2999219	13952	CANADLAKE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
2999220	13952	CANADLAKE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
2999221	13952	CANADNACB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999222	13952	CANADNACB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999223	13952	CANADNAMRB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999224	13952	CANADNAMRB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999225	13952	CANADNAODA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999226	13952	CANADNAODA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999227	13952	CANADNASCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999228	13952	CANADNASCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999229	13952	CANADNASSCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999230	13952	CANADNASSCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999231	13952	CANADSKEL_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
2999232	13952	CANADSTN_PT:CEOWARE2:NRCan-CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
2999233	13952	CANADWSCMDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999234	13952	CANADWSCMDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999235	13952	CANADWSCSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999236	13952	CANADWSCSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999237	13952	CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999238	13952	CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999239	13952	HUDSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
2999240	13952	HUDSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
2999241	13952	MACKECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
2999242	13952	MACKESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
2999243	13952	MARITCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
2999244	13952	MARITSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
2999245	13952	MISSICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
2999246	13952	MISSISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
2999247	13952	NELSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
2999248	13952	NELSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
2999249	13952	NEWFOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
2999250	13952	NEWFOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
2999251	13952	NWQUECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
2999252	13952	NWQUESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
2999253	13952	PACIFCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
2999254	13952	PACIFSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
2999255	13952	POPPLACE_PT:CEOWARE2:NRCan-CCRS	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
2999256	13952	QUEENCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
2999257	13952	QUEENSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
2999258	13952	ROADS_L:CEOWARE2:NRCan-CCRS	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
2999259	13952	STLAWCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
2999260	13952	STLAWSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
2999261	13952	YUKONCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
2999262	13952	YUKONSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
2999263	13952	YUKONSB_P:CEOWARE2:NRCan-CCRS	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999264	13952	BATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999265	13952	BATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999266	13952	BOUND_L:CEOWARE2:NRCan-CCRS	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999267	13952	BOUND_P:CEOWARE2:NRCan-CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999268	13952	HYDRO_L:CEOWARE2:NRCan-CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999269	13952	HYDRO_P:CEOWARE2:NRCan-CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999270	13952	ICE_P:CEOWARE2:NRCan-CCRS	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999271	13952	POP_PNT:CEOWARE2:NRCan-CCRS	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999272	13952	RAIL_L:CEOWARE2:NRCan-CCRS	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999273	13952	ROAD_L:CEOWARE2:NRCan-CCRS	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999274	13952	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
2999275	13952	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999276	13952	CBOUND_L:CEOWARE2:NRCan-CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999277	13952	CBOUND_P:CEOWARE2:NRCan-CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999278	13952	CHYDRO_L:CEOWARE2:NRCan-CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999279	13952	CHYDRO_P:CEOWARE2:NRCan-CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999280	13952	CICE_P:CEOWARE2:NRCan-CCRS	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2999281	13952	CPOP_PNT:CEOWARE2:NRCan-CCRS	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999282	13952	CRAIL_L:CEOWARE2:NRCan-CCRS	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999283	13952	CROAD_L:CEOWARE2:NRCan-CCRS	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999284	13952	FBOUND_L:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999285	13952	FBOUND_P:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999286	13952	FHYDRO_L:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999287	13952	FHYDRO_P:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
2999288	13952	FICE_P:CEOWARE2:NRCan-CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
2999289	13952	FPOP_PNT:CEOWARE2:NRCan-CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999290	13952	FRAIL_L:CEOWARE2:NRCan-CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999291	13952	FROAD_L:CEOWARE2:NRCan-CCRS	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999292	13952	NACBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999293	13952	NACBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999294	13952	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
2999295	13952	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999296	13952	MBOUND_L:CEOWARE2:NRCan-CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
2999297	13952	MBOUND_P:CEOWARE2:NRCan-CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
2999298	13952	MHYDRO_L:CEOWARE2:NRCan-CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
2999299	13952	MHYDRO_P:CEOWARE2:NRCan-CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
2999300	13952	MPOP_PNT:CEOWARE2:NRCan-CCRS	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
2999301	13952	MRAIL_L:CEOWARE2:NRCan-CCRS	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
2999302	13952	MROAD_L:CEOWARE2:NRCan-CCRS	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
2999303	13952	NAMBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999304	13952	NAMBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999305	13952	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
2999306	13952	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999307	13952	NAUBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999308	13952	NAUBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999309	13952	NAUSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
2999310	13952	UBOUND_L:CEOWARE2:NRCan-CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999311	13952	UBOUND_P:CEOWARE2:NRCan-CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999312	13952	UHYDRO_L:CEOWARE2:NRCan-CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999313	13952	UHYDRO_P:CEOWARE2:NRCan-CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999314	13952	UICE_P:CEOWARE2:NRCan-CCRS	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
2999315	13952	UPOP_PNT:CEOWARE2:NRCan-CCRS	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
2999316	13952	URAIL_L:CEOWARE2:NRCan-CCRS	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999317	13952	UROAD_L:CEOWARE2:NRCan-CCRS	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999318	13952	UROAD_L:CEOWARE2:NRCan-CCRS	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999319	13952	UROAD_L:CEOWARE2:NRCan-CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999320	13952	BARRIERL_BND_1M:Foundation:NRCan-CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
2999321	13952	BNDTXT_BND_1M:Foundation:NRCan-CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999322	13952	COASTL_BND_1M:Foundation:NRCan-CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999323	13952	DEPTHL_BND_1M:Foundation:NRCan-CCRS	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999324	13952	OCEANSEA_BND_1M:Foundation:NRCan-CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999325	13952	POLBNDA_BND_1M:Foundation:NRCan-CCRS	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999326	13952	POLBNDL_BND_1M:Foundation:NRCan-CCRS	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999327	13952	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999328	13952	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999329	13952	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2999330	13952	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999331	13952	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999332	13952	ETOPO5:Foundation:NRCan-CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999333	13952	GTOPO30:Foundation:NRCan-CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999334	13952	RELIEF:Foundation:NRCan-CCRS	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999335	13952	RELIEF:Foundation:NRCan-CCRS	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999336	13952	CONTOURL_ELEV_1M:Foundation:NRCan-CCRS	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999337	13952	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999338	13952	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999339	13952	AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999340	13952	DANGERP_HYDRO_1M:Foundation:NRCan-CCRS	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999341	13952	HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999342	13952	INWATERA_HYDRO_1M:Foundation:NRCan-CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999343	13952	MISCL_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2999344	13952	MISCP_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999345	13952	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999346	13952	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999347	13952	EXTRACTA_IND_1M:Foundation:NRCan-CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999348	13952	EXTRACTP_IND_1M:Foundation:NRCan-CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999349	13952	FISHINDA_IND_1M:Foundation:NRCan-CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
2999350	13952	INDTXT_IND_1M:Foundation:NRCan-CCRS	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999351	13952	MISINDP_IND_1M:Foundation:NRCan-CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999352	13952	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999353	13952	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999354	13952	GROUNDA_PHYS_1M:Foundation:NRCan-CCRS	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999355	13952	LANDICEA_PHYS_1M:Foundation:NRCan-CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999356	13952	LNDFRML_PHYS_1M:Foundation:NRCan-CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
2999357	13952	PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999358	13952	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999359	13952	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999360	13952	BUILTUPA_POP_1M:Foundation:NRCan-CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999361	13952	BUILTUPP_POP_1M:Foundation:NRCan-CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2999362	13952	MISPOPA_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
2999363	13952	MISPOPP_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999364	13952	POPTXT_POP_1M:Foundation:NRCan-CCRS	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2999365	13952	POPTXT_POP_1M:Foundation:NRCan-CCRS	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999366	13952	AEROFACP_TRANS_1M:Foundation:NRCan-CCRS	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999367	13952	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
2999368	13952	MISTRANL_TRANS_1M:Foundation:NRCan-CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999369	13952	RAILRDL_TRANS_1M:Foundation:NRCan-CCRS	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999370	13952	ROADL_TRANS_1M:Foundation:NRCan-CCRS	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999371	13952	RRYARDP_TRANS_1M:Foundation:NRCan-CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999372	13952	TRAILL_TRANS_1M:Foundation:NRCan-CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999373	13952	TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999374	13952	TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999375	13952	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999376	13952	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999377	13952	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999378	13952	PIPEL_UTIL_1M:Foundation:NRCan-CCRS	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999379	13952	UTILL_UTIL_1M:Foundation:NRCan-CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999380	13952	UTILP_UTIL_1M:Foundation:NRCan-CCRS	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999381	13952	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
2999382	13952	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999383	13952	CROPA_VEG_1M:Foundation:NRCan-CCRS	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999384	13952	GRASSA_VEG_1M:Foundation:NRCan-CCRS	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999385	13952	SWAMPA_VEG_1M:Foundation:NRCan-CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
2999386	13952	TREESA_VEG_1M:Foundation:NRCan-CCRS	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999387	13952	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
2999388	13952	CGKN_GSC_Map:NRCan-CGKN	NRCan-CGKN	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999389	13952	Provinces:NRCan-CGKN	Canadian Provincial Borders	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999390	13952	Borders_Poly:NRCan-CGKN	Borders_Poly	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2999391	13952	RADARSAT 1000m:NRCan-CGKN	Radarsat 1000m coverage over Canada	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999392	13952	Radarsat_1000:NRCan-CGKN	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999393	13952	RADARSAT 250m:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999394	13952	Radarsat_250:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999395	13952	Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999396	13952	Colour_Shaded_Relief_Bouger:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999397	13952	Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999398	13952	Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999399	13952	Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999400	13952	adrt1:NRCan-CGKN	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999401	13952	adrt2:NRCan-CGKN	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999402	13952	adrt3:NRCan-CGKN	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999403	13952	adrt4:NRCan-CGKN	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999404	13952	adrt5:NRCan-CGKN	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999405	13952	adrt6:NRCan-CGKN	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999406	13952	adrt7:NRCan-CGKN	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999407	13952	Potassium (K, %):NRCan-CGKN	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999408	13952	pot1:NRCan-CGKN	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999409	13952	pot2:NRCan-CGKN	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999410	13952	pot3:NRCan-CGKN	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999411	13952	pot4:NRCan-CGKN	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999412	13952	pot5:NRCan-CGKN	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999413	13952	pot6:NRCan-CGKN	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999414	13952	pot7:NRCan-CGKN	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999415	13952	equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999416	13952	rtk1:NRCan-CGKN	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999417	13952	rtk2:NRCan-CGKN	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999418	13952	rtk3:NRCan-CGKN	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999419	13952	rtk4:NRCan-CGKN	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999420	13952	rtk5:NRCan-CGKN	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999421	13952	rtk6:NRCan-CGKN	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999422	13952	rtk7:NRCan-CGKN	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999423	13952	equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999424	13952	ruk1:NRCan-CGKN	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999425	13952	ruk2:NRCan-CGKN	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999426	13952	ruk3:NRCan-CGKN	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999427	13952	ruk4:NRCan-CGKN	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999428	13952	ruk5:NRCan-CGKN	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999429	13952	ruk6:NRCan-CGKN	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999430	13952	ruk7:NRCan-CGKN	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999431	13952	equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999432	13952	rut1:NRCan-CGKN	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999433	13952	rut2:NRCan-CGKN	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999434	13952	rut3:NRCan-CGKN	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999435	13952	rut4:NRCan-CGKN	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999436	13952	rut5:NRCan-CGKN	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999437	13952	rut6:NRCan-CGKN	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999438	13952	rut7:NRCan-CGKN	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999439	13952	equivalent Thorium (eTh, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999440	13952	tho1:NRCan-CGKN	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999441	13952	tho2:NRCan-CGKN	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999442	13952	tho3:NRCan-CGKN	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999443	13952	tho4:NRCan-CGKN	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999444	13952	tho5:NRCan-CGKN	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999445	13952	tho6:NRCan-CGKN	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999446	13952	tho7:NRCan-CGKN	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999447	13952	equivalent Uranium (eU, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999448	13952	ura1:NRCan-CGKN	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999449	13952	ura2:NRCan-CGKN	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999450	13952	ura3:NRCan-CGKN	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999451	13952	ura4:NRCan-CGKN	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999452	13952	ura5:NRCan-CGKN	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999453	13952	ura6:NRCan-CGKN	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999454	13952	ura7:NRCan-CGKN	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999455	13952	Residual Total Magnetic Field (RTMF):NRCan-CGKN	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999456	13952	Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999457	13952	Shaded Relief Magnetics:NRCan-CGKN	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999458	13952	BW_Shaded_Relief_Magnetics:NRCan-CGKN	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999459	13952	Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999460	13952	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999461	13952	Colour Shaded Relief Magnetics:NRCan-CGKN	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999462	13952	Colour_Shaded_Relief_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999463	13952	Surficial Geology:NRCan-CGKN	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999464	13952	Surface_Geology:NRCan-CGKN	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
2999465	13952	Surficial Landforms:NRCan-CGKN	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999466	13952	Surface_Landforms:NRCan-CGKN	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001" maxy="83.8325"/>
2999467	13952	Bedrock Age:NRCan-CGKN	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999468	13952	Bedrock_AGE:NRCan-CGKN	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
2999469	13952	Bedrock Era:NRCan-CGKN	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999470	13952	Bedrock_ERA:NRCan-CGKN	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
2999471	13952	Bedrock Period:NRCan-CGKN	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999472	13952	Bedrock_PERIOD:NRCan-CGKN	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
2999473	13952	Bedrock Category:NRCan-CGKN	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999474	13952	Rock_Category:NRCan-CGKN	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
2999475	13952	Waterbodies:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999476	13952	Waterbody:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
2999477	13952	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999478	13952	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
2999479	13952	Impact Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999480	13952	Impact_Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
2999481	13952	Mineral Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999482	13952	Mineral_Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.53319999999999"/>
2999483	13952	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999484	13952	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
2999485	13952	Populated Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999486	13952	Populated_Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
2999487	13952	Provincial Boundaries:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
2999488	13952	Borders_Line:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
2999489	13952	Borders_Line:NRCan-CGKN	NRCan-CTI	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999490	13952	Borders_Line:NRCan-CGKN	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999491	13952	Borders_Line:NRCan-CGKN	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999492	13952	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999493	13952	BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999494	13952	BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999495	13952	CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999496	13952	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999497	13952	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999498	13952	CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999499	13952	CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999500	13952	CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999501	13952	CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999502	13952	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999503	13952	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
2999504	13952	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999505	13952	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999506	13952	FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999507	13952	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999508	13952	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999509	13952	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999510	13952	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999511	13952	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999512	13952	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999513	13952	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999514	13952	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999515	13952	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999516	13952	RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999517	13952	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999518	13952	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999519	13952	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999520	13952	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999521	13952	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999522	13952	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999523	13952	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999524	13952	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999525	13952	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999526	13952	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999527	13952	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999528	13952	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999529	13952	GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999530	13952	GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999531	13952	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
2999532	13952	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999533	13952	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999534	13952	AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999535	13952	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999536	13952	BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
2999537	13952	BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
2999538	13952	CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999539	13952	CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999540	13952	CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999541	13952	CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999542	13952	CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999543	13952	DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999544	13952	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999545	13952	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999546	13952	EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999547	13952	GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999548	13952	GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999549	13952	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999550	13952	PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
2999551	13952	PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999552	13952	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999553	13952	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999554	13952	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999555	13952	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999556	13952	PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999557	13952	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
2999558	13952	PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999559	13952	REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999560	13952	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999561	13952	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999562	13952	RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999563	13952	RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999564	13952	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999565	13952	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999566	13952	SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999567	13952	STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999568	13952	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999569	13952	TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999570	13952	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999571	13952	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999572	13952	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999573	13952	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999574	13952	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999575	13952	BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999576	13952	BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999577	13952	BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999578	13952	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999579	13952	BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999580	13952	CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999581	13952	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999582	13952	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999583	13952	CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999584	13952	COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
2999585	13952	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999586	13952	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999587	13952	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999588	13952	EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999589	13952	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999590	13952	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999591	13952	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999592	13952	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999593	13952	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999594	13952	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999595	13952	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
2999596	13952	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999597	13952	QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999598	13952	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999599	13952	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999600	13952	SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999601	13952	SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999602	13952	VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999603	13952	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999604	13952	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999605	13952	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999606	13952	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
2999607	13952	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999608	13952	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999609	13952	ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999610	13952	MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999611	13952	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999612	13952	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999613	13952	PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
2999614	13952	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999615	13952	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999616	13952	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999617	13952	PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999618	13952	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999619	13952	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999620	13952	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999621	13952	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999622	13952	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
2999623	13952	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999624	13952	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999625	13952	BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999626	13952	ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999627	13952	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999628	13952	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999629	13952	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999630	13952	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
2999631	13952	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
2999632	13952	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999633	13952	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
2999634	13952	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999635	13952	TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999636	13952	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999637	13952	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999638	13952	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999639	13952	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999640	13952	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
2999641	13952	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999642	13952	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999643	13952	PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999644	13952	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999645	13952	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999646	13952	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999647	13952	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999648	13952	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999649	13952	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999650	13952	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
2999651	13952	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999652	13952	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999653	13952	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999654	13952	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999655	13952	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999656	13952	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999657	13952	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999658	13952	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999659	13952	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999660	13952	SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
2999661	13952	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999662	13952	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999663	13952	AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999664	13952	AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999665	13952	BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999666	13952	CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999667	13952	CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999668	13952	CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
2999669	13952	DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999670	13952	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999671	13952	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999672	13952	PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999673	13952	PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
2999674	13952	REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999675	13952	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
2999676	13952	TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999677	13952	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999678	13952	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999679	13952	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999680	13952	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
2999681	13952	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999682	13952	BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999683	13952	BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999684	13952	BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999685	13952	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999686	13952	BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999687	13952	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999688	13952	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999689	13952	CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
2999690	13952	COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
2999691	13952	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999692	13952	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999693	13952	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999694	13952	EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999695	13952	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999696	13952	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999697	13952	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999698	13952	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999699	13952	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999700	13952	QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999701	13952	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999702	13952	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999703	13952	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999704	13952	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
2999705	13952	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999706	13952	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999707	13952	ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999708	13952	MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999709	13952	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999710	13952	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999711	13952	PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
2999712	13952	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999713	13952	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999714	13952	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999715	13952	PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999716	13952	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999717	13952	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999718	13952	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999719	13952	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999720	13952	ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999721	13952	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999722	13952	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999723	13952	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999724	13952	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
2999725	13952	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999726	13952	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999727	13952	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999728	13952	TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999729	13952	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999730	13952	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999731	13952	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999732	13952	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999733	13952	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
2999734	13952	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999735	13952	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999736	13952	PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999737	13952	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
2999738	13952	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999739	13952	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999740	13952	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
2999741	13952	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999742	13952	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999743	13952	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999744	13952	DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999745	13952	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999746	13952	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999747	13952	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999748	13952	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
2999749	13952	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999750	13952	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999751	13952	BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999752	13952	CANADA_1:REFERENCE/REFERENCE:NRCan-CTI	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999753	13952	CANADA_2:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999754	13952	DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999755	13952	GRID:REFERENCE/REFERENCE:NRCan-CTI	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
2999756	13952	INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999757	13952	INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999758	13952	INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
2999759	13952	INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
2999760	13952	PLACE:REFERENCE/REFERENCE:NRCan-CTI	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999761	13952	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
2999762	13952	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999763	13952	graticule:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999764	13952	crosshairs:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999765	13952	Forest Fire Conditions:NRCan-Wildland-Fire	NRCan-Wildland-Fire	remote layers served from Forest Fire Conditions	<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>
2999766	13952	Fire Danger:NRCan-Wildland-Fire	Fire Danger	Fire Danger	<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>
2999767	13952	FDR:NRCan-Wildland-Fire	Fire Danger	Fire Danger is a relative index of how easy it is to ignite vegetation, how difficult a fire may be to control, and how much damage a fire may do.\n\t\t\t\t\t\n\t\t\t\t  Note: These general fire descriptions apply to most coniferous forests.   \n\t\t\t\t  Choice and interpretation of classes may vary between provinces.  For fuel-specific fire behavior, \n\t\t\t\t  consult the Fire Behavior Prediction maps.\t\t\t\t\t\t\t\n\t\t\t\t  \n\n\t\t\t\t  LOW - Fires likely to be self-extinguishing and new ignitions unlikely. \n\t\t\t\t  Any existing fires limited to smoldering in deep, drier layers.\n\t\t\t\t  \n\t\t\t\t  MODERATE - Creeping or gentle surface fires.  Fires easily contained by ground crews with \n\t\t\t\t  pumps and hand tools.\n\n\t\t\t\t  HIGH - Moderate to vigorous surface fire with intermittent crown involvement.  \n\t\t\t\t  Challenging for ground crews to handle; heavy equipment (bulldozers, tanker trucks, aircraft) \n\t\t\t\t  often required to contain fire.\n\t\t\t\t  \n\t\t\t\t  VERY HIGH - High-intensity fire with partial to full crown involvement.  \n\t\t\t\t  Head fire conditions beyond the ability of ground crews; air attack with retardant required \n\t\t\t\t  to effectively attack fire's head.\n\t\t\t\t  \n\t\t\t\t  EXTREME - Fast-spreading, high-intensity crown fire. Very difficult to \n\t\t\t\t  control. Suppression actions limited to flanks, with only indirect actions \n\t\t\t\t  possible against the fire's head.\n\t\t\t\t  \n\t\t\t\t  NIL - No calculations were performed for this region.\n\t\t\t\t  \n\t\t\t\t  Forecasted weather data provided by Environment Canada.	<LatLonBoundingBox minx="-95.002" miny="49.0004" maxx="-95.00069999999999" maxy="49.0007"/>
2999768	13952	na_lakes:NRCan-Wildland-Fire	na_lakes	Fire Danger is a relative index of how easy it is to ignite vegetation, how difficult a fire may be to control, and how much damage a fire may do.\n\t\t\t\t\t\n\t\t\t\t  Note: These general fire descriptions apply to most coniferous forests.   \n\t\t\t\t  Choice and interpretation of classes may vary between provinces.  For fuel-specific fire behavior, \n\t\t\t\t  consult the Fire Behavior Prediction maps.\t\t\t\t\t\t\t\n\t\t\t\t  \n\n\t\t\t\t  LOW - Fires likely to be self-extinguishing and new ignitions unlikely. \n\t\t\t\t  Any existing fires limited to smoldering in deep, drier layers.\n\t\t\t\t  \n\t\t\t\t  MODERATE - Creeping or gentle surface fires.  Fires easily contained by ground crews with \n\t\t\t\t  pumps and hand tools.\n\n\t\t\t\t  HIGH - Moderate to vigorous surface fire with intermittent crown involvement.  \n\t\t\t\t  Challenging for ground crews to handle; heavy equipment (bulldozers, tanker trucks, aircraft) \n\t\t\t\t  often required to contain fire.\n\t\t\t\t  \n\t\t\t\t  VERY HIGH - High-intensity fire with partial to full crown involvement.  \n\t\t\t\t  Head fire conditions beyond the ability of ground crews; air attack with retardant required \n\t\t\t\t  to effectively attack fire's head.\n\t\t\t\t  \n\t\t\t\t  EXTREME - Fast-spreading, high-intensity crown fire. Very difficult to \n\t\t\t\t  control. Suppression actions limited to flanks, with only indirect actions \n\t\t\t\t  possible against the fire's head.\n\t\t\t\t  \n\t\t\t\t  NIL - No calculations were performed for this region.\n\t\t\t\t  \n\t\t\t\t  Forecasted weather data provided by Environment Canada.	<LatLonBoundingBox minx="-141.728" miny="25.4454" maxx="-51.8179" maxy="69.0915"/>
2999769	13952	baselakes:NRCan-Wildland-Fire	baselakes	Fire Danger is a relative index of how easy it is to ignite vegetation, how difficult a fire may be to control, and how much damage a fire may do.\n\t\t\t\t\t\n\t\t\t\t  Note: These general fire descriptions apply to most coniferous forests.   \n\t\t\t\t  Choice and interpretation of classes may vary between provinces.  For fuel-specific fire behavior, \n\t\t\t\t  consult the Fire Behavior Prediction maps.\t\t\t\t\t\t\t\n\t\t\t\t  \n\n\t\t\t\t  LOW - Fires likely to be self-extinguishing and new ignitions unlikely. \n\t\t\t\t  Any existing fires limited to smoldering in deep, drier layers.\n\t\t\t\t  \n\t\t\t\t  MODERATE - Creeping or gentle surface fires.  Fires easily contained by ground crews with \n\t\t\t\t  pumps and hand tools.\n\n\t\t\t\t  HIGH - Moderate to vigorous surface fire with intermittent crown involvement.  \n\t\t\t\t  Challenging for ground crews to handle; heavy equipment (bulldozers, tanker trucks, aircraft) \n\t\t\t\t  often required to contain fire.\n\t\t\t\t  \n\t\t\t\t  VERY HIGH - High-intensity fire with partial to full crown involvement.  \n\t\t\t\t  Head fire conditions beyond the ability of ground crews; air attack with retardant required \n\t\t\t\t  to effectively attack fire's head.\n\t\t\t\t  \n\t\t\t\t  EXTREME - Fast-spreading, high-intensity crown fire. Very difficult to \n\t\t\t\t  control. Suppression actions limited to flanks, with only indirect actions \n\t\t\t\t  possible against the fire's head.\n\t\t\t\t  \n\t\t\t\t  NIL - No calculations were performed for this region.\n\t\t\t\t  \n\t\t\t\t  Forecasted weather data provided by Environment Canada.	<LatLonBoundingBox minx="-169.626" miny="39.2235" maxx="-15.1112" maxy="83.012"/>
2999770	13952	baserivers:NRCan-Wildland-Fire	baserivers	Fire Danger is a relative index of how easy it is to ignite vegetation, how difficult a fire may be to control, and how much damage a fire may do.\n\t\t\t\t\t\n\t\t\t\t  Note: These general fire descriptions apply to most coniferous forests.   \n\t\t\t\t  Choice and interpretation of classes may vary between provinces.  For fuel-specific fire behavior, \n\t\t\t\t  consult the Fire Behavior Prediction maps.\t\t\t\t\t\t\t\n\t\t\t\t  \n\n\t\t\t\t  LOW - Fires likely to be self-extinguishing and new ignitions unlikely. \n\t\t\t\t  Any existing fires limited to smoldering in deep, drier layers.\n\t\t\t\t  \n\t\t\t\t  MODERATE - Creeping or gentle surface fires.  Fires easily contained by ground crews with \n\t\t\t\t  pumps and hand tools.\n\n\t\t\t\t  HIGH - Moderate to vigorous surface fire with intermittent crown involvement.  \n\t\t\t\t  Challenging for ground crews to handle; heavy equipment (bulldozers, tanker trucks, aircraft) \n\t\t\t\t  often required to contain fire.\n\t\t\t\t  \n\t\t\t\t  VERY HIGH - High-intensity fire with partial to full crown involvement.  \n\t\t\t\t  Head fire conditions beyond the ability of ground crews; air attack with retardant required \n\t\t\t\t  to effectively attack fire's head.\n\t\t\t\t  \n\t\t\t\t  EXTREME - Fast-spreading, high-intensity crown fire. Very difficult to \n\t\t\t\t  control. Suppression actions limited to flanks, with only indirect actions \n\t\t\t\t  possible against the fire's head.\n\t\t\t\t  \n\t\t\t\t  NIL - No calculations were performed for this region.\n\t\t\t\t  \n\t\t\t\t  Forecasted weather data provided by Environment Canada.	<LatLonBoundingBox minx="-171.523" miny="37.1633" maxx="-13.9495" maxy="83.56"/>
2999771	13952	Base Layers:NRCan-Wildland-Fire	Base Layers	Base Layers	<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>
2999772	13952	hydro_p:NRCan-Wildland-Fire	hydro_p	Base Layers	<LatLonBoundingBox minx="-144" miny="41" maxx="-52" maxy="84.1835"/>
2999773	13952	hydro_l:NRCan-Wildland-Fire	hydro_l	Base Layers	<LatLonBoundingBox minx="-144" miny="41" maxx="-52" maxy="84.1835"/>
2999774	13952	boundaries:NRCan-Wildland-Fire	Boundaries	Canada - Provincial Boundaries	<LatLonBoundingBox minx="-95.002" miny="49.0004" maxx="-95.00069999999999" maxy="49.0007"/>
2999775	13952	Fire Occurrence:NRCan-Wildland-Fire	Fire Occurrence	Fire Occurrence	<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>
2999776	13952	perimeter:NRCan-Wildland-Fire	Fire Perimeter Estimate	These fire preimeter estimates have been produced by buffering hotspot point locations, \n\t\t\t\t\t\tand therefore do not represent the actual area burned.	<LatLonBoundingBox minx="-141.98" miny="43.7875" maxx="-52.6764" maxy="68.5941"/>
2999777	13952	Apt_Hotspots:NRCan-Wildland-Fire	Season-to-date Hotspots	A hotspot is a satellite image pixel with infrared intensities typical of burning vegetation. \n\t\t\t\t\t\tA hotspot may represent one fire or be one of several hotspots representing a larger fire. \n\t\t\t\t\t\tAlmost all hotspots indicate forest fires; however, not all fires can be identified from satellite images, \n\t\t\t\t\t\tusually because of cloud cover.	<LatLonBoundingBox minx="-141.98" miny="43.7875" maxx="-52.6764" maxy="68.5941"/>
2999778	13952	Daily_Hotspots:NRCan-Wildland-Fire	Daily Hotspots	A hotspot is a satellite image pixel with infrared intensities typical of burning vegetation. \n\t\t\t\t\t\tA hotspot may represent one fire or be one of several hotspots representing a larger fire. \n\t\t\t\t\t\tAlmost all hotspots indicate forest fires; however, not all fires can be identified from satellite images, \n\t\t\t\t\t\tusually because of cloud cover.	<LatLonBoundingBox minx="-141.98" miny="43.7875" maxx="-52.6764" maxy="68.5941"/>
2999779	13952	Daily_Hotspots:NRCan-Wildland-Fire	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999780	13952	Daily_Hotspots:NRCan-Wildland-Fire	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999781	13952	Daily_Hotspots:NRCan-Wildland-Fire	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999782	13952	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	Barrier Line Features	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
2999783	13952	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645699"/>
2999784	13952	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
2999785	13952	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
2999786	13952	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
2999787	13952	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.62741851806639"/>
2999788	13952	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	Political Boundaries	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
2999789	13952	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
2999790	13952	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999791	13952	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
2999792	13952	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	Data Quality Line Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999793	13952	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999794	13952	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>
2999795	13952	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999796	13952	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999797	13952	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
2999798	13952	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
2999799	13952	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999800	13952	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
2999801	13952	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	Danger Point Features	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
2999802	13952	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
2999803	13952	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
2999804	13952	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	Miscellaneous Line Features	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
2999805	13952	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
2999806	13952	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
2999807	13952	WATRCRSL_1M:Foundation:CubeWerx	Industry	Water Courses	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999808	13952	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	Extraction Areas	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
2999809	13952	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	Extraction Point Features	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
2999810	13952	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
2999811	13952	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
2999812	13952	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
2999813	13952	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
2999814	13952	STORAGEP_1M:Foundation:CubeWerx	Physiography	Storage Point Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999815	13952	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	Ground Surface Areas	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
2999816	13952	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
2999817	13952	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	Landform Line Features	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
2999818	13952	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
2999819	13952	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
2999820	13952	SEAICEA_1M:Foundation:CubeWerx	Population	Sea Ice Areas	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999821	13952	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
2999822	13952	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
2999823	13952	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	Miscellaneous Population Areas	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
2999824	13952	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
2999825	13952	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
2999826	13952	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999827	13952	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
2999828	13952	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
2999829	13952	RAILRDL_1M:Foundation:CubeWerx	Railroads	Railroads	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
2999830	13952	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
2999831	13952	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	Railroad Yard Points	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
2999832	13952	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	Trails and Tracks	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.22398376464839"/>
2999833	13952	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	Transportation Structures Points	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
2999834	13952	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	Transportation Structures Lines	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
2999835	13952	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
2999836	13952	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999837	13952	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
2999838	13952	PIPEL_1M:Foundation:CubeWerx	Pipelines	Pipelines	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
2999839	13952	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
2999840	13952	UTILP_1M:Foundation:CubeWerx	Utility Point Features	Utility Point Features	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
2999841	13952	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
2999842	13952	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999843	13952	CROPA_1M:Foundation:CubeWerx	Croplands	Croplands	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
2999844	13952	GRASSA_1M:Foundation:CubeWerx	Grasslands	Grasslands	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
2999845	13952	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	Marshs/Swamps	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
2999846	13952	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
2999847	13952	TUNDRAA_1M:Foundation:CubeWerx	Tundra	Tundra	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
2999848	13952	TUNDRAA_1M:Foundation:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999849	13952	TUNDRAA_1M:Foundation:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999850	13952	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	Canadian Age Rock Type	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
2999851	13952	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
2999852	13952	FAULTS_CA:GSC:CubeWerx	World Geology	Canadian Fault Lines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999853	13952	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	World Age Rock Type	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
2999854	13952	FAULTS:GSC:CubeWerx	World Fault Lines	World Fault Lines	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
2999855	13952	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	Felsic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
2999856	13952	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	Mafic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
2999857	13952	PRECAMBRIAN:GSC:CubeWerx	Precambrian	Precambrian	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
2999858	13952	PRECAMBRIAN:GSC:CubeWerx	map annotations	map annotations	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
2999859	13952	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999860	13952	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999861	13953	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999862	13953	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
2999863	13953	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
2999864	13953	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999865	13953	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
2999866	13953	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
2999867	13953	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
2999868	13953	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
2999869	13953	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
2999870	13953	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
2999871	13953	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
2999872	13953	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
2999873	13953	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
2999874	13953	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
2999875	13953	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
2999876	13953	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585494"/>
2999877	13953	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
2999878	13953	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677379"/>
2999879	13953	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
2999880	13953	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
2999881	13953	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999882	13953	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
2999883	13953	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
2999884	13953	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
2999885	13953	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
2999886	13953	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999887	13953	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999888	13953	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
2999889	13953	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
2999890	13953	MSLUD:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
2999891	13953	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999892	13953	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387116144" maxy="89.99999999999997"/>
2999893	13953	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221345787" miny="-89.99999999999997" maxx="151.562195604202" maxy="89.99999999999997"/>
2999894	13953	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
2999895	13953	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730437" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999896	13953	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335066" miny="-89.99999999999997" maxx="136.2988158011089" maxy="89.99999999999997"/>
2999897	13953	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701153" miny="-89.99999999999997" maxx="141.4300445934221" maxy="89.99999999999997"/>
2999898	13953	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701155" miny="-89.99999999999997" maxx="147.4300445934264" maxy="89.99999999999997"/>
2999899	13953	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701157" miny="-89.99999999999997" maxx="153.4300445934308" maxy="89.99999999999997"/>
2999900	13953	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999901	13953	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999902	13953	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999903	13953	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999904	13953	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999905	13953	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999906	13953	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999907	13953	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999908	13953	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
2999909	13953	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999910	13953	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
2999911	13953	CAN_AB_P_GEO83_E:CEOWARE2	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
2999912	13953	ABC3_19930411:CEOWARE2	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999913	13953	ABC3_19930411:CEOWARE2	Geogratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999914	13953	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
2999915	13953	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
2999916	13953	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999917	13953	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999918	13953	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999919	13953	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
2999920	13953	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
2999921	13953	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
2999922	13953	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
2999923	13953	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
2999924	13953	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
2999925	13953	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="179.9999999999999" maxy="89.99999999999997"/>
2999926	13953	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
2999927	13953	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
2999928	13953	L5_CITIES:CEOWARE2	Landsat 5 TM Canadian Cities 25m	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="170.0420696169993" maxy="89.99999999999997"/>
2999929	13953	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
2999930	13953	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
2999931	13953	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
2999932	13953	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
2999933	13953	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
2999934	13953	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
2999935	13953	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensin	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
2999936	13953	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
2999937	13953	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
2999938	13953	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
2999939	13953	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
2999940	13953	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
2999941	13953	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layer	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
2999942	13953	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
2999943	13953	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
2999944	13953	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
2999945	13953	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
2999946	13953	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
2999947	13953	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
2999948	13953	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999949	13953	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
2999950	13953	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
2999951	13953	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
2999952	13953	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
2999953	13953	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
2999954	13953	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
2999955	13953	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
2999956	13953	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
2999957	13953	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
2999958	13953	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
2999959	13953	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
2999960	13953	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
2999961	13953	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
2999962	13953	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
2999963	13953	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
2999964	13953	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
2999965	13953	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
2999966	13953	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
2999967	13953	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
2999968	13953	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
2999969	13953	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999970	13953	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999971	13953	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
2999972	13953	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
2999973	13953	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
2999974	13953	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
2999975	13953	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999976	13953	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999977	13953	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999978	13953	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999979	13953	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999980	13953	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999981	13953	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999982	13953	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999983	13953	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999984	13953	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999985	13953	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
2999986	13953	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
2999987	13953	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999988	13953	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999989	13953	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999990	13953	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999991	13953	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999992	13953	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
2999993	13953	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
2999994	13953	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
2999995	13953	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
2999996	13953	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
2999997	13953	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
2999998	13953	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
2999999	13953	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
3000000	13953	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
3000001	13953	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
3000002	13953	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
3000003	13953	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
3000004	13953	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
3000005	13953	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
3000006	13953	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
3000007	13953	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
3000008	13953	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
3000009	13953	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
3000010	13953	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
3000011	13953	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
3000012	13953	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
3000013	13953	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
3000014	13953	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
3000015	13953	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
3000016	13953	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
3000017	13953	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
3000018	13953	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000019	13953	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000020	13953	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000021	13953	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000022	13953	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000023	13953	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000024	13953	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000025	13953	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000026	13953	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000027	13953	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000028	13953	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000029	13953	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000030	13953	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000031	13953	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000032	13953	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000033	13953	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000034	13953	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3000035	13953	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000036	13953	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000037	13953	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000038	13953	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000039	13953	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000040	13953	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000041	13953	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
3000042	13953	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
3000043	13953	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000044	13953	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000045	13953	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000046	13953	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000047	13953	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000048	13953	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000049	13953	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000050	13953	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000051	13953	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000052	13953	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000053	13953	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
3000054	13953	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000055	13953	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000056	13953	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000057	13953	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000058	13953	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000059	13953	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000060	13953	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000061	13953	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000062	13953	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000063	13953	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000064	13953	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000065	13953	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000066	13953	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000067	13953	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000068	13953	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
3000069	13953	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000070	13953	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000071	13953	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000072	13953	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000073	13953	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000074	13953	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
3000075	13953	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000076	13953	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000077	13953	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000078	13953	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000079	13953	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000080	13953	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000081	13953	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000082	13953	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000083	13953	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000084	13953	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000085	13953	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000086	13953	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000087	13953	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000088	13953	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000089	13953	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000090	13953	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000091	13953	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000092	13953	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000093	13953	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000094	13953	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000095	13953	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000096	13953	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000097	13953	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000098	13953	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000099	13953	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000100	13953	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000101	13953	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000102	13953	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000103	13953	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
3000104	13953	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000105	13953	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000106	13953	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000107	13953	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000108	13953	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000109	13953	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000110	13953	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3000111	13953	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000112	13953	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000113	13953	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000114	13953	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000115	13953	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000116	13953	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3000117	13953	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000118	13953	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000119	13953	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000120	13953	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000121	13953	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000122	13953	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000123	13953	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000124	13953	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000125	13953	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000126	13953	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000127	13953	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000128	13953	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000129	13953	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000130	13953	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000131	13953	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000132	13953	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000133	13953	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000134	13953	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000135	13953	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000136	13953	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000137	13953	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000138	13953	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000139	13953	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
3000140	13953	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000141	13953	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3000142	13954	BARRIERL_1M:Foundation	Barrier Line Features	Barrier Line Features	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
3000143	13954	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
3000144	13954	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
3000145	13954	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
3000146	13954	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
3000147	13954	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.62741851806639"/>
3000148	13954	POLBNDL_1M:Foundation	Political Boundaries	Political Boundaries	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
3000149	13954	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
3000150	13954	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
3000151	13954	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3000152	13954	DQLINE_UTIL_1M:Foundation	Digital Terrain	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3000153	13954	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000154	13954	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>
3000155	13954	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000156	13954	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000157	13954	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
3000158	13954	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
3000159	13954	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
3000160	13954	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
3000161	13954	DANGERP_1M:Foundation	Danger Point Features	Danger Point Features	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
3000162	13954	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
3000163	13954	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
3000164	13954	MISCL_1M:Foundation	Miscellaneous Line Features	Miscellaneous Line Features	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
3000165	13954	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
3000166	13954	WATRCRSL_1M:Foundation	Water Courses	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
3000167	13954	WATRCRSL_1M:Foundation	Industry	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
3000168	13954	EXTRACTA_1M:Foundation	Extraction Areas	Extraction Areas	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
3000169	13954	EXTRACTP_1M:Foundation	Extraction Point Features	Extraction Point Features	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
3000170	13954	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
3000171	13954	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
3000172	13954	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
3000173	13954	STORAGEP_1M:Foundation	Storage Point Features	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3000174	13954	STORAGEP_1M:Foundation	Physiography	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3000175	13954	GROUNDA_1M:Foundation	Ground Surface Areas	Ground Surface Areas	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
3000176	13954	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
3000177	13954	LNDFRML_1M:Foundation	Landform Line Features	Landform Line Features	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
3000178	13954	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
3000179	13954	SEAICEA_1M:Foundation	Sea Ice Areas	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
3000180	13954	SEAICEA_1M:Foundation	Population	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
3000181	13954	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
3000182	13954	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
3000183	13954	MISPOPA_1M:Foundation	Miscellaneous Population Areas	Miscellaneous Population Areas	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
3000184	13954	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
3000185	13954	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3000186	13954	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3000187	13954	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
3000188	13954	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
3000189	13954	RAILRDL_1M:Foundation	Railroads	Railroads	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
3000190	13954	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
3000191	13954	RRYARDP_1M:Foundation	Railroad Yard Points	Railroad Yard Points	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
3000192	13954	TRAILL_1M:Foundation	Trails and Tracks	Trails and Tracks	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.22398376464839"/>
3000193	13954	TRANSTRC_1M:Foundation	Transportation Structures Points	Transportation Structures Points	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
3000194	13954	TRANSTRL_1M:Foundation	Transportation Structures Lines	Transportation Structures Lines	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
3000195	13954	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
3000196	13954	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
3000197	13954	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3000198	13954	PIPEL_1M:Foundation	Pipelines	Pipelines	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
3000199	13954	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
3000200	13954	UTILP_1M:Foundation	Utility Point Features	Utility Point Features	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
3000201	13954	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
3000202	13954	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
3000203	13954	CROPA_1M:Foundation	Croplands	Croplands	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
3000204	13954	GRASSA_1M:Foundation	Grasslands	Grasslands	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
3000205	13954	SWAMPA_1M:Foundation	Marshs/Swamps	Marshs/Swamps	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
3000206	13954	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
3000207	13954	TUNDRAA_1M:Foundation	Tundra	Tundra	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3000208	13954	TUNDRAA_1M:Foundation	GSC	local GSC layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3000209	13954	TUNDRAA_1M:Foundation	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3000210	13954	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	Canadian Age Rock Type	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
3000211	13954	FAULTS_CA:GSC	Canadian Fault Lines	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
3000212	13954	FAULTS_CA:GSC	World Geology	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
3000213	13954	AGE_ROCK_TYPE:GSC	World Age Rock Type	World Age Rock Type	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3000214	13954	FAULTS:GSC	World Fault Lines	World Fault Lines	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
3000215	13954	FELSIC_MAGMATIC:GSC	Felsic Magmatic	Felsic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
3000216	13954	MAFIC_MAGMATIC:GSC	Mafic Magmatic	Mafic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3000217	13954	PRECAMBRIAN:GSC	Precambrian	Precambrian	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3000218	13954	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3000219	13954	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3000220	13954	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	<LatLonBoundingBox minx="-82.64992427750259" miny="43.0116326999268" maxx="-52.7503625975805" maxy="63.750989070686"/>
3000221	13954	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-86.97544164" miny="43.00000353" maxx="-52.7046966" maxy="65.0000448"/>
3000222	13954	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
3000223	13954	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
3000224	13954	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-79.76523564" miny="44.99135766" maxx="-56.93494968" maxy="62.58259008"/>
3000225	13954	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-84.00000204" miny="43.00001163" maxx="-52.71069492" maxy="62.14502799"/>
3000226	13954	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	<LatLonBoundingBox minx="-84.00000204" miny="43.00001163" maxx="-52.71069492" maxy="62.14502799"/>
3000227	13954	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.9999944" miny="45.3754107" maxx="-73.50000012" maxy="45.75000537"/>
3000228	13954	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.9999900991097" miny="45.37500454578549" maxx="-73.50001276005059" maxy="45.7499944651499"/>
3000229	13954	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.99951668" miny="45.37499931" maxx="-73.50000012" maxy="45.75000483"/>
3000230	13954	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592" miny="45.37499652" maxx="-73.50000012" maxy="45.7500051"/>
3000231	13954	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
3000232	13954	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
3000233	13954	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000628" miny="45.37499607" maxx="-73.50000012" maxy="45.75000555"/>
3000234	13954	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	<LatLonBoundingBox minx="-74.00000628" miny="45.37499607" maxx="-73.50000012" maxy="45.75000555"/>
3000235	13954	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	<LatLonBoundingBox minx="-79.45527924079219" miny="45.1350543604349" maxx="-57.1872560385964" maxy="62.3970711007132"/>
3000236	13954	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	<LatLonBoundingBox minx="-83.725475" miny="44.311534" maxx="-55.634731" maxy="62.997898"/>
3000237	13954	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	<LatLonBoundingBox minx="-85.28751144" miny="44.19612468" maxx="-51.71622732" maxy="62.99789778"/>
3000238	13954	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	<LatLonBoundingBox minx="-85.28751144" miny="44.19612468" maxx="-51.71622732" maxy="62.99789778"/>
3000239	13954	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.03419939891963" miny="45.35108670420963" maxx="-73.46791836581279" maxy="45.77487852648922"/>
3000240	13954	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	<LatLonBoundingBox minx="-76.40230787181207" miny="44.44673294309371" maxx="-71.68829454946035" maxy="46.30329067472075"/>
3000241	13954	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	<LatLonBoundingBox minx="-76.40230787181207" miny="44.44673294309371" maxx="-71.68829454946035" maxy="46.30329067472075"/>
3000242	13954	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3000243	13954	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke (X)	The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\nCubeSERV-01270: An error occurred while trying to allocate a new HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\nCubeSERV-01073: Could not find host address for "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3000244	13954	MONTREAL_PHOTO:QC Gov	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3000245	13954	MONTREAL_PHOTO:QC Gov	ORBIMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3000246	13954	MONTREAL_PHOTO:QC Gov	IMAGES	local ORBIMAGE layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3000247	13954	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3000248	13954	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3000249	13954	X00203590_0_IMAGE:ORBIMAGE	GeoBase	Une page d'information sur le service WMS est disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/wms.do">http://www.geobase.ca/geobase/fr/wms.do.</a><BR><B>IMPORTANT</B>: Les données topographiques numériques du présent service WMS sont soumises à l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GÉOBASE disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/licence.jsp">http://www.geobase.ca/geobase/fr/licence.jsp</a><BR><BR>An information page about this WMS service is available at <a href="http://www.geobase.ca/geobase/en/wms.do">http://www.geobase.ca/geobase/en/wms.do.</a><BR><B>IMPORTANT</B>: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at <a href="http://www.geobase.ca/geobase/en/licence.jsp">http://www.geobase.ca/geobase/en/licence.jsp</a><BR><BR>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000250	13954	X00203590_0_IMAGE:ORBIMAGE	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000251	13954	X00203590_0_IMAGE:ORBIMAGE	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000252	13954	DNEC_250K:ELEVATION/ELEVATION:GeoBase	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000253	13954	DNEC_50K:ELEVATION/ELEVATION:GeoBase	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000254	13954	DNEC_50K:ELEVATION/ELEVATION:GeoBase	GEODESIE/GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000255	13954	DNEC_50K:ELEVATION/ELEVATION:GeoBase	GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000256	13954	CBN1:GEODESIE/GEODESY:GeoBase	Canadian Base Network / Réseau de base canadien (P)	The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Réseau de base canadien (RBC1) est conçu de manière à servir de segment au sol du canevas, matérialisé par des repères, pour le Système canadien de référence spatiale (SCRS). Le RBC1 se compose de piliers géodésiques d'observation avec plaques à centrage forcé positionnés suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA).	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3000257	13954	FED2DNC1:GEODESIE/GEODESY:GeoBase	Federal 2-D Densification Network / Réseau fédéral de densification 2D (P)	The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Réseau fédéral de densification 2D, Nord du Canada est composé d'environ 13 000 repères interconnectés, espacés de 20 à 100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3000258	13954	FED3DC1:GEODESIE/GEODESY:GeoBase	Federal 3-D Densification Network / Réseau fédéral de densification 3-D (P)	The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Réseau fédéral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitué d'environ 2 000 repères positionnés tridimensionnellement à l'aide du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA)	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000259	13954	PVBMC1:GEODESIE/GEODESY:GeoBase	Primary Vertical Bench Marks / Réseau de repères altimétriques primaires (P)	The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Réseau primaire de repères altimétriques, Canada, niveau 1 (RAPC1), est constitué d'environ 80 000 repères distribués à environ tous les 2 km le long des routes principales et des voies ferrées partout au Canada. Les altitudes diffusées par la Division des levés géodésiques(DLG) sont celles basées sur la compensation de 1928 des réseaux nationaux de nivellement - Système de référence géodésique du Canada de 1928 (CGVD28).	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3000260	13954	PVBMC1:GEODESIE/GEODESY:GeoBase	POINTS_CONTROLES/CONTROL_POINTS	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000261	13954	PVBMC1:GEODESIE/GEODESY:GeoBase	CONTROL	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000262	13954	CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point context / Contexte au point de contrôle (L)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000263	13954	CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point context / Contexte au point de contrôle (S)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3000264	13954	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point / Point de contrôle (P)	Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnées géographiques dérivent d'une intersection de deux éléments topographiques linéaires ou d'un centre de masse d'un élément topographique surfacique et qui a été utilisé pour la correction géométrique d'images satellitaires Landsat 7.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000265	13954	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000266	13954	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000267	13954	BACKGROUND:REFERENCE/REFERENCE:GeoBase	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000268	13954	CANADA_1:REFERENCE/REFERENCE:GeoBase	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000269	13954	CANADA_2:REFERENCE/REFERENCE:GeoBase	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.232158261524741" maxx="180" maxy="90"/>
3000270	13954	DRAINAGE:REFERENCE/REFERENCE:GeoBase	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3000271	13954	GRID:REFERENCE/REFERENCE:GeoBase	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
3000272	13954	INDEX_1000K:REFERENCE/REFERENCE:GeoBase	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000273	13954	INDEX_250K:REFERENCE/REFERENCE:GeoBase	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000274	13954	INDEX_50K:REFERENCE/REFERENCE:GeoBase	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3000275	13954	INTERNATIONAL:REFERENCE/REFERENCE:GeoBase	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.529957155069653" maxx="180" maxy="86.94751208754742"/>
3000276	13954	PLACE:REFERENCE/REFERENCE:GeoBase	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3000277	13954	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3000278	13954	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	RRN/NRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000279	13954	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	RRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000280	13954	BLKPASSAGE_0:RRN/NRN:GeoBase	Blocked Passage / Passage obstrué (P)	Structure intentionally placed across a road to prevent or control further access. / Structure placée intentionnellement en travers dune route pour empêcher ou contrôler laccès.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3000281	13954	FERRYSEG_1:RRN/NRN:GeoBase	Ferry Segment / Segment de transbordeur (L)	The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des véhicules entre deux emplacements sur le réseau routier.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3000282	13954	JUNCTION_0:RRN/NRN:GeoBase	Junction / Jonction (P)	Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entité ponctuelle qui est toujours connectée à un ou plusieurs segments routiers ou segments de liaison par transbordeur.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3000283	13954	ROADSEG_1:RRN/NRN:GeoBase	Road Segment / Segment routier (L)	A linear section of the earth designed for or the result of vehicular movement. / Section linéaire à la surface de la terre qui a été conçue pour la circulation de véhicules ou qui en est le résultat.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3000284	13954	TOLLPOINT_0:RRN/NRN:GeoBase	Toll Point/ Poste de péage (P)	Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement où un droit de passage est prélevé pour avoir accès à une autoroute, un pont, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3000285	13954	TOLLPOINT_0:RRN/NRN:GeoBase	CCT/CCRS	Implantation locale de Centre canadien de télédétection / Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000286	13954	TOLLPOINT_0:RRN/NRN:GeoBase	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000287	13954	CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000288	13954	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3000289	13954	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	NOMS_LIEUX/PLACE_NAMES	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000290	13954	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	GEONAME	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000291	13954	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="0" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
3000292	13954	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	CCT/CCRS_OTTAWA	Canada Centre for Remote Sensing / Centre canadien de télédétection	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000293	13954	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000294	13954	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000295	13954	GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3000296	13954	G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
3000297	13954	G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
3000298	13954	G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3000299	13954	G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
3000300	13954	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
3000301	13954	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000302	13954	CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
3000303	13954	CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
3000304	13954	CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3000305	13954	CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3000306	13954	CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3000307	13954	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
3000308	13954	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000309	13954	GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
3000310	13954	GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585494"/>
3000311	13954	GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
3000312	13954	GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677379"/>
3000313	13954	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
3000314	13954	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000315	13954	AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3000316	13954	EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3000317	13954	GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3000318	13954	GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3000319	13954	G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
3000320	13954	MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3000321	13954	MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3000322	13954	MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3000323	13954	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
3000324	13954	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000325	13954	GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000326	13954	GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="146.5240387116144" maxy="90"/>
3000327	13954	GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221345787" miny="-90" maxx="151.562195604202" maxy="90"/>
3000328	13954	GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-90" maxx="170.4342032895632" maxy="90"/>
3000329	13954	GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730437" miny="-90" maxx="180" maxy="90"/>
3000330	13954	GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335066" miny="-90" maxx="136.2988158011089" maxy="90"/>
3000331	13954	GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701153" miny="-90" maxx="141.4300445934221" maxy="90"/>
3000332	13954	GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701155" miny="-90" maxx="147.4300445934264" maxy="90"/>
3000333	13954	GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701157" miny="-90" maxx="153.4300445934308" maxy="90"/>
3000334	13954	GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000335	13954	GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000336	13954	GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000337	13954	GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000338	13954	GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000339	13954	GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000340	13954	GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000341	13954	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000342	13954	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000343	13954	CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000344	13954	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3000345	13954	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000346	13954	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000347	13954	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geogratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000348	13954	CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-180" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
3000349	13954	CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
3000350	13954	CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3000351	13954	CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3000352	13954	CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3000353	13954	CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3000354	13954	CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
3000355	13954	ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000356	13954	ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
3000357	13954	ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3000358	13954	ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3000359	13954	FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="180" maxy="90"/>
3000360	13954	GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
3000361	13954	H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953"/>
3000362	13954	L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 5 TM Canadian Cities 25m	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2	<LatLonBoundingBox minx="-180" miny="-90" maxx="170.0420696169993" maxy="90"/>
3000363	13954	L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
3000364	13954	LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
3000365	13954	NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
3000366	13954	NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-180" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
3000367	13954	ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
3000368	13954	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-180" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
3000369	13954	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000370	13954	AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
3000371	13954	CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
3000372	13954	N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.457"/>
3000373	13954	ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
3000374	13954	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
3000375	13954	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous	Miscellaneous layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000376	13954	CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
3000377	13954	EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
3000378	13954	GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.177177391015"/>
3000379	13954	GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
3000380	13954	GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
3000381	13954	G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
3000382	13954	G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3000383	13954	G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.08534" maxx="-52.6681442260742" maxy="54.02153015136719"/>
3000384	13954	G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3000385	13954	LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3000386	13954	LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
3000387	13954	LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3000388	13954	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
3000389	13954	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000390	13954	FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
3000391	13954	FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595"/>
3000392	13954	FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
3000393	13954	G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.920997" maxy="86.4420965926476"/>
3000394	13954	G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
3000395	13954	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
3000396	13954	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000397	13954	ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
3000398	13954	ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
3000399	13954	ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
3000400	13954	ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.256000113633" maxy="76.0232027739506"/>
3000401	13954	CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
3000402	13954	CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
3000403	13954	CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000404	13954	CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000405	13954	CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3000406	13954	CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3000407	13954	CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3000408	13954	CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3000409	13954	CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000410	13954	CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000411	13954	CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000412	13954	CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000413	13954	CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000414	13954	CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000415	13954	CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000416	13954	CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000417	13954	CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000418	13954	CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000419	13954	CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
3000420	13954	CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
3000421	13954	CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000422	13954	CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000423	13954	CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000424	13954	CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000425	13954	CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000426	13954	CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3000427	13954	HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
3000428	13954	HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.502857116864"/>
3000429	13954	MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
3000430	13954	MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
3000431	13954	MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
3000432	13954	MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
3000433	13954	MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
3000434	13954	MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
3000435	13954	NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
3000436	13954	NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
3000437	13954	NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
3000438	13954	NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
3000439	13954	NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
3000440	13954	NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45974" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
3000441	13954	PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
3000442	13954	PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
3000443	13954	POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
3000444	13954	QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
3000445	13954	QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
3000446	13954	ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
3000447	13954	STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
3000448	13954	STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
3000449	13954	YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
3000450	13954	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
3000451	13954	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000452	13954	BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000453	13954	BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000454	13954	BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000455	13954	BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000456	13954	HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000457	13954	HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000458	13954	ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000459	13954	POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000460	13954	RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000461	13954	ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000462	13954	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000463	13954	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000464	13954	CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000465	13954	CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000466	13954	CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000467	13954	CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000468	13954	CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3000469	13954	CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000470	13954	CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000471	13954	CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000472	13954	FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000473	13954	FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000474	13954	FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000475	13954	FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
3000476	13954	FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
3000477	13954	FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000478	13954	FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000479	13954	FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000480	13954	NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000481	13954	NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000482	13954	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000483	13954	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000484	13954	MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000485	13954	MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000486	13954	MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000487	13954	MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
3000488	13954	MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000489	13954	MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000490	13954	MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3000491	13954	NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000492	13954	NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000493	13954	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000494	13954	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000495	13954	NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000496	13954	NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000497	13954	NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3000498	13954	UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000499	13954	UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000500	13954	UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000501	13954	UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000502	13954	UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
3000503	13954	UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3000504	13954	URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000505	13954	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000506	13954	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000507	13954	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000508	13954	BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
3000509	13954	BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000510	13954	COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000511	13954	DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000512	13954	OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000513	13954	POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000514	13954	POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000515	13954	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000516	13954	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000517	13954	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000518	13954	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000519	13954	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000520	13954	ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000521	13954	GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000522	13954	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000523	13954	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000524	13954	CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000525	13954	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000526	13954	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000527	13954	AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000528	13954	DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000529	13954	HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000530	13954	INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000531	13954	MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000532	13954	MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000533	13954	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000534	13954	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000535	13954	EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000536	13954	EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000537	13954	FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
3000538	13954	INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000539	13954	MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000540	13954	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000541	13954	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000542	13954	GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000543	13954	LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000544	13954	LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3000545	13954	PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000546	13954	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000547	13954	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000548	13954	BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000549	13954	BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000550	13954	MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3000551	13954	MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000552	13954	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000553	13954	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000554	13954	AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000555	13954	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3000556	13954	MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000557	13954	RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000558	13954	ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000559	13954	RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000560	13954	TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000561	13954	TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000562	13954	TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000563	13954	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000564	13954	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000565	13954	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000566	13954	PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000567	13954	UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000568	13954	UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000569	13954	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3000570	13954	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000571	13954	CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000572	13954	GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000573	13954	SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
3000574	13954	TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3000575	13954	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3000576	13954	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000577	13954	graticule:GeoBase	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000578	13954	crosshairs:GeoBase	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000579	13954	crosshairs:GeoBase	DEMIS World Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000580	13954	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000581	13954	Countries:DEMIS World Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000582	13954	Topography:DEMIS World Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000583	13954	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000584	13954	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000585	13954	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000586	13954	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000587	13954	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000588	13954	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000589	13954	Streams:DEMIS World Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000590	13954	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000591	13954	Highways:DEMIS World Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000592	13954	Roads:DEMIS World Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000593	13954	Trails:DEMIS World Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000594	13954	Borders:DEMIS World Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000595	13954	Cities:DEMIS World Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000596	13954	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000597	13954	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000598	13954	Airports:DEMIS World Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000599	13954	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000600	13954	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.105243055604" miny="27.608800456664" maxx="-80.824490096596" maxy="34.46043280186"/>
3000601	13954	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.105243055604" miny="33.077550456664" maxx="-83.527615096596" maxy="34.46043280186"/>
3000602	13954	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.050555555604" miny="29.765050456664" maxx="-81.261990096596" maxy="30.65574530186"/>
3000603	13954	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.050555555604" miny="27.749425456664" maxx="-80.824490096596" maxy="29.09324530186"/>
3000604	13954	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.886493055604" miny="27.608800456664" maxx="-81.949490096596" maxy="28.56199530186"/>
3000605	13954	Terrain_Tampa_FL:SkyLine	Custom Weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000606	13954	base:Weather	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000607	13954	au_radar:Weather	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000608	13954	geom:Weather	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000609	13954	legend:Weather	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000610	13954	zones:Weather	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000611	13954	contour_jet_stream:Weather	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000612	13954	conditions:Weather	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000613	13954	lightning:Weather	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000614	13954	conus_ir_satellite_4km:Weather	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000615	13954	fire_zones:Weather	fire_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000616	13954	wide_conus_ir_satellite_4km:Weather	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000617	13954	contour_low:Weather	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000618	13954	contour_high:Weather	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000619	13954	country_borders:Weather	country_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000620	13954	airport_delay:Weather	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000621	13954	nhe_exp:Weather	nhe_exp	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000622	13954	maple:Weather	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000623	13954	radar_edited:Weather	radar_edited	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000624	13954	coasts_lakes:Weather	coasts_lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000625	13954	label:Weather	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000626	13954	hurricanes:Weather	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000627	13954	radar:Weather	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000628	13954	coasts:Weather	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000629	13954	severe_watches:Weather	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000630	13954	rivers:Weather	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000631	13954	synoptic_weather:Weather	synoptic_weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000632	13954	hurricane:Weather	hurricane	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000633	13954	storm_track:Weather	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000634	13954	au_radar_stations:Weather	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000635	13954	frontlines:Weather	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000636	13954	anim:Weather	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000637	13954	interstates:Weather	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000638	13954	marine_zones:Weather	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000639	13954	severe_warnings:Weather	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000640	13954	contour_fire_danger:Weather	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000641	13954	pacus_ir_satellite_4km:Weather	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000642	13954	counties:Weather	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000643	13954	contour_pressure:Weather	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000644	13954	global_ir_satellite_10km:Weather	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000645	13954	borders:Weather	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000646	13954	gazetteer:Weather	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000647	13954	eqc:Weather	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000648	13954	post_borders:Weather	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000649	13954	contour_syn_precip:Weather	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000650	13954	world_borders:Weather	world_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000651	13954	future_lightning:Weather	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000652	13954	state_borders:Weather	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000653	13954	maple_raster:Weather	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000654	13954	land_sea_mask:Weather	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000655	13954	high_seas:Weather	high_seas	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000656	13954	radar_mask:Weather	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000657	13954	forecasts:Weather	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000658	13954	contour_precip:Weather	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000659	13954	earthquakes:Weather	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000660	13954	earthquakes:Weather	MapAnnotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000661	13954	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000662	13954	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000663	13955	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000664	13955	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000665	13955	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000666	13955	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000667	13955	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000668	13955	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000669	13955	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000670	13955	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000671	13955	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000672	13955	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000673	13956	aei-iea2001	Agri-Environmental Indicators		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266"/>
3000674	13956	Air_Quality	Air Quality	Air_Quality	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266"/>
3000675	13956	ghg2001	2001 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)	Air_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000676	13956	ghg1996	1996 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)	Air_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000677	13956	ghg1991	1991 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)	Air_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000678	13956	ghg1986	1986 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)	Air_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000679	13956	ghg1981	1981 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)	Air_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000680	13956	Biodiversity	Biodiversity	Biodiversity	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000681	13956	whafi2001	2001 Change in Wildlife Habitat Capacity on Farmland since 1981	Biodiversity	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848"/>
3000682	13956	whafi1996	1996 Change in Wildlife Habitat Capacity on Farmland since 1981	Biodiversity	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848"/>
3000683	13956	whafi1991	1991 Change in Wildlife Habitat Capacity on Farmland since 1981	Biodiversity	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848"/>
3000684	13956	whafi1986	1986 Change in Wildlife Habitat Capacity on Farmland since 1981	Biodiversity	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848"/>
3000685	13956	Environmental_Farm_Management	Environmental Farm Management	Environmental_Farm_Management	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848"/>
3000686	13956	rsn2001	2001 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000687	13956	rsn1996	1996 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000688	13956	rsn1991	1991 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000689	13956	rsn1986	1986 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000690	13956	rsn1981	1981 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000691	13956	scd2001	2001 Soil Cover Days on Cropland (soil-cover days/year)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000692	13956	scd1996	1996 Soil Cover Days on Cropland (soil-cover days/year)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000693	13956	scd1991	1991 Soil Cover Days on Cropland (soil-cover days/year)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000694	13956	scd1986	1986 Soil Cover Days on Cropland (soil-cover days/year)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000695	13956	scd1981	1981 Soil Cover Days on Cropland (soil-cover days/year)	Environmental_Farm_Management	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000696	13956	Soil_Quality	Soil Quality	Soil_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000697	13956	salin2001	2001 Risk of Soil Salinization in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3000698	13956	salin1996	1996 Risk of Soil Salinization in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3000699	13956	salin1991	1991 Risk of Soil Salinization in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3000700	13956	salin1986	1986 Risk of Soil Salinization in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3000701	13956	salin1981	1981 Risk of Soil Salinization in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3000702	13956	rtile2001	2001 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3000703	13956	rtile1996	1996 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3000704	13956	rtile1991	1991 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3000705	13956	rtile1986	1986 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3000706	13956	rtile1981	1981 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3000707	13956	rwtre2001	2001 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978"/>
3000708	13956	rwtre1996	1996 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978"/>
3000709	13956	rwtre1991	1991 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978"/>
3000710	13956	rwtre1986	1986 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978"/>
3000711	13956	rwtre1981	1981 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)	Soil_Quality	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978"/>
3000712	13956	rwnde2001	2001 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983"/>
3000713	13956	rwnde1996	1996 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983"/>
3000714	13956	rwnde1991	1991 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983"/>
3000715	13956	rwnde1986	1986 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983"/>
3000716	13956	rwnde1981	1981 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region	Soil_Quality	<LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983"/>
3000717	13956	Water_Quality	Water Quality	Water_Quality	<LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983"/>
3000718	13956	irowcn2001	2001 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland	Water_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000719	13956	irowcn1996	1996 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland	Water_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000720	13956	irowcn1991	1991 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland	Water_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000721	13956	irowcn1986	1986 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland	Water_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000722	13956	irowcn1981	1981 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland	Water_Quality	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3000723	13956	irowcp2001	2001 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec	Water_Quality	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372"/>
3000724	13956	irowcp1996	1996 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec	Water_Quality	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372"/>
3000725	13956	irowcp1991	1991 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec	Water_Quality	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372"/>
3000726	13956	irowcp1986	1986 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec	Water_Quality	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372"/>
3000727	13956	irowcp1981	1981 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec	Water_Quality	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372"/>
3000728	13957	PacTrust_available_wetland_data	PacTrust Available Wetland Data		<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>
3000729	13957	PacTrust_Wetland_Polygons	PacTrust Wetland Polygons		<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>
3000730	13959	1003	Mainland		<LatLonBoundingBox minx="113.1562799041" miny="-43.6430497004" maxx="153.6385701318" maxy="-10.6875799088"/>
3000731	13959	1800	5mRaster		<LatLonBoundingBox minx="111.9852987668" miny="-44.2030224082" maxx="155.3807077804" maxy="-8.9363143786"/>
3000732	13959	1801	250kRaster		<LatLonBoundingBox minx="130.0000002175" miny="-12.0000081469" maxx="131.7500944699" maxy="-11.0000001974"/>
3000733	13959	1802	MODIS		<LatLonBoundingBox minx="99.9977515804" miny="-49.9887271163" maxx="179.9932040169" maxy="0.0067448303"/>
3000734	13959	1001	MainlandOutline		<LatLonBoundingBox minx="112.9213702427" miny="-43.7429802382" maxx="153.6385701318" maxy="-8.9333300852"/>
3000735	13959	1101	Watercourses		<LatLonBoundingBox minx="113.5626098438" miny="-43.5899897496" maxx="153.588559852" maxy="-8.9333300768"/>
3000736	13959	1102	Lakes		<LatLonBoundingBox minx="112.993949798" miny="-43.5522299541" maxx="153.6130200845" maxy="-8.9378799444"/>
3000737	13959	1103	BuiltUpAreas		<LatLonBoundingBox minx="113.5304701132" miny="-43.1719399001" maxx="153.6370201506" maxy="-9.0675000139"/>
3000738	13959	1140	RailwayLines		<LatLonBoundingBox minx="113.6262702177" miny="-43.4549201015" maxx="153.6131397781" maxy="-12.4350600219"/>
3000739	13959	1141	Roads		<LatLonBoundingBox minx="112.9317398283" miny="-43.5874897637" maxx="153.6328097538" maxy="-8.9333300709"/>
3000740	13959	1170	LandingGrounds		<LatLonBoundingBox minx="113.1595599098" miny="-43.6518597493" maxx="153.5613501883" maxy="-9.088949797"/>
3000741	13959	1171	Homesteads		<LatLonBoundingBox minx="113.2002697993" miny="-42.7634801192" maxx="152.9231099668" maxy="-11.1694802314"/>
3000742	13959	1172	Locations		<LatLonBoundingBox minx="112.9290301272" miny="-43.8240399308" maxx="153.6385002267" maxy="-8.9362198182"/>
3000743	13959	1173	PopulatedPlaces		<LatLonBoundingBox minx="113.5364200898" miny="-43.3142298857" maxx="153.611939825" maxy="-10.1833899328"/>
3000744	13959	1002	LatLonGrid		<LatLonBoundingBox minx="92.0000003822" miny="-44.0000000145" maxx="159.9999998191" maxy="23.999999929"/>
3000745	13959	1504	Hotspots48to72Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000746	13959	1503	Hotspots24to48Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000747	13959	1502	Hotspots12to24Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000748	13959	1501	HotspotsLast12Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000749	13959	1500	LastSatellitePass		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000750	13963	ND9598	Statewide 1995_1998 BW 1meter Photos		<LatLonBoundingBox minx="-104.4373715437" miny="45.7603334295" maxx="-96.3433825723" maxy="49.1027833342"/>
3000751	13963	ND03	Statewide 2003 Color 1meter Photos		<LatLonBoundingBox minx="-104.3776559291" miny="45.7596598089" maxx="-96.337890418" maxy="49.1071425342"/>
3000752	13963	ND04	Statewide 2004 Color 2meter Photos		<LatLonBoundingBox minx="-104.3707070174" miny="45.8227514611" maxx="-95.8116975635" maxy="49.109402261"/>
3000753	13963	BISMAN01	Bismarck-Mandan 2001 BW 6inch Photos		<LatLonBoundingBox minx="-100.9887336679" miny="46.7185093132" maxx="-100.644505789" maxy="46.8977633584"/>
3000754	13963	BISMAN05	Bismarck-Mandan 2005 Color 6inch Photos		<LatLonBoundingBox minx="-101.0314010572" miny="46.6905573587" maxx="-100.6233620596" maxy="46.926302141"/>
3000755	13963	CASS04	Cass County 2004 Color 1foot Photos		<LatLonBoundingBox minx="-97.7388998063" miny="46.6031703047" maxx="-96.7303725762" maxy="47.2633016814"/>
3000756	13963	FARGO05	Fargo 2005 Color 6inch Photos		<LatLonBoundingBox minx="-96.9786002966" miny="46.6486023848" maxx="-96.6268836245" maxy="47.0104473461"/>
3000757	13963	DEVLAKE00	Devils Lake 2000 BW 1foot Photos		<LatLonBoundingBox minx="-99.3173428046" miny="47.8098093563" maxx="-98.2388021097" maxy="48.5012334107"/>
3000758	13964	barriers	Barriers		<LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>
3000759	13965	slc-ppc30	Soil Landscapes of Canada version 3.0		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266"/>
3000760	13965	slc-ppc30	Soil Landscapes of Canada v.3.0		<LatLonBoundingBox minx="-174.76" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
3000761	13968	WMS_KGIS	WMS SCAR KGIS		<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000762	13968	Coast	Coastline	Coast	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000763	13968	Island_poly	Island	Coastlines (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000764	13968	Coastline_line	Coastline_line	Coastline (lines), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000765	13968	Geomatics	Geomatics	Geomatics	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000766	13968	Satellite_image	Satellite_image	Geomatics	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
3000767	13968	Relief	Relief	Relief	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
3000768	13968	Hillshade	Hillshade	Relief	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
3000769	13968	Icefree_area	Icefree	Ice-free areas, King George Island	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
3000770	13968	Altimetry	Altimetry	Altimetry	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
3000771	13968	Contour_line_100	Contour_line_100m	elevation contour lines with equidistance 100m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000772	13968	Contour_line_050	Contour_line_050m	elevation contour lines with equidistance 50m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000773	13968	Contour_line_025	Contour_line_025m	elevation contour lines with equidistance 25m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000774	13968	Contour_line_010	Contour_line_010m	elevation contour lines with equidistance 10m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000775	13968	Contour_line_005	Contour_line_005m	elevation contour lines with equidistance 5m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000776	13968	Management	Management	Management	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000777	13968	Protected_area	Protected_area	Protected Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000778	13968	IAATO_sites	IAATO_tourist_sites	Tourist landing sites as listed by IAATO (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000779	13968	Historic	Historic_monument	Historic sites and monuments (point) as listed by CEP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000780	13968	Water	Water	Water	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000781	13968	Watercourse	Watercourse	Watercourses, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000782	13968	Waterstorage	Waterstorage	Lakes and ponds, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000783	13968	Aeronautical	Aeronautical	Aeronautical	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000784	13968	Landing_area_poly	Landing_area	Landing Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000785	13968	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000786	13968	Path_line	Path_line	Paths, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000787	13968	Road_line	Road_line	Roads (Line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000788	13968	Refuge_point	Refuge_point	Refuge (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000789	13968	Station	Station	Stations (point) as listed by COMNAP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000790	13968	Building_poly	Building	Buildings (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000791	13968	Refuge_poly	Refuge_poly	Refuges (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000792	13968	Tank_poly	Tank	Tanks (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000793	13968	Pipe_line	Pipes	Pipelines (line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000794	13968	Placenames	Placenames	Placenames	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000795	13968	Named_places_SCAR_CGA	Named_locations	Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
3000796	13969	1003	Mainland		<LatLonBoundingBox minx="113.1562799041" miny="-43.6430497004" maxx="153.6385701318" maxy="-10.6875799088"/>
3000797	13969	1800	5mRaster		<LatLonBoundingBox minx="111.9852987668" miny="-44.2030224082" maxx="155.3807077804" maxy="-8.9363143786"/>
3000798	13969	1801	250kRaster		<LatLonBoundingBox minx="130.0000002175" miny="-12.0000081469" maxx="131.7500944699" maxy="-11.0000001974"/>
3000799	13969	1802	MODIS		<LatLonBoundingBox minx="99.9977515804" miny="-49.9887271163" maxx="179.9932040169" maxy="0.0067448303"/>
3000800	13969	1001	MainlandOutline		<LatLonBoundingBox minx="112.9213702427" miny="-43.7429802382" maxx="153.6385701318" maxy="-8.9333300852"/>
3000801	13969	1101	Watercourses		<LatLonBoundingBox minx="113.5626098438" miny="-43.5899897496" maxx="153.588559852" maxy="-8.9333300768"/>
3000802	13969	1102	Lakes		<LatLonBoundingBox minx="112.993949798" miny="-43.5522299541" maxx="153.6130200845" maxy="-8.9378799444"/>
3000803	13969	1103	BuiltUpAreas		<LatLonBoundingBox minx="113.5304701132" miny="-43.1719399001" maxx="153.6370201506" maxy="-9.0675000139"/>
3000804	13969	1140	RailwayLines		<LatLonBoundingBox minx="113.6262702177" miny="-43.4549201015" maxx="153.6131397781" maxy="-12.4350600219"/>
3000805	13969	1141	Roads		<LatLonBoundingBox minx="112.9317398283" miny="-43.5874897637" maxx="153.6328097538" maxy="-8.9333300709"/>
3000806	13969	1170	LandingGrounds		<LatLonBoundingBox minx="113.1595599098" miny="-43.6518597493" maxx="153.5613501883" maxy="-9.088949797"/>
3000807	13969	1171	Homesteads		<LatLonBoundingBox minx="113.2002697993" miny="-42.7634801192" maxx="152.9231099668" maxy="-11.1694802314"/>
3000808	13969	1172	Locations		<LatLonBoundingBox minx="112.9290301272" miny="-43.8240399308" maxx="153.6385002267" maxy="-8.9362198182"/>
3000809	13969	1173	PopulatedPlaces		<LatLonBoundingBox minx="113.5364200898" miny="-43.3142298857" maxx="153.611939825" maxy="-10.1833899328"/>
3000810	13969	1002	LatLonGrid		<LatLonBoundingBox minx="92.0000003822" miny="-44.0000000145" maxx="159.9999998191" maxy="23.999999929"/>
3000811	13969	1504	Hotspots48to72Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000812	13969	1503	Hotspots24to48Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000813	13969	1502	Hotspots12to24Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000814	13969	1501	HotspotsLast12Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000815	13969	1500	LastSatellitePass		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3000816	13970	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>
3000817	13970	Hydrography_Polygon	Water Body		<LatLonBoundingBox minx="-123.0492323333" miny="29.1289563333" maxx="-74.1853693333" maxy="45.0791113333"/>
3000818	13970	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-158.4" miny="17.875" maxx="-65.21875" maxy="49.1249963333"/>
3000819	13970	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-123.0942076667" miny="31.8442376667" maxx="-81.3743133333" maxy="45.7343463333"/>
3000820	13970	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-124.140389" miny="31.8442376667" maxx="-81.3743133333" maxy="49.0024546667"/>
3000821	13970	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-94.9922273333" miny="17.907223" maxx="-65.2115223333" maxy="39.6620696667"/>
3000822	13970	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-95.112077" miny="26.7930093333" maxx="-67.5787796667" maxy="44.5170603333"/>
3000823	13970	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-158.2535296667" miny="21.2552633333" maxx="-77.332506" maxy="48.0449026667"/>
3000824	13970	Rivers	Streams		<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002418"/>
3000825	13970	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-158.2592016667" miny="17.971121" maxx="-65.6875003333" maxy="49.0024133333"/>
3000826	13970	Floodways	Floodways		<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>
3000827	13970	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2109793333" maxy="49.002476"/>
3000828	13970	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>
3000829	13970	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>
3000830	13970	General_Structures	General Structures		<LatLonBoundingBox minx="-158.1585793333" miny="17.941753" maxx="-65.3101276667" maxy="48.9730473333"/>
3000831	13970	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-158.223619" miny="17.9439466667" maxx="-65.6330696667" maxy="48.970129"/>
3000832	13970	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-158.2216486667" miny="17.9420036667" maxx="-65.6324516667" maxy="49.0024293333"/>
3000833	13970	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-158.2558006667" miny="17.9680556667" maxx="-65.992276" maxy="49.0019453333"/>
3000834	13970	Panels	DFIRM Panels		<LatLonBoundingBox minx="-158.3375" miny="17.875" maxx="-65.1875" maxy="49.125005"/>
3000835	13970	S_LOMR	LOMRs		<LatLonBoundingBox minx="-118.0739092796" miny="33.4730478211" maxx="-117.595834328" maxy="33.9393752311"/>
3000836	13970	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-178.2175983084" miny="18.9217862802" maxx="-66.9692712048" maxy="71.4062353291"/>
3000837	13970	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
3000838	13972	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3000839	13972	2909_17518_bg	Background Image for Wildfire Growth around Yellowstone National Park in 1988 (WMS)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3000840	13972	2909_17518_bg	African Fires during 2002	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3000841	13972	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3000842	13972	2890_17402_bg	Background Image for African Fires during 2002 (WMS)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3000843	13972	2890_17402_bg	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3000844	13972	3338_24550	Tropospheric Ozone Impacts Global Climate Warming (644x289 Animation)	In the first global assessment of the impact of ozone on climate warming, scientists at the NASA Goddard Institute for Space Studies (GISS), New York, evaluated how ozone in the lowest part of the atmosphere (the troposphere)  changed temperatures over the past 100 years. Using the best available estimates of global emissions of gases that create ozone, the GISS computer model study reveals how much this single air pollutant and greenhouse gas has contributed to warming in specific regions of the world.\n\nOzone was responsible for one-third to half of the observed warming trend in the Arctic during winter and spring, according to the new research. Ozone is transported from the industrialized countries in the Northern Hemisphere to the Arctic quite efficiently during these seasons. The findings will be published soon in the American Geophysical Union's Journal of Geophysical Research-Atmospheres.\n\nThe impact of ozone air pollution on climate warming is difficult to pinpoint because, unlike other greenhouse gases such as carbon dioxide, ozone does not last long enough in the lower atmosphere to spread uniformly around the globe. Its warming impact is much more closely tied to the region it originated from. To capture this complex picture, the GISS scientists used a suite of three-dimensional computer models that starts with data on ozone sources and then tracks how ozone chemically evolved and moved around the world over the past century.\n\nThe research was supported by NASA's Atmospheric Chemistry Modeling and Analysis Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000845	13972	3306_24146	2005 Hurricanes: Clouds and Sea Surface Temperature (1024x512 Animation)	This visualization shows sea surface temperatures during most of the 2005 hurricane season.  Overlaid are infrared cloud data, storm track data, and storm name labels.  Warm ocean waters provide the heat energy that fuels hurricanes.  Notice the correspondence between the storm tracks and the sea surface temperature response; this is particulary noticeable for hurricanes Dennis, Emily, and Katrina, where the hurricanes churn up the ocean so that cooler water rises to the surface.  This version shows the entire Atlantic hurricane region and depicts all of the 2005 hurricanes except Zeta, which appeared at the very end of the year.	<LatLonBoundingBox minx="-100" miny="0" maxx="0" maxy="50"/>
3000846	13972	3255_22652	Aqua MODIS Imagery of Hurricane Katrina (1024x1024 Animation)	Low earth-orbiting satellites, such as Aqua, usually see any place on Earth no more than once a day.  This daily sequence of color images from the MODIS instrument on Aqua shows the Gulf of Mexico during the period of Hurricane Katrina, from August 23 to August 30, 2005.  The gaps in the MODIS imagery occur between successive orbits, about 90 minutes apart, and are filled in in this animation using high-resolution visible imagery from GOES-12.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000847	13972	3254_22657	GOES-12 Imagery of Hurricane Katrina: Visible Close-up (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a daily sequence of GOES-12 images in the visible wavelengths, from 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  At one kilometer resolution, the visible band measurement is the highest resolution data from the Imager, which accounts for the very high level of detail in these images.  For this animation, the cloud data was extracted from GOES image and laid over a background color image of the southeast United States.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000848	13972	3254_22657	TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000849	13972	3250_22668	TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization (512x512 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000850	13972	3250_22668_bg	Background Image for TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000851	13972	3250_22668_bg	TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000852	13972	3249_22662	TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization (512x512 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000853	13972	3249_22662_bg	Background Image for TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000854	13972	3249_22662_bg	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3000855	13972	3248_22701	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000856	13972	3248_22701_bg	Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000857	13972	3248_22701_bg	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000858	13972	3247_22695	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000859	13972	3247_22695_bg	Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000860	13972	3247_22695_bg	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000861	13972	3243_22680	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000862	13972	3243_22680_bg	Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000863	13972	3243_22680_bg	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000864	13972	3242_22674	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000865	13972	3242_22674_bg	Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3000866	13972	3240_24673	Hurricane Katrina Sea Surface Temperature (1024x1024 Animation)	This visualization shows the cold water trail left by Hurricane Katrina. The data is from August 23 through 30, 2005.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions. Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form. Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  The sea surface temperatures are 3-day moving averages based on the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3000867	13972	3239_24672	Hurricane Katrina Rain Accumulation (1024x1024 Animation)	This animation shows rain accumulation from Hurricane Katrina from August 23 through 30, 2005 based on data from the Tropical Rainfall Measuring Mission (TRMM) Multisatellite Precipitation Analysis.  Satellite cloud data from NOAA/GOES is overlaid for context. The accumulation is shown in colors ranging from green (less than 30 mm of rain) through red (80 mm or more). The TRMM satellite, using the world's only spaceborne rain radar and other microwave instruments, measures rainfall over the ocean.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3000868	13972	3239_24672	Progression of Hurricane Katrina, 2005	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3000869	13972	3238_23161	Hurricane Katrina Overview (1024x1024 Image)	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>
3000870	13972	3238_23161	Hurricane Katrina (Sequence)	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>
3000871	13972	3238_22718_705010	2005-08-24 15:50	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-81.9448" miny="19.0534" maxx="-68.0533" maxy="28.9458"/>
3000872	13972	3238_22718_705011	2005-08-25 16:30	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-90.293" miny="19.3493" maxx="-73.7076" maxy="32.6478"/>
3000873	13972	3238_22718_705012	2005-08-26 18:45	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-89.9448" miny="14.905" maxx="-76.0534" maxy="31.0929"/>
3000874	13972	3238_22718_705013	2005-08-27 16:20	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-90.9448" miny="16.906" maxx="-77.0534" maxy="33.0939"/>
3000875	13972	3238_22718_705014	2005-08-28 17:00	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-80.5445" maxy="35.6374"/>
3000876	13972	3238_22718_705015	2005-08-29 19:15	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>
3000877	13972	3238_22718_705016	2005-08-30 16:45	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>
3000878	13972	3238_22718_705017	2005-08-31 15:50	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-86.4449" miny="34.4307" maxx="-63.5523" maxy="55.5656"/>
3000879	13972	3237_22569	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Progression (512x512 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forcasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.  In this animation, new images are placed over old images rather than replacing them, so different parts of the image update at different times as measurements are taken.	<LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>
3000880	13972	3236_22547	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Overview (512x512 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.	<LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>
3000881	13972	3235_22556	GOES-10 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)	The GOES-10 satellite sits at 135 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for the Pacific Ocean, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.	<LatLonBoundingBox minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>
3000882	13972	3234_22542	GOES-12 Imagery of Hurricane Katrina: Full Disk Lower Level Temperature (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the wavelength band from 12.9 to 13.8 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for determining cloud characteristics such as cloud top pressure.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3000883	13972	3233_22537	GOES-12 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3000884	13972	3232_22532	GOES-12 Imagery of Hurricane Katrina: Full Disk Water Vapor (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the 6.47 to 7.02 micron wavelength band, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for estimating mid-level water vapor content and for observing atmospheric motion in that level.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3000885	13972	3231_22527	GOES-12 Imagery of Hurricane Katrina: Full Disk Shortwave Infrared (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the shortwave infrared wavelengths, 3.78 to 4.03 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band shows the day-night cycle, and is useful for identifying fog at night and discriminating between water clouds and snow or ice clouds during the daytime.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3000886	13972	3230_22515	GOES-12 Imagery of Hurricane Katrina: Full Disk Visible (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the visible wavelengths, 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band clearly shows the day-night cycle since the Earth is dark at night in the visible wavelengths.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3000887	13972	3216_22510	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Close-up (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Since GOES-12 takes images most often over the United States (every 5 to 10 minutes), the motion of the clouds in this close-up of the southeast US is very smooth.	<LatLonBoundingBox minx="-100" miny="15" maxx="-70" maxy="45"/>
3000888	13972	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000889	13972	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000890	13972	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000891	13972	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000892	13972	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000893	13972	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000894	13972	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000895	13972	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000896	13972	3200_22107	Hurricane Emily Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
3000897	13972	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
3000898	13972	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>
3000899	13972	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>
3000900	13972	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.279" maxy="32.4454"/>
3000901	13972	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>
3000902	13972	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>
3000903	13972	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000904	13972	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000905	13972	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the strong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000906	13972	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000907	13972	3194_22037	Hurricane Dennis Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>
3000908	13972	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>
3000909	13972	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>
3000910	13972	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>
3000911	13972	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>
3000912	13972	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="19.589" maxx="-73.0861" maxy="42.149"/>
3000913	13972	3194_22032_645551	Monthly Snow Climatology, 1979-2002	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.	<LatLonBoundingBox minx="-95.7348" miny="19.589" maxx="-73.0861" maxy="42.149"/>
3000914	13972	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3000915	13972	3185_21913_bg	Background Image for Monthly Snow Climatology, 1979-2002 (WMS)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3000916	13972	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000917	13972	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000918	13972	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000919	13972	3177_21760	Net Radiation Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000920	13972	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000921	13972	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000922	13972	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3000923	13972	3171_21745	X-Ray Images of the North Polar Region	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3000924	13972	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000925	13972	3170_21483_bg	Background Image for X-Ray Images of the North Polar Region (WMS)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000926	13972	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
3000927	13972	3169_21478	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
3000928	13972	3158_21476	Hurricane Fabian Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>
3000929	13972	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>
3000930	13972	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.6655825812883" miny="12.1864453836873" maxx="-51.6878957662918" maxy="29.713525136042"/>
3000931	13972	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.9776173027262" miny="13.6760596194853" maxx="-56.487052746793" maxy="30.1395398125951"/>
3000932	13972	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3988646679502" miny="16.658716042271" maxx="-55.6280401234404" maxy="35.208370482015"/>
3000933	13972	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3839272370537" miny="22.8270411545016" maxx="-55.2786233131957" maxy="40.9370508103736"/>
3000934	13972	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.9716053673508" miny="27.5548601648605" maxx="-51.7096756196702" maxy="46.2285439641392"/>
3000935	13972	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3000936	13972	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3000937	13972	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3000938	13972	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3000939	13972	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3000940	13972	3153_21359	Hurricane Charley Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>
3000941	13972	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>
3000942	13972	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.1766" miny="12.6028528928826" maxx="-68.821045230809" maxy="23.3947"/>
3000943	13972	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.8944" miny="15.1524323006229" maxx="-73.10328975389" maxy="26.8436"/>
3000944	13972	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927223" miny="17.6179037119539" maxx="-74.7645429695549" maxy="34.2722330213433"/>
3000945	13972	3153_21352_526231	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.525325927223" miny="17.6179037119539" maxx="-74.7645429695549" maxy="34.2722330213433"/>
3000946	13972	3151_21311	Hurricane Ivan Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>
3000947	13972	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>
3000948	13972	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.9346000000001" miny="2.35578681630744" maxx="-40.063501905874" maxy="17.6435"/>
3000949	13972	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.5077487919946" miny="7.18961872427302" maxx="-62.964508362621" maxy="24.7389598417687"/>
3000950	13972	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.6721612098308" miny="6.88825750650757" maxx="-65.6730835044227" maxy="27.0173094238337"/>
3000951	13972	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.3007505809697" miny="6.8151294646824" maxx="-65.6560794921068" maxy="28.9493486570163"/>
3000952	13972	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595" miny="7.8337406325151" maxx="-69.2183638045244" maxy="28.0301279782744"/>
3000953	13972	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.3224319644198" miny="11.6666681770917" maxx="-72.8166172201217" maxy="31.1420592458859"/>
3000954	13972	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.2394754889654" miny="12.5806906041461" maxx="-76.6876355017955" maxy="30.2816133891251"/>
3000955	13972	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.9610362755348" miny="15.3418167282253" maxx="-76.1137010823715" maxy="33.4599091686758"/>
3000956	13972	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423868" miny="21.3194031782046" maxx="-73.6086011220815" maxy="39.0517834167672"/>
3000957	13972	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.7314750830772" miny="22.0812866731224" maxx="-70.9849415837094" maxy="44.444111472387"/>
3000958	13972	3148_21284	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
3000959	13972	3148_21284	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
3000960	13972	3147_21282	Hurricane Frances Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>
3000961	13972	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>
3000962	13972	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-55.9817000000001" miny="6.23102639331738" maxx="-42.0168993752969" maxy="23.7679"/>
3000963	13972	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-58.4588000000001" miny="10.1300954354333" maxx="-45.5378981110465" maxy="25.8678"/>
3000964	13972	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-65.4588000000001" miny="11.1305954354333" maxx="-52.5378981110465" maxy="26.8683"/>
3000965	13972	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-71.1981000000001" miny="12.9034519068142" maxx="-57.7994926127838" maxy="29.0919"/>
3000966	13972	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-71.6981000000001" miny="12.9034519068142" maxx="-58.2994926127838" maxy="29.0919"/>
3000967	13972	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-77.4688732449916" miny="12.0870946545513" maxx="-59.5993746385797" maxy="31.7575377218739"/>
3000968	13972	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-85.1372737120281" miny="17.0101042232465" maxx="-66.1397972088392" maxy="36.6864071375997"/>
3000969	13972	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-85.7870000000001" miny="19.4553679674065" maxx="-70.2110750211561" maxy="36.5428"/>
3000970	13972	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-89.1620924204862" miny="19.028108062393" maxx="-71.793653225176" maxy="36.8221363888092"/>
3000971	13972	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-92.5067249557159" miny="20.9724863082909" maxx="-75.2841226664214" maxy="38.7789867438391"/>
3000972	13972	3146_21255	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.	<LatLonBoundingBox minx="-101.25" miny="5" maxx="-21.25" maxy="45"/>
3000973	13972	3144_21247	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000974	13972	3144_21247	Global Lightning Accumulation	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000975	13972	3143_21314	Low Resolution (144x72 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000976	13972	3143_21314_bg	Background Image for Global Lightning Accumulation (WMS)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000977	13972	3143_21313	Medium Resolution (720x360 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000978	13972	3143_21313_bg	Background Image for Global Lightning Accumulation (WMS)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000979	13972	3133_21151	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	<LatLonBoundingBox minx="-130" miny="-15" maxx="82.5" maxy="60"/>
3000980	13972	3132_21145	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	<LatLonBoundingBox minx="-160" miny="10" maxx="-60" maxy="58"/>
3000981	13972	3130_21127	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	<LatLonBoundingBox minx="-180" miny="37" maxx="-38.75" maxy="85"/>
3000982	13972	3126_21087	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000983	13972	3124_21064	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000984	13972	3114_21621	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000985	13972	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
3000986	13972	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000987	13972	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000988	13972	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000989	13972	3106_20932	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000990	13972	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000991	13972	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000992	13972	3102_20904	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3000993	13972	3101_20897	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3000994	13972	3100_20890	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3000995	13972	3099_22258	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3000996	13972	3099_22258	Polar Vortex	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3000997	13972	3098_20877	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000998	13972	3098_20877_bg	Background Image for Polar Vortex (WMS)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3000999	13972	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by clouds, ice, desert, and other physical areas on the Earth.  Although clouds are very reflective, they come and going during the month, so more reflection is seen on average from ice sheets, which change very little during a monthly period.  Note that the cloud-free parts of the ocean are relatively dark, indicating that oceans absorb more sunlight than they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001000	13972	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by ice, desert, and other physical areas on the Earth when the sky is cloud-free.  The ice sheets can be clearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the most sunlight, more than the vegetated land areas such as the tropical rain forest and temperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001001	13972	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average incoming solar radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This average data set is contant in longitude because of the Earth's rotation, but clearly shows the seasonal cycle as the sun heats the Northern Hemisphere more in summer than in winter.  Note that the polar regions are abnormally bright in the local summer and dark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001002	13972	3094_20853	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average net radiant flux from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the incoming radiation minus the outgoing reflected or thermal energy given off by areas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated. Regions in blue have a net outgoing flux and are being cooled.  Regions in black are in rough equilibrium.  Cloud-free summertime oceans are heated the most, while high latitude winter regions are cooled the most, probably because of the longer winter nights.  Note that regions that reflect a lot of sunlight, such as the polar ice sheets and the Sahara desert are almost always in equilibrium or are cooling regions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001003	13972	3093_20847	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly clear-sky average net radiant flux from July, 2002 through June, 2004 as measured by the CERES instrument.  This is  the incoming radiation minus the outgoing reflected or thermal energy given off by areas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net incoming flux and are being heated.  Regions in blue have a net outgoing flux and are being cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while high latitude winter regions are cooled the most, probably because of the longer winter nights.  Note that the Earth's ice sheets are almost always regions of  cooling.  On average, the heating and cooling amounts must balance, or the Earth will change temperature and the climate will change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001004	13972	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly  uniform in temperature.  The most visible features are the cold poles in winter and the cold clouds along the equator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001005	13972	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.   This animation shows the monthly average clear-sky outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly uniformin temperature.  The most visible features are the cold poles in winter and the significant regions of snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001006	13972	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001007	13972	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001008	13972	3088_20815	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3001009	13972	3082_20583	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3001010	13972	3082_20583	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
3001011	13972	3035_21240	Hurricane Jeanne Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>
3001012	13972	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>
3001013	13972	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.2195" miny="14.502694" maxx="-61.778019" maxy="23.4959"/>
3001014	13972	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.8101" miny="20.954992" maxx="-61.186302" maxy="37.4411"/>
3001015	13972	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.4371" miny="15.557168" maxx="-61.560452" maxy="34.4429"/>
3001016	13972	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.9448" miny="18.904829" maxx="-66.052733" maxy="35.0926"/>
3001017	13972	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
3001018	13972	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>
3001019	13972	3035_19349_446873	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>
3001020	13972	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001021	13972	3034_19343_bg	Background Image for Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (WMS)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001022	13972	3034_19343_bg	Model of Precipitable Water during Hurricane Isabel, 2003	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001023	13972	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001024	13972	3033_19337_bg	Background Image for Model of Precipitable Water during Hurricane Isabel, 2003 (WMS)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001025	13972	3033_19337_bg	Model of Clouds during Hurricane Isabel, 2003	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001026	13972	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001027	13972	3032_19332_bg	Background Image for Model of Clouds during Hurricane Isabel, 2003 (WMS)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001028	13972	3032_19332_bg	China Dust Storm during April 2001	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001029	13972	2956_18181	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
3001030	13972	2956_18181_bg	Background Image for China Dust Storm during April 2001 (WMS)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
3001031	13972	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
3001032	13972	2920_17613	Progression of Hurricane Isabel, 2003	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
3001033	13972	2919_21239	Hurricane Isabel Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>
3001034	13972	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>
3001035	13972	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-50.7090664621473" miny="7.60928672662917" maxx="-33.9263456962064" maxy="26.2385837522411"/>
3001036	13972	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-61.9357217357769" miny="12.6349351370849" maxx="-40.7793938744402" maxy="29.0152565062044"/>
3001037	13972	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-61.6256912944452" miny="12.2985591333025" maxx="-44.8522418560733" maxy="31.4855215741957"/>
3001038	13972	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-67.1450949749654" miny="13.1073296676492" maxx="-50.7725255792494" maxy="30.8079597446623"/>
3001039	13972	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-72.8859842466968" miny="15.3904667628593" maxx="-57.3194030322651" maxy="32.4372774539073"/>
3001040	13972	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-75.1566194406969" miny="14.977799869615" maxx="-59.1647144076383" maxy="32.7871797570458"/>
3001041	13972	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-79.6174703576956" miny="13.7965928255852" maxx="-58.9699256195635" maxy="35.9145035309609"/>
3001042	13972	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-81.7283696322799" miny="18.7678347983128" maxx="-60.0899588459265" maxy="40.8733854607493"/>
3001043	13972	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-80.0474293747806" miny="20.6740418138095" maxx="-57.5668165625193" maxy="43.0019171082704"/>
3001044	13972	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-90.3567147497137" miny="21.7040702133344" maxx="-65.5519582662732" maxy="46.0182725415024"/>
3001045	13972	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>
3001046	13972	2919_17589_347566	Global TRMM Rainmap, August - September 2003	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	<LatLonBoundingBox minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>
3001047	13972	2910_17525	Global TRMM Rainmap, August - September 2003 (1440x720 Animation)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001048	13972	2910_17525_bg	Background Image for Global TRMM Rainmap, August - September 2003 (WMS)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001049	13972	2910_17525_bg	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001050	13972	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001051	13972	2907_17506_bg	Background Image for Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (WMS)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001052	13972	2907_17506_bg	Global Ozone from 2000 through 2003	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001053	13972	2904_17486	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001054	13972	2904_17486_bg	Background Image for Global Ozone from 2000 through 2003 (WMS)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001055	13972	2904_17486_bg	Ozone Measurements from 2000 through 2003	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001056	13972	2903_17480	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001057	13972	2903_17480_bg	Background Image for Ozone Measurements from 2000 through 2003 (WMS)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001058	13972	2903_17480_bg	Atmospheric Water Vapor during the 1997-1998 El Niño	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001059	13972	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001060	13972	2902_17473_bg	Background Image for Atmospheric Water Vapor during the 1997-1998 El Niño (WMS)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001061	13972	2902_17473_bg	Atmospheric Water Vapor during the 1998 La Niña	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001062	13972	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001063	13972	2901_17466_bg	Background Image for Atmospheric Water Vapor during the 1998 La Niña (WMS)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001064	13972	2900_17460	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001065	13972	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
3001066	13972	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
3001067	13972	2897_17442	Wind Vectors for Hurricane Erin	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
3001068	13972	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001069	13972	2896_17437_bg	Background Image for Wind Vectors for Hurricane Erin (WMS)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001070	13972	2896_17437_bg	Infrared Cloud Cover over the Atlantic Ocean, September 2001	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001071	13972	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>
3001072	13972	2895_17432_bg	Foreground Image for Infrared Cloud Cover over the Atlantic Ocean, September 2001 (WMS)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>
3001073	13972	2895_17432_bg	Global Infrared Cloud Cover, September 2001	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>
3001074	13972	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>
3001075	13972	2894_17427_bg	Foreground Image for Global Infrared Cloud Cover, September 2001 (WMS)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>
3001076	13972	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
3001077	13972	2892_17415	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
3001078	13972	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001079	13972	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001080	13972	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001081	13972	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001082	13972	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001083	13972	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
3001084	13972	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
3001085	13972	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>
3001086	13972	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
3001087	13972	3110_20956	Global Biosphere from August, 1997 to July, 2003	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
3001088	13972	2914_21657	Medium Resolution (1024x512 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001089	13972	2914_17554	High Resolution (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001090	13972	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
3001091	13972	2913_17544	Wildfire Growth around Yellowstone National Park in 1988	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
3001092	13972	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3001093	13972	2909_17518_bg	Background Image for Wildfire Growth around Yellowstone National Park in 1988 (WMS)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3001094	13972	2909_17518_bg	African Fires during 2002	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3001095	13972	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3001096	13972	2890_17402_bg	Background Image for African Fires during 2002 (WMS)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3001097	13972	2890_17402_bg	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3001098	13972	3338_24550	Tropospheric Ozone Impacts Global Climate Warming (644x289 Animation)	In the first global assessment of the impact of ozone on climate warming, scientists at the NASA Goddard Institute for Space Studies (GISS), New York, evaluated how ozone in the lowest part of the atmosphere (the troposphere)  changed temperatures over the past 100 years. Using the best available estimates of global emissions of gases that create ozone, the GISS computer model study reveals how much this single air pollutant and greenhouse gas has contributed to warming in specific regions of the world.\n\nOzone was responsible for one-third to half of the observed warming trend in the Arctic during winter and spring, according to the new research. Ozone is transported from the industrialized countries in the Northern Hemisphere to the Arctic quite efficiently during these seasons. The findings will be published soon in the American Geophysical Union's Journal of Geophysical Research-Atmospheres.\n\nThe impact of ozone air pollution on climate warming is difficult to pinpoint because, unlike other greenhouse gases such as carbon dioxide, ozone does not last long enough in the lower atmosphere to spread uniformly around the globe. Its warming impact is much more closely tied to the region it originated from. To capture this complex picture, the GISS scientists used a suite of three-dimensional computer models that starts with data on ozone sources and then tracks how ozone chemically evolved and moved around the world over the past century.\n\nThe research was supported by NASA's Atmospheric Chemistry Modeling and Analysis Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001099	13972	3338_24550	Sea Surface Height Anomaly, 2003-2005	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001100	13972	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001101	13972	3193_21991_bg	Background Image for Sea Surface Height Anomaly, 2003-2005 (WMS)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001102	13972	3193_21991_bg	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001103	13972	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001104	13972	3192_21989_bg	Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001105	13972	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001106	13972	3192_21988_bg	Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001107	13972	3192_21988_bg	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001108	13972	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001109	13972	3191_21983_bg	Background Image for Sea Surface Temperature, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001110	13972	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001111	13972	3191_21982_bg	Background Image for Sea Surface Temperature, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001112	13972	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001113	13972	3171_21745	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001114	13972	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001115	13972	3142_21213_bg	Background Image for Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001116	13972	3142_21213_bg	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001117	13972	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001118	13972	3135_21167_bg	Background Image for Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001119	13972	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
3001120	13972	2913_17544	Atmospheric Water Vapor during the 1997-1998 El Niño	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
3001121	13972	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001122	13972	2902_17473_bg	Background Image for Atmospheric Water Vapor during the 1997-1998 El Niño (WMS)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001123	13972	2902_17473_bg	Atmospheric Water Vapor during the 1998 La Niña	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001124	13972	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001125	13972	2901_17466_bg	Background Image for Atmospheric Water Vapor during the 1998 La Niña (WMS)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001126	13972	2901_17466_bg	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001127	13972	3353_24832	Terra/Aqua MODIS: Snow Cover and Sea Ice Surface Temperature (2048x512 Animation)	This animation shows MODIS daily measurements of both snow cover and sea ice surface temperature in the Northern Hemisphere for the winter of 2002-2003.  MODIS can only take measurements in daylight, so measurements during the polar winter night are taken from the last valid measurement.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001128	13972	3345_24726	Sea Ice Surface Temperature  with Alternate Color Scale (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality,  previous values are retained until valid data is obtained. The satellite instruments are also unable to collect data in the dark, so the data values in polar darkness are not updated during the winter until the sun moves northwards in the spring. The color of the sea ice depicts the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001129	13972	3345_24726	2005 Sea Ice over the Arctic derived from AMSR-E	This animation shows the Spring retreat and subsequent Autumn advance of sea ice over the Arctic from 1/1/2005 through 12/31/2005. The false color of the sea ice, derived from the AMSR-E 6.25 km brightness temperature, was designed to highlight the fissures in the sea ice. Moving 3-day minimum brightness temperatures provide a background for smooth ice movement over which the actual daily brightness temperatures were mapped for definition of the ice structures.  The sea ice extent was defined by a 3-day moving average of the AMSR-E 12.5 km sea ice concentration, showing as ice all areas having a sea ice concentration greater than 15%.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001130	13972	3333_24670	2005 Sea Ice over the Arctic derived from AMSR-E (1500x250 Animation)	This animation shows the Spring retreat and subsequent Autumn advance of sea ice over the Arctic from 1/1/2005 through 12/31/2005. The false color of the sea ice, derived from the AMSR-E 6.25 km brightness temperature, was designed to highlight the fissures in the sea ice. Moving 3-day minimum brightness temperatures provide a background for smooth ice movement over which the actual daily brightness temperatures were mapped for definition of the ice structures.  The sea ice extent was defined by a 3-day moving average of the AMSR-E 12.5 km sea ice concentration, showing as ice all areas having a sea ice concentration greater than 15%.	<LatLonBoundingBox minx="-180" miny="30" maxx="180" maxy="90"/>
3001131	13972	3333_24670_bg	Background Image for 2005 Sea Ice over the Arctic derived from AMSR-E	This animation shows the Spring retreat and subsequent Autumn advance of sea ice over the Arctic from 1/1/2005 through 12/31/2005. The false color of the sea ice, derived from the AMSR-E 6.25 km brightness temperature, was designed to highlight the fissures in the sea ice. Moving 3-day minimum brightness temperatures provide a background for smooth ice movement over which the actual daily brightness temperatures were mapped for definition of the ice structures.  The sea ice extent was defined by a 3-day moving average of the AMSR-E 12.5 km sea ice concentration, showing as ice all areas having a sea ice concentration greater than 15%.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="30" maxx="180" maxy="90"/>
3001132	13972	3333_24670_bg	Minimum Sea Ice Extent	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="30" maxx="180" maxy="90"/>
3001133	13972	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001134	13972	3186_21918_bg	Background Image for Minimum Sea Ice Extent (WMS)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001135	13972	3186_21918_bg	Monthly Snow Climatology, 1979-2002	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001136	13972	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001137	13972	3185_21913_bg	Background Image for Monthly Snow Climatology, 1979-2002 (WMS)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001138	13972	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001139	13972	3179_21773	Daily 89 MHz Brightness Temperature, 2002-2003	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001140	13972	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001141	13972	3168_21471_bg	Background Image for Daily 89 MHz Brightness Temperature, 2002-2003 (WMS)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001142	13972	3168_21471_bg	September Mean Sea Ice Concentration, 1979-2004	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001143	13972	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001144	13972	3167_21466_bg	Background Image for September Mean Sea Ice Concentration, 1979-2004 (WMS)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001145	13972	3167_21466_bg	Monthly Sea Ice Climatology, 1979-2002	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001146	13972	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001147	13972	3166_21461_bg	Background Image for Monthly Sea Ice Climatology, 1979-2002 (WMS)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001148	13972	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
3001149	13972	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
3001150	13972	3138_21175	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>
3001151	13972	3127_21092	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.	<LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.97659" maxy="-74.623181"/>
3001152	13972	3125_21076	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.	<LatLonBoundingBox minx="37.04" miny="-3.35296" maxx="37.59296" maxy="-2.8"/>
3001153	13972	3123_21049	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.	<LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>
3001154	13972	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001155	13972	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001156	13972	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001157	13972	3081_21495	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	<LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>
3001158	13972	3081_21495	Sea Ice Surface Temperature with Regions of No Data Indicated	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>
3001159	13972	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001160	13972	3037_19372_bg	Background Image for Sea Ice Surface Temperature with Regions of No Data Indicated (WMS)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001161	13972	3037_19372_bg	Daily Sea Ice Surface Temperature 2002-2003	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001162	13972	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001163	13972	3036_19363_bg	Background Image for Daily Sea Ice Surface Temperature 2002-2003 (WMS)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001164	13972	3036_19363_bg	Snow Cover over North America during the Winter of 2001-2002	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001165	13972	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
3001166	13972	3027_21479_bg	Background Image for Snow Cover over North America during the Winter of 2001-2002 (WMS)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
3001167	13972	3027_21479_bg	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
3001168	13972	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001169	13972	2899_17454_bg	Background Image for Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (WMS)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001170	13972	2899_17454_bg	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001171	13972	2899_17454_bg	Before and During the Great Mississippi Flood of 1993	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001172	13972	3352_24736	 (2048x2048 Animation)	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>
3001173	13972	3352_24738	 (3390x3390 Image)	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>
3001174	13972	3352_24737	 (3390x3390 Image)	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>
3001175	13972	3255_22652	Aqua MODIS Imagery of Hurricane Katrina (1024x1024 Animation)	Low earth-orbiting satellites, such as Aqua, usually see any place on Earth no more than once a day.  This daily sequence of color images from the MODIS instrument on Aqua shows the Gulf of Mexico during the period of Hurricane Katrina, from August 23 to August 30, 2005.  The gaps in the MODIS imagery occur between successive orbits, about 90 minutes apart, and are filled in in this animation using high-resolution visible imagery from GOES-12.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001176	13972	3254_22657	GOES-12 Imagery of Hurricane Katrina: Visible Close-up (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a daily sequence of GOES-12 images in the visible wavelengths, from 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  At one kilometer resolution, the visible band measurement is the highest resolution data from the Imager, which accounts for the very high level of detail in these images.  For this animation, the cloud data was extracted from GOES image and laid over a background color image of the southeast United States.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001177	13972	3254_22657	TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001178	13972	3250_22668	TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization (512x512 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001179	13972	3250_22668_bg	Background Image for TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001180	13972	3250_22668_bg	TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001181	13972	3249_22662	TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization (512x512 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001182	13972	3249_22662_bg	Background Image for TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001183	13972	3249_22662_bg	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001184	13972	3248_22701	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001185	13972	3248_22701_bg	Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001186	13972	3248_22701_bg	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001187	13972	3247_22695	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001188	13972	3247_22695_bg	Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001189	13972	3247_22695_bg	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001190	13972	3243_22680	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001191	13972	3243_22680_bg	Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001192	13972	3243_22680_bg	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001193	13972	3242_22674	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001194	13972	3242_22674_bg	Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001195	13972	3240_24673	Hurricane Katrina Sea Surface Temperature (1024x1024 Animation)	This visualization shows the cold water trail left by Hurricane Katrina. The data is from August 23 through 30, 2005.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions. Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form. Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  The sea surface temperatures are 3-day moving averages based on the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3001196	13972	3239_24672	Hurricane Katrina Rain Accumulation (1024x1024 Animation)	This animation shows rain accumulation from Hurricane Katrina from August 23 through 30, 2005 based on data from the Tropical Rainfall Measuring Mission (TRMM) Multisatellite Precipitation Analysis.  Satellite cloud data from NOAA/GOES is overlaid for context. The accumulation is shown in colors ranging from green (less than 30 mm of rain) through red (80 mm or more). The TRMM satellite, using the world's only spaceborne rain radar and other microwave instruments, measures rainfall over the ocean.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3001197	13972	3239_24672	Progression of Hurricane Katrina, 2005	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3001198	13972	3238_23161	Hurricane Katrina Overview (1024x1024 Image)	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>
3001199	13972	3238_23161	Hurricane Katrina (Sequence)	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>
3001200	13972	3238_22718_705010	2005-08-24 15:50	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-81.9448" miny="19.0534" maxx="-68.0533" maxy="28.9458"/>
3001201	13972	3238_22718_705011	2005-08-25 16:30	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-90.293" miny="19.3493" maxx="-73.7076" maxy="32.6478"/>
3001202	13972	3238_22718_705012	2005-08-26 18:45	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-89.9448" miny="14.905" maxx="-76.0534" maxy="31.0929"/>
3001203	13972	3238_22718_705013	2005-08-27 16:20	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-90.9448" miny="16.906" maxx="-77.0534" maxy="33.0939"/>
3001204	13972	3238_22718_705014	2005-08-28 17:00	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-80.5445" maxy="35.6374"/>
3001205	13972	3238_22718_705015	2005-08-29 19:15	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>
3001206	13972	3238_22718_705016	2005-08-30 16:45	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>
3001207	13972	3238_22718_705017	2005-08-31 15:50	Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.	<LatLonBoundingBox minx="-86.4449" miny="34.4307" maxx="-63.5523" maxy="55.5656"/>
3001208	13972	3237_22569	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Progression (512x512 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forcasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.  In this animation, new images are placed over old images rather than replacing them, so different parts of the image update at different times as measurements are taken.	<LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>
3001209	13972	3236_22547	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Overview (512x512 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.	<LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>
3001210	13972	3235_22556	GOES-10 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)	The GOES-10 satellite sits at 135 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for the Pacific Ocean, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.	<LatLonBoundingBox minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>
3001211	13972	3234_22542	GOES-12 Imagery of Hurricane Katrina: Full Disk Lower Level Temperature (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the wavelength band from 12.9 to 13.8 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for determining cloud characteristics such as cloud top pressure.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001212	13972	3233_22537	GOES-12 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001213	13972	3232_22532	GOES-12 Imagery of Hurricane Katrina: Full Disk Water Vapor (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the 6.47 to 7.02 micron wavelength band, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for estimating mid-level water vapor content and for observing atmospheric motion in that level.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001214	13972	3231_22527	GOES-12 Imagery of Hurricane Katrina: Full Disk Shortwave Infrared (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the shortwave infrared wavelengths, 3.78 to 4.03 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band shows the day-night cycle, and is useful for identifying fog at night and discriminating between water clouds and snow or ice clouds during the daytime.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001215	13972	3230_22515	GOES-12 Imagery of Hurricane Katrina: Full Disk Visible (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the visible wavelengths, 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band clearly shows the day-night cycle since the Earth is dark at night in the visible wavelengths.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001216	13972	3216_22510	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Close-up (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Since GOES-12 takes images most often over the United States (every 5 to 10 minutes), the motion of the clouds in this close-up of the southeast US is very smooth.	<LatLonBoundingBox minx="-100" miny="15" maxx="-70" maxy="45"/>
3001217	13972	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001218	13972	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001219	13972	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001220	13972	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001221	13972	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001222	13972	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001223	13972	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001224	13972	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001225	13972	3200_22107	Hurricane Emily Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
3001226	13972	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
3001227	13972	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>
3001228	13972	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>
3001229	13972	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.279" maxy="32.4454"/>
3001230	13972	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>
3001231	13972	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>
3001232	13972	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001233	13972	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001234	13972	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the strong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001235	13972	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001236	13972	3194_22037	Hurricane Dennis Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>
3001237	13972	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>
3001238	13972	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>
3001239	13972	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>
3001240	13972	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>
3001241	13972	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="19.589" maxx="-73.0861" maxy="42.149"/>
3001242	13972	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001243	13972	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
3001244	13972	3169_21478	United States Median Center of Population, 1880-2000	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (<a href=http://www.census.gov/geo/www/cenpop/calculate2k.pdf>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>).	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
3001245	13972	3164_21402	United States Median Center of Population, 1880-2000 (1024x512 Animation)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (<a href=http://www.census.gov/geo/www/cenpop/calculate2k.pdf>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>).	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
3001246	13972	3164_21402_bg	Background Image for United States Median Center of Population, 1880-2000 (WMS)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (<a href=http://www.census.gov/geo/www/cenpop/calculate2k.pdf>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>).\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
3001247	13972	3164_21402_bg	United States Mean Population Center, 1790-2000	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see <a href='http://www.census.gov/geo/www/cenpop/calculate2k.pdf'>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
3001248	13972	3163_21398	United States Mean Population Center, 1790-2000 (1024x512 Animation)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see <a href='http://www.census.gov/geo/www/cenpop/calculate2k.pdf'>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
3001249	13972	3163_21398_bg	Background Image for United States Mean Population Center, 1790-2000 (WMS)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see <a href='http://www.census.gov/geo/www/cenpop/calculate2k.pdf'>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
3001250	13972	3163_21398_bg	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
3001251	13972	3158_21476	Hurricane Fabian Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>
3001252	13972	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>
3001253	13972	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.6655825812883" miny="12.1864453836873" maxx="-51.6878957662918" maxy="29.713525136042"/>
3001254	13972	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.9776173027262" miny="13.6760596194853" maxx="-56.487052746793" maxy="30.1395398125951"/>
3001255	13972	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3988646679502" miny="16.658716042271" maxx="-55.6280401234404" maxy="35.208370482015"/>
3001256	13972	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.3839272370537" miny="22.8270411545016" maxx="-55.2786233131957" maxy="40.9370508103736"/>
3001257	13972	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.9716053673508" miny="27.5548601648605" maxx="-51.7096756196702" maxy="46.2285439641392"/>
3001258	13972	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001259	13972	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001260	13972	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001261	13972	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001262	13972	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001263	13972	3153_21359	Hurricane Charley Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>
3001264	13972	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>
3001265	13972	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.1766" miny="12.6028528928826" maxx="-68.821045230809" maxy="23.3947"/>
3001266	13972	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.8944" miny="15.1524323006229" maxx="-73.10328975389" maxy="26.8436"/>
3001267	13972	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927223" miny="17.6179037119539" maxx="-74.7645429695549" maxy="34.2722330213433"/>
3001268	13972	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001269	13972	3152_21348	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001270	13972	3151_21311	Hurricane Ivan Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>
3001271	13972	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>
3001272	13972	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.9346000000001" miny="2.35578681630744" maxx="-40.063501905874" maxy="17.6435"/>
3001273	13972	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.5077487919946" miny="7.18961872427302" maxx="-62.964508362621" maxy="24.7389598417687"/>
3001274	13972	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.6721612098308" miny="6.88825750650757" maxx="-65.6730835044227" maxy="27.0173094238337"/>
3001275	13972	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.3007505809697" miny="6.8151294646824" maxx="-65.6560794921068" maxy="28.9493486570163"/>
3001276	13972	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595" miny="7.8337406325151" maxx="-69.2183638045244" maxy="28.0301279782744"/>
3001277	13972	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.3224319644198" miny="11.6666681770917" maxx="-72.8166172201217" maxy="31.1420592458859"/>
3001278	13972	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.2394754889654" miny="12.5806906041461" maxx="-76.6876355017955" maxy="30.2816133891251"/>
3001279	13972	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.9610362755348" miny="15.3418167282253" maxx="-76.1137010823715" maxy="33.4599091686758"/>
3001280	13972	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423868" miny="21.3194031782046" maxx="-73.6086011220815" maxy="39.0517834167672"/>
3001281	13972	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.7314750830772" miny="22.0812866731224" maxx="-70.9849415837094" maxy="44.444111472387"/>
3001282	13972	3151_21289_522956	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-94.7314750830772" miny="22.0812866731224" maxx="-70.9849415837094" maxy="44.444111472387"/>
3001283	13972	3147_21282	Hurricane Frances Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>
3001284	13972	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>
3001285	13972	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-55.9817000000001" miny="6.23102639331738" maxx="-42.0168993752969" maxy="23.7679"/>
3001286	13972	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-58.4588000000001" miny="10.1300954354333" maxx="-45.5378981110465" maxy="25.8678"/>
3001287	13972	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-65.4588000000001" miny="11.1305954354333" maxx="-52.5378981110465" maxy="26.8683"/>
3001288	13972	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-71.1981000000001" miny="12.9034519068142" maxx="-57.7994926127838" maxy="29.0919"/>
3001289	13972	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-71.6981000000001" miny="12.9034519068142" maxx="-58.2994926127838" maxy="29.0919"/>
3001290	13972	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-77.4688732449916" miny="12.0870946545513" maxx="-59.5993746385797" maxy="31.7575377218739"/>
3001291	13972	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-85.1372737120281" miny="17.0101042232465" maxx="-66.1397972088392" maxy="36.6864071375997"/>
3001292	13972	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-85.7870000000001" miny="19.4553679674065" maxx="-70.2110750211561" maxy="36.5428"/>
3001293	13972	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-89.1620924204862" miny="19.028108062393" maxx="-71.793653225176" maxy="36.8221363888092"/>
3001294	13972	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-92.5067249557159" miny="20.9724863082909" maxx="-75.2841226664214" maxy="38.7789867438391"/>
3001295	13972	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
3001296	13972	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
3001297	13972	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>
3001298	13972	3112_20979	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>
3001299	13972	3035_21240	Hurricane Jeanne Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>
3001300	13972	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>
3001301	13972	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.2195" miny="14.502694" maxx="-61.778019" maxy="23.4959"/>
3001302	13972	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.8101" miny="20.954992" maxx="-61.186302" maxy="37.4411"/>
3001303	13972	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.4371" miny="15.557168" maxx="-61.560452" maxy="34.4429"/>
3001304	13972	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.9448" miny="18.904829" maxx="-66.052733" maxy="35.0926"/>
3001305	13972	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
3001306	13972	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>
3001307	13972	3035_19349_446873	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>
3001308	13972	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001309	13972	3034_19343_bg	Background Image for Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (WMS)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001310	13972	3034_19343_bg	Model of Precipitable Water during Hurricane Isabel, 2003	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001311	13972	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001312	13972	3033_19337_bg	Background Image for Model of Precipitable Water during Hurricane Isabel, 2003 (WMS)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001313	13972	3033_19337_bg	Model of Clouds during Hurricane Isabel, 2003	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001314	13972	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001315	13972	3032_19332_bg	Background Image for Model of Clouds during Hurricane Isabel, 2003 (WMS)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001316	13972	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
3001317	13972	2920_17613	Progression of Hurricane Isabel, 2003	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
3001318	13972	2919_21239	Hurricane Isabel Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>
3001319	13972	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>
3001320	13972	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-50.7090664621473" miny="7.60928672662917" maxx="-33.9263456962064" maxy="26.2385837522411"/>
3001321	13972	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-61.9357217357769" miny="12.6349351370849" maxx="-40.7793938744402" maxy="29.0152565062044"/>
3001322	13972	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-61.6256912944452" miny="12.2985591333025" maxx="-44.8522418560733" maxy="31.4855215741957"/>
3001323	13972	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-67.1450949749654" miny="13.1073296676492" maxx="-50.7725255792494" maxy="30.8079597446623"/>
3001324	13972	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-72.8859842466968" miny="15.3904667628593" maxx="-57.3194030322651" maxy="32.4372774539073"/>
3001325	13972	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-75.1566194406969" miny="14.977799869615" maxx="-59.1647144076383" maxy="32.7871797570458"/>
3001326	13972	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-79.6174703576956" miny="13.7965928255852" maxx="-58.9699256195635" maxy="35.9145035309609"/>
3001327	13972	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-81.7283696322799" miny="18.7678347983128" maxx="-60.0899588459265" maxy="40.8733854607493"/>
3001328	13972	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-80.0474293747806" miny="20.6740418138095" maxx="-57.5668165625193" maxy="43.0019171082704"/>
3001329	13972	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-90.3567147497137" miny="21.7040702133344" maxx="-65.5519582662732" maxy="46.0182725415024"/>
3001330	13972	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)	<LatLonBoundingBox minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>
3001331	13972	2919_17589_347566	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).	<LatLonBoundingBox minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>
3001332	13972	2916_21228	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
3001333	13972	2916_21226	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
3001334	13972	2916_21230	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001335	13972	2912_21392	Population Density of the World, 1990-2015 (2048x814 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a population density estimated for the year 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.\n\nAdditional Credit:\nGridded Population of the World (GPW), Version 3: 1990, 1995, 2000. Gridded Population of the World: Future Estimates, 2015. Center for International Earth Science Information Network (CIESIN), Columbia University; Food and Agricultural Organization (FAO); and Centro Internacional de Agricultura Tropical (CIAT), 2005. Available at (http://sedac.ciesin.columbia.edu/gpw).	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
3001336	13972	2911_17530	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	<LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>
3001337	13972	2911_17530	Wildfire Growth around Yellowstone National Park in 1988	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>
3001338	13972	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3001339	13972	2909_17518_bg	Background Image for Wildfire Growth around Yellowstone National Park in 1988 (WMS)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>
3001340	13972	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
3001341	13972	2898_17449	Wind Vectors for Hurricane Erin	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
3001342	13972	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001343	13972	2896_17437_bg	Background Image for Wind Vectors for Hurricane Erin (WMS)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001344	13972	2896_17437_bg	Cumulative Earthquake Activity from 1980 through 1995	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001345	13972	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001346	13972	2893_17420_bg	Background Image for Cumulative Earthquake Activity from 1980 through 1995 (WMS)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001347	13972	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
3001348	13972	2892_17415	African Fires during 2002	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
3001349	13972	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3001350	13972	2890_17402_bg	Background Image for African Fires during 2002 (WMS)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3001351	13972	2890_17402_bg	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
3001352	13972	3353_24832	Terra/Aqua MODIS: Snow Cover and Sea Ice Surface Temperature (2048x512 Animation)	This animation shows MODIS daily measurements of both snow cover and sea ice surface temperature in the Northern Hemisphere for the winter of 2002-2003.  MODIS can only take measurements in daylight, so measurements during the polar winter night are taken from the last valid measurement.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001353	13972	3353_24832	Before and During the Great Mississippi Flood of 1993	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001354	13972	3352_24736	 (2048x2048 Animation)	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>
3001355	13972	3352_24738	 (3390x3390 Image)	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>
3001356	13972	3352_24737	 (3390x3390 Image)	During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.	<LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>
3001357	13972	3352_24737	Monthly Snow Climatology, 1979-2002	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.	<LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>
3001358	13972	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001359	13972	3185_21913_bg	Background Image for Monthly Snow Climatology, 1979-2002 (WMS)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001360	13972	3185_21913_bg	Daily 89 MHz Brightness Temperature, 2002-2003	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001361	13972	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001362	13972	3168_21471_bg	Background Image for Daily 89 MHz Brightness Temperature, 2002-2003 (WMS)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001363	13972	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
3001364	13972	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
3001365	13972	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>
3001366	13972	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001367	13972	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001368	13972	3089_20823	Sea Ice Surface Temperature with Regions of No Data Indicated	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001369	13972	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001370	13972	3037_19372_bg	Background Image for Sea Ice Surface Temperature with Regions of No Data Indicated (WMS)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001371	13972	3037_19372_bg	Daily Sea Ice Surface Temperature 2002-2003	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001372	13972	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001373	13972	3036_19363_bg	Background Image for Daily Sea Ice Surface Temperature 2002-2003 (WMS)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001374	13972	3036_19363_bg	Snow Cover over North America during the Winter of 2001-2002	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001375	13972	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
3001376	13972	3027_21479_bg	Background Image for Snow Cover over North America during the Winter of 2001-2002 (WMS)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
3001377	13972	3027_21479_bg	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
3001378	13972	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001379	13972	2899_17454_bg	Background Image for Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (WMS)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001380	13972	2899_17454_bg	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3001381	13972	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001382	13972	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001383	13972	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001384	13972	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
3001385	13972	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001386	13972	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001387	13972	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001388	13972	3089_20823	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001389	13972	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
3001390	13972	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
3001391	13972	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001392	13972	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001393	13972	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001394	13972	2915_21223	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001395	13972	3328_24804	Aqua MODIS Ocean Color Swath during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001396	13972	3327_24800	Aqua MODIS Ocean Color Progression during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.  \nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean. It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001397	13972	3326_24797	Aqua MODIS Ocean Color Granules during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS ocean color data from about 4 days of individual Aqua granules.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001398	13972	3324_24791	Aqua MODIS Sea Surface Temperature Progression during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS sea surface temperature data from about 4 days of individual Aqua orbits.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001399	13972	3323_24785	Aqua MODIS Sea Surface Temperature Granules during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS sea surface temperature data from about 4 days of individual Aqua granules.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001400	13972	3240_24673	Hurricane Katrina Sea Surface Temperature (1024x1024 Animation)	This visualization shows the cold water trail left by Hurricane Katrina. The data is from August 23 through 30, 2005.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions. Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form. Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  The sea surface temperatures are 3-day moving averages based on the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3001401	13972	3240_24673	Sea Surface Height Anomaly, 2003-2005	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>
3001402	13972	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001403	13972	3193_21991_bg	Background Image for Sea Surface Height Anomaly, 2003-2005 (WMS)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001404	13972	3193_21991_bg	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001405	13972	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001406	13972	3192_21989_bg	Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001407	13972	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001408	13972	3192_21988_bg	Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001409	13972	3192_21988_bg	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001410	13972	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001411	13972	3191_21983_bg	Background Image for Sea Surface Temperature, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001412	13972	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001413	13972	3191_21982_bg	Background Image for Sea Surface Temperature, 2005 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001414	13972	3191_21982_bg	Minimum Sea Ice Extent	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001415	13972	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001416	13972	3186_21918_bg	Background Image for Minimum Sea Ice Extent (WMS)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001417	13972	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001418	13972	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001419	13972	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001420	13972	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001421	13972	3171_21745	September Mean Sea Ice Concentration, 1979-2004	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001422	13972	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001423	13972	3167_21466_bg	Background Image for September Mean Sea Ice Concentration, 1979-2004 (WMS)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001424	13972	3167_21466_bg	Monthly Sea Ice Climatology, 1979-2002	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001425	13972	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001426	13972	3166_21461_bg	Background Image for Monthly Sea Ice Climatology, 1979-2002 (WMS)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001427	13972	3166_21461_bg	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
3001428	13972	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001429	13972	3142_21213_bg	Background Image for Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001430	13972	3142_21213_bg	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001431	13972	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001432	13972	3135_21167_bg	Background Image for Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
3001433	13972	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001434	13972	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001435	13972	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001436	13972	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by clouds, ice, desert, and other physical areas on the Earth.  Although clouds are very reflective, they come and going during the month, so more reflection is seen on average from ice sheets, which change very little during a monthly period.  Note that the cloud-free parts of the ocean are relatively dark, indicating that oceans absorb more sunlight than they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001437	13972	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by ice, desert, and other physical areas on the Earth when the sky is cloud-free.  The ice sheets can be clearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the most sunlight, more than the vegetated land areas such as the tropical rain forest and temperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001438	13972	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly  uniform in temperature.  The most visible features are the cold poles in winter and the cold clouds along the equator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001439	13972	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.   This animation shows the monthly average clear-sky outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly uniformin temperature.  The most visible features are the cold poles in winter and the significant regions of snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001440	13972	3091_20835	Sea Ice Surface Temperature with Regions of No Data Indicated	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001441	13972	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001442	13972	3037_19372_bg	Background Image for Sea Ice Surface Temperature with Regions of No Data Indicated (WMS)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001443	13972	3037_19372_bg	Daily Sea Ice Surface Temperature 2002-2003	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001444	13972	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001445	13972	3036_19363_bg	Background Image for Daily Sea Ice Surface Temperature 2002-2003 (WMS)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001446	13972	3036_19363_bg	Global Biosphere from August, 1997 to July, 2003	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
3001447	13972	2914_21657	Medium Resolution (1024x512 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001448	13972	2914_17554	High Resolution (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001449	13972	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
3001450	13972	2913_17544	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
3001451	13972	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001452	13972	2907_17506_bg	Background Image for Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (WMS)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001453	13972	2907_17506_bg	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001454	13972	2906_17499	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001455	13972	2906_17499_bg	Background Image for Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001456	13972	2906_17499_bg	Global Sea Surface Temperature from June, 2002 to September, 2003	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001457	13972	2905_17492	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001458	13972	2905_17492_bg	Background Image for Global Sea Surface Temperature from June, 2002 to September, 2003 (WMS)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001459	13972	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
3001460	13972	2897_17442	Wind Vectors for Hurricane Erin	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
3001461	13972	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001462	13972	2896_17437_bg	Background Image for Wind Vectors for Hurricane Erin (WMS)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001463	13972	2896_17437_bg	Solid Earth	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
3001464	13972	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
3001465	13972	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
3001466	13972	3116_21024	Tectonic Plates and Plate Boundaries	The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
3001467	13972	2953_18147	Tectonic Plate Boundaries (1024x512 Image)	The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001468	13972	2953_18147_bg	Background Image for Tectonic Plates and Plate Boundaries (WMS)	The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001469	13972	2953_18155	Tectonic Plates (1024x512 Image)	The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001470	13972	2953_18155_bg	Background Image for Tectonic Plates and Plate Boundaries (WMS)	The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001471	13972	2953_18155_bg	Volcano Activity from 1960 through 1995	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001472	13972	2908_21809	Low Resolution (360x180 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001473	13972	2908_21809_bg	Background Image for Volcano Activity from 1960 through 1995 (WMS)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001474	13972	2908_21808	Medium Resolution (720x360 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001475	13972	2908_21808_bg	Background Image for Volcano Activity from 1960 through 1995 (WMS)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001476	13972	2908_21808_bg	Cumulative Earthquake Activity from 1980 through 1995	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001477	13972	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001478	13972	2893_17420_bg	Background Image for Cumulative Earthquake Activity from 1980 through 1995 (WMS)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001479	13972	2893_17420_bg	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001480	13972	3349_24676	TRMM Satellite and TMI Swath (1024x512 Animation)	The Tropical Rainfall Measuring Mission (TRMM) satellite was launched on November 27, 1997, as a joint mission of NASA and the Japan Aerospace Exploration Agency, JAXA.  TRMM has five Earth-observing instruments on board and circles the Earth every 92 minutes in an equatorial orbit between 35 degrees north and south latitude so that those instruments can measure precipitation in the tropics.  One of the instuments, TMI, observes five frequencies of microwave emissions in a 780-kilometer wide swath along the orbit in order to measure the amount of rain and ice in the atmosphere.  This animation shows the TRMM satellite orbiting for one day, August 27, 2005, showing a set of TRMM measurements at a frequency of 85.5 GHz.  In this frequency band, atmospheric ice crystals scatter microwaves and so areas with ice crystals appear colder than areas with no ice.  Both Hurricane Katrina, just to the west of Florida in the Gulf of Mexico, and Typhoon Talim, in the westerm Pacific between Japan and New Guinea, show up as bright swirling patterns.  This measurement is just one of the TMI measurements that go into calculating the total instantaneous rainfall in the tropics.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001481	13972	3348_24675	Aqua Satellite and MODIS Swath (1024x512 Animation)	NASA's Aqua satellite was launched on May 4, 2002 with six Earth-observing instruments on board.  Aqua circles the Earth every 99 minutes and is in a polar orbit, passing within ten degrees of each pole on every orbit.  The orbit is sun-synchronous, meaning that the satellite always passes over a particular part of the Earth at about the same local time each day.  Aqua always crosses the equator from south to north at about 1:30 PM local time.  One of the instruments on Aqua, MODIS, measures 36 spectral frequencies of light reflected off the Earth in a 2300-kilometer wide swath along this orbit, so that MODIS measures almost the entire surface of the Earth every day.  This animation shows the Aqua satellite orbiting for one day, August 27, 2005, showing a set of MODIS measurements taken that day that have been processed to look like a a true-color image of the Earth.  Notice that MODIS only takes data during the dayside part of the orbit because it measures reflected light from the Sun, and that there is a bright band of reflected sunlight in the center of swaths over the ocean.  Also visible in this animation are Hurricane Katrina, just to the west of Florida in the Gulf of Mexico, and Typhoon Talim, in the westerm Pacific between Japan and New Guinea.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001482	13972	3328_24804	Aqua MODIS Ocean Color Swath during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001483	13972	3327_24800	Aqua MODIS Ocean Color Progression during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.  \nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean. It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001484	13972	3326_24797	Aqua MODIS Ocean Color Granules during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS ocean color data from about 4 days of individual Aqua granules.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001485	13972	3324_24791	Aqua MODIS Sea Surface Temperature Progression during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS sea surface temperature data from about 4 days of individual Aqua orbits.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001486	13972	3323_24785	Aqua MODIS Sea Surface Temperature Granules during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS sea surface temperature data from about 4 days of individual Aqua granules.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001487	13972	3322_24935	MODIS True Color Swaths during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows about 4 days of MODIS data from individual Aqua orbits processed to look like true-color photographs of the planet's surface.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001488	13972	3321_24931	Aqua MODIS True Color Progression during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows about 4 days of MODIS data from individual Aqua orbits processed to look like true-color photographs of the planet's surface.  For this animation the data is accumulated and so builds up a complete pictue of the surface of the Earth except around the South Pole, which is in darkness during this entire 4-day period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001489	13972	3320_24939	Aqua MODIS True Color Granules during Hurricane Katrina (1024x512 Animation)	The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows about 4 days of MODIS granules processed to look like true-color photographs of the planet's surface.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001490	13972	3255_22652	Aqua MODIS Imagery of Hurricane Katrina (1024x1024 Animation)	Low earth-orbiting satellites, such as Aqua, usually see any place on Earth no more than once a day.  This daily sequence of color images from the MODIS instrument on Aqua shows the Gulf of Mexico during the period of Hurricane Katrina, from August 23 to August 30, 2005.  The gaps in the MODIS imagery occur between successive orbits, about 90 minutes apart, and are filled in in this animation using high-resolution visible imagery from GOES-12.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001491	13972	3254_22657	GOES-12 Imagery of Hurricane Katrina: Visible Close-up (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a daily sequence of GOES-12 images in the visible wavelengths, from 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  At one kilometer resolution, the visible band measurement is the highest resolution data from the Imager, which accounts for the very high level of detail in these images.  For this animation, the cloud data was extracted from GOES image and laid over a background color image of the southeast United States.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001492	13972	3254_22657	TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001493	13972	3250_22668	TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization (512x512 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001494	13972	3250_22668_bg	Background Image for TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001495	13972	3250_22668_bg	TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001496	13972	3249_22662	TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization (512x512 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001497	13972	3249_22662_bg	Background Image for TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001498	13972	3249_22662_bg	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>
3001499	13972	3248_22701	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001500	13972	3248_22701_bg	Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001501	13972	3248_22701_bg	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001502	13972	3247_22695	TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001503	13972	3247_22695_bg	Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001504	13972	3247_22695_bg	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001505	13972	3243_22680	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001506	13972	3243_22680_bg	Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001507	13972	3243_22680_bg	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001508	13972	3242_22674	TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization (1024x256 Animation)	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001509	13972	3242_22674_bg	Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization	The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>
3001510	13972	3237_22569	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Progression (512x512 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forcasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.  In this animation, new images are placed over old images rather than replacing them, so different parts of the image update at different times as measurements are taken.	<LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>
3001511	13972	3236_22547	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Overview (512x512 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.	<LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>
3001512	13972	3235_22556	GOES-10 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)	The GOES-10 satellite sits at 135 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for the Pacific Ocean, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.	<LatLonBoundingBox minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>
3001513	13972	3234_22542	GOES-12 Imagery of Hurricane Katrina: Full Disk Lower Level Temperature (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the wavelength band from 12.9 to 13.8 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for determining cloud characteristics such as cloud top pressure.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001514	13972	3233_22537	GOES-12 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001515	13972	3232_22532	GOES-12 Imagery of Hurricane Katrina: Full Disk Water Vapor (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the 6.47 to 7.02 micron wavelength band, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for estimating mid-level water vapor content and for observing atmospheric motion in that level.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001516	13972	3231_22527	GOES-12 Imagery of Hurricane Katrina: Full Disk Shortwave Infrared (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the shortwave infrared wavelengths, 3.78 to 4.03 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band shows the day-night cycle, and is useful for identifying fog at night and discriminating between water clouds and snow or ice clouds during the daytime.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001517	13972	3230_22515	GOES-12 Imagery of Hurricane Katrina: Full Disk Visible (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the visible wavelengths, 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band clearly shows the day-night cycle since the Earth is dark at night in the visible wavelengths.	<LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>
3001518	13972	3216_22510	GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Close-up (1024x1024 Animation)	The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Since GOES-12 takes images most often over the United States (every 5 to 10 minutes), the motion of the clouds in this close-up of the southeast US is very smooth.	<LatLonBoundingBox minx="-100" miny="15" maxx="-70" maxy="45"/>
3001519	13972	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
3001520	13972	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
3001521	13972	3140_21200	Zoom into NASA's Goddard Space Flight Center, using Landsat Imagery	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
3001522	13972	3031_19330	Goddard Zoom Step 6 (Maximum Zoom Level) (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-76.882713146" miny="38.98197365" maxx="-76.82072699" maxy="39.018101698"/>
3001523	13972	3031_19328	Goddard Zoom Step 5 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-77.018461635" miny="38.902867531" maxx="-76.6849785" maxy="39.097207818"/>
3001524	13972	3031_19326	Goddard Zoom Step 4 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-77.30957497" miny="38.733299318" maxx="-76.393865165" maxy="39.266776031"/>
3001525	13972	3031_19324	Goddard Zoom Step 3 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-78.110499828" miny="38.267315136" maxx="-75.592940307" maxy="39.732760213"/>
3001526	13972	3031_19322	Goddard Zoom Step 2 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-80.32506475" miny="36.983199689" maxx="-73.378375385" maxy="41.01687566"/>
3001527	13972	3031_19320	Goddard Zoom Step 1 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-90.604012889" miny="31.123893678" maxx="-63.099427246" maxy="46.876181671"/>
3001528	13972	3031_19317	Goddard Zoom Complete Earth (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001529	13972	3031_19317	Zoom into Boulder, Colorado, using Landsat Imagery	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001530	13972	3030_19315	Boulder Zoom Step 4 (Maximum Zoom Level) (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-105.28051011" miny="39.990052118" maxx="-105.20375023" maxy="40.034143697"/>
3001531	13972	3030_19313	Boulder Zoom Step 3 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-105.37041526" miny="39.961017725" maxx="-105.07531435" maxy="40.130424076"/>
3001532	13972	3030_19311	Boulder Zoom Step 2 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-106.69123201" miny="39.022731312" maxx="-103.57588938" maxy="40.811863192"/>
3001533	13972	3030_19309	Boulder Zoom Step 1 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-112.55762533" miny="36.004666449" maxx="-100.52998957" maxy="42.922034051"/>
3001534	13972	3030_19306	Boulder Zoom Complete Earth (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001535	13972	3030_19306	Zoom into Austin, Texas, using Landsat Imagery	The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001536	13972	3029_19304	Austin Zoom Step 5 (Maximum Zoom Level) (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-97.778493713" miny="30.246479901" maxx="-97.710422711" maxy="30.29057148"/>
3001537	13972	3029_19302	Austin Zoom Step 4 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-97.811970334" miny="30.223185111" maxx="-97.678542654" maxy="30.309608761"/>
3001538	13972	3029_19300	Austin Zoom Step 3 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-98.017732811" miny="30.018262989" maxx="-97.299688912" maxy="30.483271092"/>
3001539	13972	3029_19298	Austin Zoom Step 2 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-99.761071176" miny="28.988747914" maxx="-95.883033151" maxy="31.495676348"/>
3001540	13972	3029_19296	Austin Zoom Step 1 (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-114.50043625" miny="21.45270578" maxx="-83.692414636" maxy="40.78827799"/>
3001541	13972	3029_19293	Austin Zoom Complete Earth (512x512 Image)	The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001542	13972	3029_19293	Galileo Earth Views	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001543	13972	2971_18451	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001544	13972	2971_18451_bg	Background Image for Galileo Earth Views (WMS)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001545	13972	2971_18451_bg	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>
3001546	13972	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
3001547	13972	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
3001548	13972	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001549	13972	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001550	13972	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001551	13972	2915_21223	Infrared Cloud Cover over the Atlantic Ocean, September 2001	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001552	13972	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>
3001553	13972	2895_17432_bg	Foreground Image for Infrared Cloud Cover over the Atlantic Ocean, September 2001 (WMS)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>
3001554	13972	2895_17432_bg	Global Infrared Cloud Cover, September 2001	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>
3001555	13972	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>
3001556	13972	2894_17427_bg	Foreground Image for Global Infrared Cloud Cover, September 2001 (WMS)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>
3001557	13972	2894_17427_bg	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>
3001558	13972	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001559	13972	3178_21767	X-Ray Images of the North Polar Region	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001560	13972	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001561	13972	3170_21483_bg	Background Image for X-Ray Images of the North Polar Region (WMS)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001562	13972	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001563	13972	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001564	13972	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average incoming solar radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This average data set is contant in longitude because of the Earth's rotation, but clearly shows the seasonal cycle as the sun heats the Northern Hemisphere more in summer than in winter.  Note that the polar regions are abnormally bright in the local summer and dark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001565	13972	3095_20859	Aurora over the North Pole on April 17, 1999	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001566	13972	2891_17409	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
3001567	13972	2891_17409_bg	Background Image for Aurora over the North Pole on April 17, 1999 (WMS)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.\n\nThis image can be composited with the previous animation.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
3001568	13973	Streets	Beaufort County, NC - Streets	Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.	<LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>
3001569	13974	Wildlife Management Zones	Wildlife Management Zones		<LatLonBoundingBox minx="-111.5557785689" miny="48.890927525" maxx="-100.225856055" maxy="60.0945129227"/>
3001570	13974	Ecological Reserves	Ecological Reserves		<LatLonBoundingBox minx="-110.0439829438" miny="49.0614867106" maxx="-101.2684854802" maxy="55.4025088002"/>
3001571	13974	Game Preserves	Game Preserves		<LatLonBoundingBox minx="-110.3743112355" miny="49.1828357911" maxx="-101.9351520669" maxy="54.2093840498"/>
3001572	13974	Representative Areas	Representative Areas		<LatLonBoundingBox minx="-110.0260518164" miny="50.4440391905" maxx="-101.3022693627" maxy="57.0320901624"/>
3001573	13974	Wildlife Refuge	Wildlife Refuge		<LatLonBoundingBox minx="-110.3873405803" miny="49.0827314922" maxx="-101.3866314343" maxy="57.4749347362"/>
3001574	13974	Special Management Areas	Special Management Areas		<LatLonBoundingBox minx="-109.7915235598" miny="59.3541614717" maxx="-101.9826308613" maxy="60.0858825333"/>
3001575	13974	Private Stewardship Agreement	Private Stewardship Agreement		<LatLonBoundingBox minx="-101.5719842495" miny="50.4443106506" maxx="-101.4740525724" maxy="50.4924540656"/>
3001576	13974	RD Land Use Districts	RD Land Use Districts		<LatLonBoundingBox minx="-108.8754525708" miny="49.8929395099" maxx="-104.9623828878" maxy="51.9461621572"/>
3001577	13974	RD Restricted Building Areas	RD Restricted Building Areas		<LatLonBoundingBox minx="-108.8732548713" miny="49.8965001212" maxx="-104.9624354125" maxy="51.9416671397"/>
3001578	13974	Wildlife Management Units	Wildlife Management Units		<LatLonBoundingBox minx="-110.2560007317" miny="49.0588978017" maxx="-102.9862177289" maxy="53.4194890597"/>
3001579	13974	Wildlife Habitat Protection Act	Wildlife Habitat Protection Act		<LatLonBoundingBox minx="-110.6297287835" miny="48.8914645273" maxx="-100.986824138" maxy="54.511267553"/>
3001580	13974	Regional Parks	Regional Parks		<LatLonBoundingBox minx="-110.3200607373" miny="48.9201848406" maxx="-101.202181162" maxy="54.1712649686"/>
3001581	13974	Recreation Sites	Recreation Sites		<LatLonBoundingBox minx="-110.530157152" miny="49.0035006352" maxx="-101.0702887654" maxy="58.1085821693"/>
3001582	13974	Provincial Wilderness Park	Provincial Wilderness Park		<LatLonBoundingBox minx="-110.3729403387" miny="53.1108112642" maxx="-101.8515867589" maxy="59.3286777858"/>
3001583	13974	Provincial Recreation Park	Provincial Recreation Park		<LatLonBoundingBox minx="-108.4598139936" miny="50.4968844219" maxx="-102.4701287515" maxy="53.9190894518"/>
3001584	13974	Protected Areas	Protected Areas		<LatLonBoundingBox minx="-109.7272614554" miny="48.9807157199" maxx="-101.3089165195" maxy="56.2841256793"/>
3001585	13974	Provincial Natural Environment Park	Provincial Natural Environment Park		<LatLonBoundingBox minx="-110.7336935001" miny="49.5479911939" maxx="-101.2257363341" maxy="55.6562083671"/>
3001586	13974	Provincial Historic Site	Provincial Historic Site		<LatLonBoundingBox minx="-110.0602657597" miny="49.0042580974" maxx="-101.2791522553" maxy="55.4188194581"/>
3001587	13974	Provincial Historic Park	Provincial Historic Park		<LatLonBoundingBox minx="-109.848192182" miny="49.2394148105" maxx="-101.7418826486" maxy="54.127021666"/>
3001588	13974	National Park	National Park		<LatLonBoundingBox minx="-108.0618259612" miny="48.9800975394" maxx="-105.8929321414" maxy="54.3512023582"/>
3001589	13974	Heritage Properties	Heritage Properties		<LatLonBoundingBox minx="-110.5533181814" miny="48.901240165" maxx="-100.8128580057" maxy="55.9044905873"/>
3001590	13974	Road Corridor Game Preserves	Road Corridor Game Preserves		<LatLonBoundingBox minx="-110.1200107828" miny="52.2493019408" maxx="-101.2815738991" maxy="56.5461879301"/>
3001591	13974	Department of National Defense Regions	Department of National Defense Regions		<LatLonBoundingBox minx="-110.6246160875" miny="48.8973739819" maxx="-101.014143149" maxy="55.4351071533"/>
3001592	13974	Department of National Defense Lands	Department of National Defense Lands		<LatLonBoundingBox minx="-111.5029519917" miny="46.7834711613" maxx="-76.9386778778" maxy="59.631190155"/>
3001593	13977	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001594	13977	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001595	13977	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001596	13977	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001597	13977	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001598	13977	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001599	13977	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001600	13977	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001601	13977	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001602	13977	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001603	13977	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001604	13977	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001605	13977	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001606	13977	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001607	13977	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001608	13977	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001609	13977	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001610	13977	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001611	13977	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001612	13977	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001613	13977	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001614	13977	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001615	13977	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001616	13977	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001617	13977	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001618	13977	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001619	13977	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001620	13977	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001621	13977	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001622	13977	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001623	13977	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001624	13977	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001625	13977	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001626	13977	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001627	13977	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001628	13977	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001629	13977	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001630	13977	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001631	13977	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001632	13977	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001633	13977	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001634	13977	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001635	13977	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001636	13977	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001637	13977	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001638	13977	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001639	13977	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001640	13977	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001641	13977	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001642	13977	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001643	13977	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001644	13977	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001645	13977	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001646	13977	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001647	13977	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001648	13977	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001649	13977	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001650	13977	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001651	13977	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001652	13977	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001653	13977	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001654	13977	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001655	13977	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001656	13977	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001657	13977	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001658	13977	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001659	13977	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001660	13977	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001661	13977	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001662	13977	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001663	13977	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001664	13977	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001665	13977	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001666	13977	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001667	13977	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001668	13977	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001669	13977	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001670	13977	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001671	13977	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001672	13977	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001673	13977	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001674	13977	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001675	13977	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001676	13977	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001677	13977	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001678	13977	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001679	13977	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001680	13977	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001681	13977	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001682	13977	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001683	13977	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001684	13977	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001685	13977	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001686	13977	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001687	13977	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001688	13977	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001689	13977	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001690	13977	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001691	13977	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001692	13977	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001693	13977	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001694	13977	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001695	13977	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001696	13977	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001697	13977	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001698	13977	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001699	13977	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001700	13977	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001701	13977	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001702	13977	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001703	13977	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001704	13977	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001705	13977	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001706	13977	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001707	13977	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001708	13977	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001709	13977	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001710	13977	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001711	13977	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001712	13977	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001713	13977	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001714	13977	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001715	13977	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001716	13977	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001717	13977	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001718	13977	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001719	13977	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001720	13977	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001721	13977	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001722	13977	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001723	13977	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001724	13977	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001725	13977	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001726	13977	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001727	13977	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001728	13977	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001729	13977	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001730	13977	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001731	13977	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001732	13977	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001733	13977	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001734	13977	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001735	13977	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001736	13977	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001737	13977	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001738	13977	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001739	13977	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001740	13977	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001741	13977	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001742	13977	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001743	13977	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001744	13977	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001745	13977	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001746	13977	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001747	13977	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001748	13977	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001749	13977	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001750	13977	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001751	13977	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001752	13977	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001753	13977	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001754	13977	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001755	13977	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001756	13977	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001757	13977	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001758	13977	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001759	13977	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001760	13977	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001761	13977	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001762	13977	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001763	13977	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001764	13977	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001765	13977	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001766	13977	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001767	13977	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001768	13977	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001769	13977	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001770	13977	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001771	13977	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001772	13977	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001773	13977	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001774	13977	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001775	13977	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001776	13977	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001777	13977	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001778	13977	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001779	13977	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001780	13977	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001781	13977	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001782	13977	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001783	13977	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001784	13977	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001785	13977	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001786	13977	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001787	13977	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001788	13977	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001789	13977	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001790	13978	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001791	13978	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001792	13978	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001793	13978	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001794	13978	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001795	13978	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001796	13978	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001797	13978	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001798	13978	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001799	13978	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001800	13978	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001801	13978	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001802	13978	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001803	13978	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001804	13978	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001805	13978	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001806	13978	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001807	13978	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001808	13978	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001809	13978	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001810	13979	MIMASWMS	MIMAS WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001811	13979	ws050718	Landsat 7 Panchromatic Stretched Mosaic for the UK	ws050718	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3001812	13979	ws050718	ws050718	Web Map Service powered by MapServer, maintained by MIMAS Team @ The Universty of Manchester	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001813	13979	Landsat7Mosaic15m	Landsat 7 15m Data for the UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001814	13979	Landsat7Mosaic15m	Landsat 7 15m mosaic for UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001815	13979	Landsat7Mosaic25m	Landsat 7 25m Data for the UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001816	13979	Landsat7Mosaic25m	Landsat 7 25m mosaic for UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001817	13979	Landsat7Mosaic25m123	Landsat 7 25m Data for the UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001818	13979	Landsat7Mosaic25m123	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001819	13979	Landsat7Mosaic25m642	Landsat 7 25m Data for the UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001820	13979	Landsat7Mosaic25m642	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001821	13979	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for the UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001822	13979	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001823	13979	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for the UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001824	13979	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001825	13979	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for the UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001826	13979	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001827	13979	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for the UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001828	13979	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001829	13979	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for the UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001830	13979	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001831	13979	Landsat5Mosaic	Landsat 5 Data for the UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001832	13979	Landsat5Mosaic	Landsat 5 mosaic for UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001833	13979	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for the UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001834	13979	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001835	13979	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for the UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001836	13979	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001837	13979	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for the UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001838	13979	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001839	13979	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for the UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001840	13979	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001841	13979	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for the UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001842	13979	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001843	13979	Hillshade	Hillshade for the UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001844	13979	Hillshade	Hillshade for UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001845	13979	Orthospot	Orthospot mosaic stretched for the UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001846	13979	Orthospot	Orthospot mosaic stretched for UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001847	13979	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001848	13979	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001849	13979	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001850	13979	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001851	13979	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001852	13979	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001853	13979	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001854	13979	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001855	13979	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001856	13979	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
3001857	13979	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
3001858	13979	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
3001859	13979	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
3001860	13979	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001861	13979	Winchester_Orthospot_ecw	Orthospot mosaic stretched for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001862	13979	Winchester_Orthospot_ecw	Orthospot mosaic stretched (ecw) for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001863	13979	Landmap_DEM	Landmap DEM of the British Isles	Landmap_DEM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001864	13979	Landmap_DEM	Landmap DEM of the British Isles	Landmap_DEM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001865	13979	Landmap_SRTM	Landmap SRTM of the British Isles	Landmap_SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001866	13979	Landmap_SRTM	Landmap SRTM data of the British Isles	Landmap_SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001867	13979	cities	cities	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001868	13979	cities	Cascaded EDINA Default rendering of Raster50K	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001869	13979	ICEDS	MODIS Bluemarble Mosaic 1 Km res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001870	13979	BLUEMARBLE	MODIS Bluemarble 300 arcsec res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001871	13979	SRTM	SRTM data for Africa, Europe and India	SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001872	13979	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001873	13979	Bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
3001874	13984	Coastline - 250K	Coastline - 250K		<LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>
3001875	13984	Coastline - 2.5M	Coastline - 2.5M		<LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623" maxx="159.2555695715" maxy="-7.6440902287"/>
3001876	13984	Coastline - 10M	Coastline - 10M		<LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794" maxx="159.1300049008" maxy="-9.3640002476"/>
3001877	13984	Satellite image LANDSAT 100m	Satellite image LANDSAT 100m		<LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478" maxy="-8.4517644838"/>
3001878	13984	Landsat TM 1989 25m	Landsat TM 1989 25m		<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999875"/>
3001879	13984	Landsat TM 2002 25m	Landsat ETM 2002 25m		<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999875"/>
3001880	13984	Landsat TM 2004 25m	Landsat TM 2004 25m		<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999875"/>
3001881	13984	Land Cover in 1990	Land Cover in 1990		<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
3001882	13984	Land Cover in 1995	Land Cover in 1995		<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
3001883	13984	Satellite image NOAA AVHRR 10km	Satellite image NOAA AVHRR 10km		<LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023" maxx="157.2886844552" maxy="-8.5059227423"/>
3001884	13984	Satellite image NOAA AVHRR 1km	Satellite image NOAA AVHRR 1km		<LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227" maxx="157.423688191" maxy="-8.5609227372"/>
3001885	13984	Digital Elevation Model (DEM) 9 seconds	Digital Elevation Model (DEM) 9 seconds		<LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64" maxy="-9"/>
3001886	13984	Parent Material (lithology)	Parent Material (lithology)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001887	13984	pH Subsoil	pH Subsoil		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001888	13984	pH Topsoil	pH Topsoil		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001889	13984	Organic Carbon Subsoil (%)	Organic Carbon Subsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001890	13984	Organic Carbon Topsoil (%)	Organic Carbon Topsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001891	13984	Total Nitrogen Topsoil (%)	Total Nitrogen Topsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001892	13984	Total Phosphorus Topsoil (%)	Total Phosphorus Topsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001893	13984	Extractable Phosphorus (%)	Extractable Phosphorus (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001894	13984	Soil Texture Subsoil	Soil Texture Subsoil		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001895	13984	Soil Texture Topsoil	Soil Texture Topsoil		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001896	13984	Clay Subsoil Point Model (%)	Clay Subsoil Point Model (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001897	13984	Clay Topsoil Point Model (%)	Clay Topsoil Point Model (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001898	13984	Clay Subsoil Poly Model (%)	Clay Subsoil Poly Model (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001899	13984	Clay Topsoil Poly Model (%)	Clay Topsoil Poly Model (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001900	13984	Silt in Subsoil (%)	Silt in Subsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001901	13984	Silt in Topsoil (%)	Silt in Topsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001902	13984	Sand in Subsoil (%)	Sand in Subsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001903	13984	Sand in Topsoil (%)	Sand in Topsoil (%)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001904	13984	Thickness Subsoil (m)	Thickness Subsoil (m)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.995"/>
3001905	13984	Thickness Topsoil (m)	Thickness Topsoil (m)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001906	13984	Solum Thickness (m)	Solum Thickness (m)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001907	13984	Bulk Density Subsoil (g/cm3)	Bulk Density Subsoil (g/cm3)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001908	13984	Bulk Density Topsoil (g/cm3)	Bulk Density Topsoil (g/cm3)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001909	13984	Available Water Subsoil (mm)	Available Water Subsoil (mm)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001910	13984	Available Water Topsoil (mm)	Available Water Topsoil (mm)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001911	13984	Saturated Hydraulic Conductivity Subsoil (mm/yr)	Saturated Hydraulic Conductivity Subsoil (mm/yr)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001912	13984	Saturated Hydraulic Conductivity Topsoil (mm/yr)	Saturated Hydraulic Conductivity Topsoil (mm/yr)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001913	13984	Erosion Gully Density (km/km2)	Erosion Gully Density (km/km2)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001914	13984	Rainfall Erosivity R Factor	Rainfall Erosivity R Factor		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001915	13984	Present Annual Hillslope Erosion (t/ha/yr)	Present Annual Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001916	13984	Pre-European Hillslope Erosion (t/ha/yr)	Pre-European Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001917	13984	Contribution to River Mouth (t/ha/yr)	Contribution to River Mouth (t/ha/yr)		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001918	13984	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001919	13984	Annual Cover (c) Factor	Annual Cover (c) Factor		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001920	13984	Pre-European Cover (c) Factor	Pre-European Cover (c) Factor		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001921	13984	Current Organic Carbon Stores Topsoil (t/ha)	Current Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001922	13984	Current Organic Carbon Stores Subsoil (t/ha)	Current Organic Carbon Stores Subsoil (t/ha)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001923	13984	Total Current Organic Carbon Stores (t/ha)	Total Current Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001924	13984	Pre-European Organic Carbon Stores Topsoil (t/ha)	Pre-European Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001925	13984	Total Pre-European Organic Carbon Stores (t/ha)	Total Pre-European Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001926	13984	Current Store of Carbon in Plant Biomass (t/ha)	Current Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>
3001927	13984	Pre-European Store of Carbon in Plant Biomass (t/ha)	Pre-European Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001928	13984	Current Annual Total Evaporation (mm)	Current Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001929	13984	Pre-European Annual Total Evaporation (mm)	Pre-European Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001930	13984	Current Annual Canopy Transpiration (mm)	Current Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001931	13984	Pre-European Annual Canopy Transpiration (mm)	Pre-European Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001932	13984	Current Net Primary Production (tC/ha/yr)	Current Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001933	13984	Pre-European Net Primary Production (tC/ha/yr)	Pre-European Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001934	13984	Current Nitrogen Fertilisation (kg N/ha/yr)	Current Nitrogen Fertilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001935	13984	Current Nitrogen Fixation (kg N/ha/yr)	Current Nitrogen Fixation (kg N/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001936	13984	Current Nitrogen Leaching (kg N/ha/yr)	Current Nitrogen Leaching (kg N/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001937	13984	Current Nitrogen Volatilisation (kg N/ha/yr)	Current Nitrogen Volatilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001938	13984	Current Phosphorus Fertilisation (kg P/ha/yr)	Current Phosphorus Fertilisation (kg P/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001939	13984	Current Phosphorus Leaching (kg P/ha/yr)	Current Phosphorus Leaching (kg P/ha/yr)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001940	13984	Estimated Annual Irrigation (mm)	Estimated Annual Irrigation (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001941	13984	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001942	13984	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001943	13984	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001944	13984	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001945	13984	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001946	13984	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001947	13984	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001948	13984	Current Mean Annual Runoff (mm)	Current Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001949	13984	Pre-European Mean Annual Runoff (mm)	Pre-European Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001950	13984	Current Relative Soil Water Content - Proportion	Current Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001951	13984	Pre-European Relative Soil Water Content - Proportion	Pre-European Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001952	13984	Mean Annual Leaf Area Index	Mean Annual Leaf Area Index		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001953	13984	Mean Annual Rainfall (mm)	Mean Annual Rainfall (mm)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001954	13984	Annual Minimum Daily Temperature (deg C)	Annual Minimum Daily Temperature (deg C)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001955	13984	Annual Maximum Daily Temperature (deg C)	Annual Maximum Daily Temperature (deg C)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001956	13984	Annual Incoming Solar Radiation (MJ/day)	Annual Incoming Solar Radiation (MJ/day)		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001957	13984	Cropping Land Use Areas - 1996	Cropping Land Use Areas - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001958	13984	Forestry Land Use Areas - 1996	Forestry Land Use Areas - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001959	13984	Protected Land Use Areas - 1996	Protected Land Use Areas - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001960	13984	Agriculture Land Use Areas - 1996	Agriculture Land Use Areas - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001961	13984	Irrigation Land Use Areas - 1996	Irrigation Land Use Areas - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001962	13984	Proportion of Land Area Under Irrigation	Proportion of Land Area Under Irrigation		<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3001963	13984	Government Support to Agriculture 1996/97	Government Support to Agriculture 1996/97		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001964	13984	Acidity - Yield Loss	Acidity - Yield Loss		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001965	13984	Salinity - Yield Loss in 2000	Salinity - Yield Loss in 2000		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001966	13984	Salinity - Yield Loss in 2020	Salinity - Yield Loss in 2020		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001967	13984	Sodicity - Yield Loss	Sodicity - Yield Loss		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001968	13984	Acidity - Gross Benefit from Amelioration	Acidity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001969	13984	Sodicity - Gross Benefit from Amelioration	Sodicity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001970	13984	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001971	13984	Salinity - Gross Benefit from Amelioration	Salinity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001972	13984	Land Values (mean) 5yr Average	Land Values (mean) 5yr Average		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001973	13984	Land Values (mean) 1996/97	Land Values (mean) 1996/97		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001974	13984	Soil Treatments - Max. Net Present Value	Soil Treatments - Max. Net Present Value		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001975	13984	Gypsum - Net Present Value of Application	Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001976	13984	Lime - Net Present Value of Application	Lime - Net Present Value of Application		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001977	13984	Lime/Gypsum - Net Present Value of Application	Lime/Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001978	13984	Profit at Full Equity Agriculture 5yr Average	Profit at Full Equity Agriculture 5yr Average		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001979	13984	Profit at Full Equity Agriculture 1996/97	Profit at Full Equity Agriculture 1996/97		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001980	13984	Gross Revenue Agriculture 5yr Average	Gross Revenue Agriculture 5yr Average		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001981	13984	Gross Revenue Agriculture 1996/97	Gross Revenue Agriculture 1996/97		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001982	13984	Acidity - Relative Yield	Acidity - Relative Yield		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001983	13984	Sodicity - Relative Yield	Sodicity - Relative Yield		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001984	13984	Maximum relative yield	Maximum relative yield		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001985	13984	Salinity - Relative Yield 2000	Salinity - Relative Yield 2000		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001986	13984	Salinity - Relative Yield 2020	Salinity - Relative Yield 2020		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001987	13984	Total Fixed Costs Agriculture 1996/97	Total Fixed Costs Agriculture 1996/97		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001988	13984	Catchment Condition Index (500 sq km)	Catchment Condition Index (500 sq km)		<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
3001989	13984	Catchment Condition Index (5km grid)	Catchment Condition Index (5km grid)		<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
3001990	13984	Integrated Vegetation Cover (2003) - 100m	Integrated Vegetation Cover (2003) - 100m		<LatLonBoundingBox minx="109.499687891" miny="-44.3186413956" maxx="157.2207893909" maxy="-9.0338267105"/>
3001991	13984	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales		<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352" maxy="-9.8999944597"/>
3001992	13984	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales		<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
3001993	13984	Extant Major Vegetation Groups 2001-2004 - 1km National Scale	Extant Major Vegetation Groups 2001-2004 - 1km National Scale		<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>
3001994	13984	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale		<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
3001995	13984	Land Use - 1km - 1996	Land Use - 1km - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001996	13984	Land Use - 5km - 1996	Land Use - 5km - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>
3001997	13984	Tenure - 1996	Tenure - 1996		<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.995"/>
3001998	13984	Designated Irrigation Areas - 1996	Designated Irrigation Areas - 1996		<LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369" maxy="-15.5269"/>
3001999	13984	NVIS Level 4 Pre European - WA	NVIS Level 4 Pre European - WA		<LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461" maxx="129.0000762939" maxy="-13.7355098739"/>
3002000	13984	NVIS Level 5 Pre European - VIC	NVIS Level 5 Pre European - VIC		<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627" maxx="149.9749970217" maxy="-35.8019029165"/>
3002001	13984	NVIS Level 5 Pre European - TAS	NVIS Level 5 Pre European - TAS		<LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939" maxx="148.498794554" maxy="-39.5786857646"/>
3002002	13984	NVIS Level 5 Pre European - QLD	NVIS Level 5 Pre European - QLD		<LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729" maxx="153.5466308476" maxy="-9.0630378719"/>
3002003	13984	NVIS Level 5 Pre European - NT	NVIS Level 5 Pre European - NT		<LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012" maxx="138.0014552278" maxy="-10.9037704555"/>
3002004	13984	NVIS Level 5 Pre European - NSW	NVIS Level 5 Pre European - NSW		<LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646" maxx="152.2021484285" maxy="-32.5790100087"/>
3002005	13984	NVIS Level 5 Pre European - ACT	NVIS Level 5 Pre European - ACT		<LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528" maxx="149.3985283762" maxy="-35.1245711955"/>
3002006	13984	NVIS Level 4 1997 - WA	NVIS Level 4 1997 - WA		<LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266" maxx="129.0001226855" maxy="-13.7355091903"/>
3002007	13984	NVIS Level 5 1997 - VIC	NVIS Level 5 1997 - VIC		<LatLonBoundingBox minx="140.962401763" miny="-39.1590172488" maxx="149.969664351" maxy="-34.0353996642"/>
3002008	13984	NVIS Level 5 1997 - TAS	NVIS Level 5 1997 - TAS		<LatLonBoundingBox minx="143.8189238158" miny="-43.643186782" maxx="148.3593959757" maxy="-39.5791745962"/>
3002009	13984	NVIS Level 5 1997 - SA	NVIS Level 5 1997 - SA		<LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808" maxx="141.0013231724" maxy="-25.9985369639"/>
3002010	13984	NVIS Level 5 1997 - QLD	NVIS Level 5 1997 - QLD		<LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729" maxx="153.5466268494" maxy="-19.1524956326"/>
3002011	13984	NVIS Level 5 1997 - NT	NVIS Level 5 1997 - NT		<LatLonBoundingBox minx="129.0009718561" miny="-25.99870109" maxx="138.0014552362" maxy="-10.9037704471"/>
3002012	13984	NVIS Level 4-5 1997 - NSW	NVIS Level 4-5 1997 - NSW		<LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833" maxx="153.6369293169" maxy="-28.1544412107"/>
3002013	13984	NVIS Level 5 1997 - ACT	NVIS Level 5 1997 - ACT		<LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973" maxx="149.3992866605" maxy="-35.1244153089"/>
3002014	13984	Register of the National Estate	Register of the National Estate		<LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762" maxx="167.9966740888" maxy="-9.1414303879"/>
3002015	13984	IMCRA pelagic regions	IMCRA pelagic provinces and biotones		<LatLonBoundingBox minx="99.75127" miny="-47.19095" maxx="171.7994336348" maxy="-8.69738"/>
3002016	13984	IMCRA demersal regions 1	IMCRA demersal provinces and biotones		<LatLonBoundingBox minx="112.226159196" miny="-44.13487" maxx="159.39237" maxy="-7.89887"/>
3002017	13984	IMCRA - 1990	IMCRA - 1990		<LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828" maxx="158.868405676" maxy="-8.8805376499"/>
3002018	13984	Maximum tidal range - metres	Maximum tidal range - metres		<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3002019	13984	Lowest astronomical range - metres	Lowest astronomical range - metres		<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3002020	13984	Diurnal tide range - metres	Diurnal tide range - metres		<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3002021	13984	Seagrass	Seagrass		<LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357" maxx="153.5588641854" maxy="-9.0414125536"/>
3002022	13984	Marine benthic substrate	Marine benthic substrate		<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
3002023	13984	Mean significant wave height 100 year mean	Mean significant wave height 100 year mean		<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212" maxx="170.4556885066" maxy="-4.3182193731"/>
3002024	13984	Cyclone Intensity and Frequency Index	Cyclone Intensity and Frequency Index		<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
3002025	13984	Australia Indonesia MOU 1998	Australia Indonesia MOU 1998		<LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127" maxy="-11.97289"/>
3002026	13984	Extensive grazing area change - percent	Extensive grazing area change - percent		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002027	13984	Sown pasture area change - percent	Sown pasture area change - percent		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002028	13984	Broadacre crop area change - percent	Broadacre crop area change - percent		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002029	13984	Semi-intensive crop area change	Semi-intensive crop area change		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002030	13984	Horticulture area change - percent	Horticulture area change - percent		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002031	13984	Irrigation area change - ha	Irrigation area change - ha		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002032	13984	Irrigated pasture area change - ha	Irrigated pasture area change - ha		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002033	13984	Irrigated cereals area change - ha	Irrigated cereals area change - ha		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002034	13984	Irrigated fruit area change - ha	Irrigated fruit area change - ha		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002035	13984	Irrigated vegetables area change - ha	Irrigated vegetables area change - ha		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002036	13984	Irrigated other crops area change - ha	Irrigated other crops area change - ha		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002037	13984	Land use intensity index changes	Land use intensity index changes		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002038	13984	Agricultural diversification index in 1997	Agricultural diversification index in 1997		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002039	13984	Agricultural diversification index changes	Agricultural diversification index changes		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002040	13984	Mean pasture productivity - dry matter	Mean pasture productivity - dry matter		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002041	13984	Pasture productivity - dry stock equiv	Pasture productivity - dry stock equiv		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002042	13984	Barley yield trends	Barley yield trends		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002043	13984	Oat and other cereal yield trends 1982 to 1997	Oat and other cereal yield trends 1982 to 1997		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002044	13984	Wheat water use efficiency	Wheat water use efficiency		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002045	13984	Wheat yield trends 1982-1997	Wheat yield trends 1982-1997		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002046	13984	Wheat yield variability 1982 to 1997	Wheat yield variability 1982 to 1997		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002047	13984	Grain sorghum water use efficiency	Grain sorghum water use efficiency		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002048	13984	Grain sorghum yield trends	Grain sorghum yield trends		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002049	13984	Total winter grains - 1997	Total winter grains - 1997		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002050	13984	Total biological productivity 1997	Total biological productivity 1997		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002051	13984	Total biological productivity changes	Total biological productivity changes		<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>
3002052	13984	Water quality - pH exceedance	Water quality - pH exceedance		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002053	13984	Water quality - turbidity exceedance	Water quality - turbidity exceedance		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002054	13984	Water quality - salinity exceedance	Water quality - salinity exceedance		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002055	13984	Water quality - phosphorus exceedance	Water quality - phosphorus exceedance		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002056	13984	Water quality - nitrogen exceedance	Water quality - nitrogen exceedance		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002057	13984	Water quality - nutrient exceedance	Water quality - nutrient exceedance		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002058	13984	Water quality - dominant issue	Water quality - dominant issue		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002059	13984	Groundwater - abstraction development	Groundwater - abstraction development		<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3002060	13984	Groundwater - sustainable yield	Groundwater - sustainable yield		<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3002061	13984	Surface water - resource commitment	Surface water - resource commitment		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002062	13984	Surface water - developed yield	Surface water - developed yield		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002063	13984	Collaborative Australian Protected Areas CAPAD	Collaborative Australian Protected Areas CAPAD		<LatLonBoundingBox minx="60.8791663696" miny="-68.6525577567" maxx="167.9656831752" maxy="-9.5132873201"/>
3002064	13984	Land tenure in the rangelands - 1999	Land tenure in the rangelands - 1999		<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3002065	13984	Land tenure in the rangelands - 1995	Land tenure in the rangelands - 1995		<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3002066	13984	Land tenure in the rangelands - 1985	Land tenure in the rangelands - 1985		<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3002067	13984	Land tenure in the rangelands - 1975	Land tenure in the rangelands - 1975		<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3002068	13984	Land tenure in the rangelands - 1965	Land tenure in the rangelands - 1965		<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3002069	13984	Land tenure in the rangelands - 1955	Land tenure in the rangelands - 1955		<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3002070	13984	Built up area - 250K	Built up area - 250K		<LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372" maxx="153.6208147804" maxy="-9.0674962553"/>
3002071	13984	Built up area - 2.5M	Built up area - 2.5M		<LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168" maxx="153.5866999257" maxy="-12.353300083"/>
3002072	13984	Built up area - 10M	Built up area - 10M		<LatLonBoundingBox minx="115.68600003" miny="-42.963999947" maxx="153.5709999505" maxy="-19.2350000086"/>
3002073	13984	Salinity risk 2050 - detailed	Salinity risk 2050 - detailed		<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3002074	13984	Salinity risk 2020 - detailed	Salinity risk 2020 - detailed		<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3002075	13984	Salinity risk 2000 - detailed	Salinity risk 2000 - detailed		<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3002076	13984	Salinity risk 2050	Salinity risk 2050		<LatLonBoundingBox minx="114.9349974535" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3002077	13984	Salinity risk 2020	Salinity risk 2020		<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3002078	13984	Salinity risk 2000	Salinity risk 2000		<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3002079	13984	Waterbodies - 250K	Waterbodies - 250K		<LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021" maxx="153.6129949851" maxy="-8.9985660199"/>
3002080	13984	Waterbodies - 2.5M	Waterbodies - 2.5M		<LatLonBoundingBox minx="113.463399932" miny="-43.5271000585" maxx="153.5218999351" maxy="-9.2238999334"/>
3002081	13984	Waterbodies - 10M	Waterbodies - 10M		<LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822" maxx="152.6369999526" maxy="-16.0700000721"/>
3002082	13984	Directory of Important Wetlands	Directory of Important Wetlands		<LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227" maxx="154.0010008039" maxy="-10.4831506319"/>
3002083	13984	Ramsar Wetlands	Ramsar Wetlands		<LatLonBoundingBox minx="96.8167953708" miny="-42.8295205247" maxx="159.2333374814" maxy="-10.4649463116"/>
3002084	13984	Farmer Age 1986	Farmer Age 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002085	13984	Farmer Age 1991	Farmer Age 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002086	13984	Farmer Age 1996	Farmer Age 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002087	13984	Farmer Age 2001 Slow Projection	Farmer Age 2001 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002088	13984	Farmer Age 2001 Fast Projection	Farmer Age 2001 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002089	13984	Farmer Age 2006 Slow Projection	Farmer Age 2006 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002090	13984	Farmer Age 2006 Fast Projection	Farmer Age 2006 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002091	13984	Farmer Age 2011 Slow Projection	Farmer Age 2011 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002092	13984	Farmer Age 2011 Fast Projection	Farmer Age 2011 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002093	13984	Farmer Age 2016 Slow Projection	Farmer Age 2016 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002094	13984	Farmer Age 2016 Fast Projection	Farmer Age 2016 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002095	13984	Farmer Age 2021 Slow Projection	Farmer Age 2021 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002096	13984	Farmer Age 2021 Fast Projection	Farmer Age 2021 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002097	13984	Farm Entry Less Than 35 Years 1986 to 1991	Farm Entry Less Than 35 Years 1986 to 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002098	13984	Farm Entry Less Than 35 Years 1991 to 1996	Farm Entry Less Than 35 Years 1991 to 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002099	13984	Farm Entry More Than 55 Years 1986 to 1991	Farm Entry More Than 55 Years 1986 to 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002100	13984	Farm Entry More Than 55 Years 1991 to 1996	Farm Entry More Than 55 Years 1991 to 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002101	13984	Farm Entry 1986 to 1991	Farm Entry 1986 to 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002102	13984	Farm Entry 1991 to 1996	Farm Entry 1991 to 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002103	13984	Farm Exit 1986 to 1991	Farm Exit 1986 to 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002104	13984	Farm Exit 1991 to 1996	Farm Exit 1991 to 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002105	13984	Annual Farm Family Income in 1986	Annual Farm Family Income in 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002106	13984	Num Farms Agric Value Over 5k 1986	Num Farms Agric Value Over 5k 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002107	13984	Num Farms Agric Value Over 30k 1986	Num Farms Agric Value Over 30k 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002108	13984	Num Farms Agric Value Over 300k 1986	Num Farms Agric Value Over 300k 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002109	13984	Farm Family Income in 1991	Farm Family Income in 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002110	13984	Farm Family Income in 1996	Farm Family Income in 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002111	13984	Annual Farm Family Income 1986 to 1996	Annual Farm Family Income 1986 to 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002112	13984	Farm Family Inc Less Than 20k 86 to 96	Farm Family Inc Less Than 20k 86 to 96		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002113	13984	Farm Family Income 20k to 50k 86 to 96	Farm Family Income 20k to 50k 86 to 96		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002114	13984	Farm Family Income Over 50k 86 to 96	Farm Family Income Over 50k 86 to 96		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002115	13984	Num Farms Agric Value Over 5k 1996	Num Farms Agric Value Over 5k 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002116	13984	Num Farms Agric Value Over 30k 1996	Num Farms Agric Value Over 30k 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002117	13984	Num Farms Agric Value Over 300k 1996	Num Farms Agric Value Over 300k 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002118	13984	Value of Agriculture Operations 1986	Value of Agriculture Operations 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002119	13984	Value of Agriculture Operations 1996	Value of Agriculture Operations 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002120	13984	Farm Establishment Area 1996 Hectares	Farm Establishment Area 1996 Hectares		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002121	13984	Farm Families in 1986	Farm Families in 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002122	13984	Farm Families in 1991	Farm Families in 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002123	13984	Farm Families in 1996	Farm Families in 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002124	13984	Occupation as Agriculture in 1986	Occupation as Agriculture in 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002125	13984	Occupation as Agriculture in 1996	Occupation as Agriculture in 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002126	13984	Occupation Farming in 1986	Occupation Farming in 1986		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002127	13984	Occupation Farming in 1991	Occupation Farming in 1991		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002128	13984	Occupation Farming in 1996	Occupation Farming in 1996		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002129	13984	Farm Numbers 2001 Slow Projection	Farm Numbers 2001 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002130	13984	Farm Numbers 2001 Fast Projection	Farm Numbers 2001 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002131	13984	Farm Numbers 2006 Slow Projection	Farm Numbers 2006 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002132	13984	Farm Numbers 2006 Fast Projection	Farm Numbers 2006 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002133	13984	Farm Numbers 2011 Slow Projection	Farm Numbers 2011 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002134	13984	Farm Numbers 2011 Fast Projection	Farm Numbers 2011 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002135	13984	Farm Numbers 2016 Slow Projection	Farm Numbers 2016 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002136	13984	Farm Numbers 2016 Fast Projection	Farm Numbers 2016 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002137	13984	Farm Numbers 2021 Slow Projection	Farm Numbers 2021 Slow Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002138	13984	Farm Numbers 2021 Fast Projection	Farm Numbers 2021 Fast Projection		<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>
3002139	13984	Beef Industry Regions	Beef Industry Regions		<LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994" maxx="153.6397551454" maxy="-9.1421889688"/>
3002140	13984	Cotton Industry Regions	Cotton Industry Regions		<LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939" maxx="151.6430829741" maxy="-22.9879660061"/>
3002141	13984	Grain Industry Regions	Grain Industry Regions		<LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987" maxx="152.252410861" maxy="-13.7332162508"/>
3002142	13984	Sugar Industry Regions	Sugar Industry Regions		<LatLonBoundingBox minx="144.985334008" miny="-29.4658149927" maxx="153.531876992" maxy="-16.2360960073"/>
3002143	13984	Sheep Industry Regions	Sheep Industry Regions		<LatLonBoundingBox minx="112.9209594525" miny="-43.644658" maxx="153.637848" maxy="-9.2248"/>
3002144	13984	Dairy Industry Regions	Dairy Industry Regions		<LatLonBoundingBox minx="114.973136858" miny="-43.7419586411" maxx="153.637786894" maxy="-17.0895863662"/>
3002145	13984	Farm Equity Ratio under 80pcnt 96 to 98	Farm Equity Ratio under 80pcnt 96 to 98		<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.1423101143"/>
3002146	13984	Median Length Landcare Membership 1998	Median Length Landcare Membership 1998		<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.1423101143"/>
3002147	13984	River Basins - Environment Index	River Basins - Environment Index		<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.5708833319"/>
3002148	13984	River Basins - Biota Index	River Basins - Biota Index		<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.5708833319"/>
3002149	13984	Landscape Stress	Landscape Stress		<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3002150	13984	Ecosystems at Risk	Ecosystems at Risk		<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3002151	13984	Degree of Hydrological Change	Degree of Hydrological Change		<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3002152	13984	Native Vegetation Connectivity	Native Vegetation Connectivity		<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3002153	13984	Grazing Pressure	Grazing Pressure		<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3002154	13984	Area in Conservation Reserves	Area in Conservation Reserves		<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3002155	13984	Nat Action Plan Salinity and Water Quality	Nat Action Plan Salinity and Water Quality		<LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601" maxx="153.6383138415" maxy="-9.2290980544"/>
3002156	13984	Natural Heritage Trust II boundaries	Natural Heritage Trust II boundaries		<LatLonBoundingBox minx="112.9215050297" miny="-55.173104096" maxx="159.0838894887" maxy="-9.1879469331"/>
3002157	13984	Coastline - 250K Outline	Coastline - 250K Outline		<LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779" maxx="153.6397496319" maxy="-9.1421894489"/>
3002158	13984	Coastline - 2.5M Outline	Coastline - 2.5M Outline		<LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718" maxx="153.6381138877" maxy="-9.2244579897"/>
3002159	13984	Coastline - 10M Outline	Coastline - 10M Outline		<LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941" maxx="153.6239929255" maxy="-9.3640003103"/>
3002160	13984	Drainage - 250K	Drainage - 250K		<LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168" maxx="153.6320740797" maxy="-8.9985661346"/>
3002161	13984	Drainage - 2.5M	Drainage - 2.5M		<LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029" maxx="153.5634999912" maxy="-10.9394999979"/>
3002162	13984	Drainage - 10M	Drainage - 10M		<LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562" maxx="153.3660000563" maxy="-12.0779999933"/>
3002163	13984	Roads - 250K	Roads - 250K		<LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776" maxx="153.625754337" maxy="-8.9985713953"/>
3002164	13984	Roads - 2.5M	Roads - 2.5M		<LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553" maxx="153.6170000028" maxy="-10.7640999566"/>
3002165	13984	Roads - 10M	Roads - 10M		<LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298" maxx="153.5659999776" maxy="-10.6969999718"/>
3002166	13984	Groundwater Provinces	Groundwater Provinces		<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3002167	13984	Groundwater management units	Groundwater management units		<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3002168	13984	Surface Water Management Areas	Surface Water Management Areas		<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3002169	13984	Local Government Areas	Local Government Areas		<LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168" maxx="159.2796850474" maxy="-9.0879910613"/>
3002170	13984	Statistical Local Areas	Statistical Local Areas		<LatLonBoundingBox minx="96.8179975033" miny="-43.7405095162" maxx="159.1054425469" maxy="-9.1421859327"/>
3002171	13984	Australian Biogeographical Regionalisation	Australian Biogeographical Regionalisation		<LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574" maxx="153.6383139728" maxy="-10.0157917761"/>
3002172	13984	Drainage Divisions	Drainage Divisions		<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
3002173	13984	River Basins	River Basins		<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
3002174	13984	Aust-Indo Zone of Cooperation 98	Aust-Indo Zone of Cooperation 98		<LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734" maxy="-9.2039"/>
3002175	13984	Maritime Boundaries 1998	Maritime Boundaries 1998		<LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751" maxx="171.8011070078" maxy="-8.4720628129"/>
3002176	13984	Territorial Sea Baseline 1998	Territorial Sea Baseline 1998		<LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346" maxx="167.9980353296" maxy="-9.1382222775"/>
3002177	13984	Bathymetry	Bathymetry		<LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409" maxx="156.9983063219" maxy="-9.0017949074"/>
3002178	13984	Mean annual nitrogen loss by denitrification	Mean annual nitrogen loss by denitrification		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002179	13984	Mean annual suspended sediment load	Mean annual suspended sediment load		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002180	13984	Current mean annual dissolved nitrogen tonnes	Current mean annual dissolved nitrogen tonnes		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002181	13984	Current mean annual sediment nitrogen	Current mean annual sediment nitrogen		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002182	13984	Current annual sediment phosphorus	Current annual sediment phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002183	13984	Current to natural sediment load ratio	Current to natural sediment load ratio		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002184	13984	Depth of coarse sediment	Depth of coarse sediment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002185	13984	Sediment contributed from catchment	Sediment contributed from catchment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002186	13984	Mean annual stream bank erosion	Mean annual stream bank erosion		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002187	13984	Current mean annual dissolved phosphorus	Current mean annual dissolved phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3002188	13984	River Reaches - Environment Index	River Reaches - Environment Index		<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
3002189	13984	River Reaches - Biota Index	River Reaches - Biota Index		<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
3002190	13984	Commonwealth Heritage List	Commonwealth Heritage List		<LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926" maxx="167.9958112556" maxy="-9.5980556862"/>
3002191	13984	National Heritage List	National Heritage List		<LatLonBoundingBox minx="72.2460937671" miny="-67.0130549795" maxx="159.3402694436" maxy="-8.6139220166"/>
3002192	13984	World Heritage Areas - Australia	World Heritage Areas - Australia		<LatLonBoundingBox minx="72.2460937671" miny="-55.3228174597" maxx="159.3402696112" maxy="-10.4681849114"/>
3002193	13984	Aeronautical features	Aeronautical features		<LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481" maxx="153.5507149142" maxy="-9.0864560663"/>
3002194	13984	Estuary condition assessment	Estuary condition assessment		<LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903" maxx="153.6219998938" maxy="-10.8410001097"/>
3002195	13984	Groundwater bores	Groundwater bores		<LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616" maxx="153.5057678213" maxy="-11.1465892791"/>
3002196	13984	Groundwater major abstraction bores	Groundwater major abstraction bores		<LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469" maxx="153.5085754385" maxy="-11.1465892775"/>
3002197	13984	pH exceedance of water quality guidelines	pH exceedance of water quality guidelines		<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3002198	13984	Phosphorus exceedance water quality guidelines	Phosphorus exceedance water quality guidelines		<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3002199	13984	Turbidity exceedance water quality guidelines	Turbidity exceedance water quality guidelines		<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3002200	13984	Salinity exceedance water quality guidelines	Salinity exceedance water quality guidelines		<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3002201	13984	122	Nitrogen exceedance water quality guidelines		<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3002202	13984	Surface water gauging stations	Surface water gauging stations		<LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842" maxx="153.5287780752" maxy="-11.1485080685"/>
3002203	13984	Surface water monitoring maximum salinity	Surface water monitoring maximum salinity		<LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485" maxx="153.4830017081" maxy="-11.149999615"/>
3002204	13984	Dams	Dams		<LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947" maxx="153.5210450338" maxy="-10.5485124973"/>
3002205	13984	Localities - 250K	Localities - 250K		<LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814" maxx="153.6390039018" maxy="-9.0202360992"/>
3002206	13984	Localities - 2.5M	Localities - 2.5M		<LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301" maxx="153.6393999685" maxy="-9.2242000055"/>
3002207	13984	Localities - 10M	Localities - 10M		<LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852" maxx="153.5659999776" maxy="-10.5819999248"/>
3002208	13984	Localities - State capitals	Localities - State capitals		<LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892" maxx="152.9880068923" maxy="-12.4117001108"/>
3002209	13984	Gazetteer	Gazetteer		<LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105" maxx="153.6390099775" maxy="-9.0202399895"/>
3002210	13984	State borders	State borders		<LatLonBoundingBox minx="129.000473023" miny="-38.0558090205" maxx="153.5531768793" maxy="-14.879509927"/>
3002211	13985	ebd_south	ebd_south		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002212	13985	ebd_north	ebd_north		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002213	13985	ebd_central	ebd_central		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002214	13985	near_reef	near_reef		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002215	13985	decl_wild	Declared Wilderness Areas	Boundaries of Declared Wilderness Areas managed by the NSW Department of\n          Environment and Conservation.	<LatLonBoundingBox minx="142.2" miny="-37.6" maxx="153.3" maxy="-28.2"/>
3002216	13985	nature_res	Nature Reserves	Boundaries of Nature Reserves managed by the NSW Department of Environment and\n          Conservation.	<LatLonBoundingBox minx="140.9" miny="-37.6" maxx="153.7" maxy="-28.1"/>
3002217	13985	national_park	National Parks	Boundaries of the National Parks managed by the NSW Department of Environment and\n          Conservation.	<LatLonBoundingBox minx="140.9" miny="-37.4" maxx="153.7" maxy="-28.2"/>
3002218	13985	npws_estate	National Parks Estate 	Boundaries of the National Parks estate managed by the NSW Department of Environment and\n          Conservation.	<LatLonBoundingBox minx="140.9" miny="-37.6" maxx="153.7" maxy="-28.1"/>
3002219	13986	scar	scar		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002220	13986	antraster	antraster		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002221	13986	coast	coast		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
3002222	13986	coast_largescale	coast_largescale		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
3002223	13986	argdata	argdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002224	13986	argdatalabel	argdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002225	13986	aatastro	aatastro		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002226	13986	aatastrolabel	aatastrolabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002227	13986	aatbm	aatbm		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002228	13986	aatbmlabel	aatbmlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002229	13986	aatgeod	aatgeod		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002230	13986	aatgeodlabel	aatgeodlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002231	13986	aatothr	aatothr		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002232	13986	aatothrlabel	aatothrlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002233	13986	batdata	batdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002234	13986	batdatalabel	batdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002235	13986	phdata	phdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002236	13986	phdatalabel	phdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002237	13986	gps	gps		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002238	13986	gpslabel	gpslabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002239	13986	nzdata	nzdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002240	13986	nzdatalabel	nzdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002241	13986	tamdef	tamdef		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002242	13986	tamdeflabel	tamdeflabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002243	13986	vldata	vldata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002244	13986	vldatalabel	vldatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
3002245	13987	WHPA	Wildlife Habitat Protection		<LatLonBoundingBox minx="-110.6297287835" miny="48.8914645273" maxx="-100.986824138" maxy="54.511267553"/>
3002246	13987	Ecological Reserve	Ecological Reserve		<LatLonBoundingBox minx="-110.0439829438" miny="49.0614867106" maxx="-101.2684854802" maxy="55.4025088002"/>
3002247	13987	Game Preserve	Game Preserve		<LatLonBoundingBox minx="-110.3743112355" miny="49.1828357911" maxx="-101.9351520669" maxy="54.2093840498"/>
3002248	13987	Representative Areas	Representative Areas		<LatLonBoundingBox minx="-110.0260518164" miny="50.4440391905" maxx="-101.3022693627" maxy="57.0320901624"/>
3002249	13987	Wildlife Refuge	Wildlife Refuge		<LatLonBoundingBox minx="-110.3873405803" miny="49.0827314922" maxx="-101.3866314343" maxy="57.4749347362"/>
3002250	13987	Special Management Areas	Special Management Areas		<LatLonBoundingBox minx="-109.7915235598" miny="59.3541614717" maxx="-101.9826308613" maxy="60.0858825333"/>
3002251	13987	Private Stewardship Agreement	Private Stewardship Agreement		<LatLonBoundingBox minx="-101.5719842495" miny="50.4443106506" maxx="-101.4740525724" maxy="50.4924540656"/>
3002252	13987	RD LandUse Districts	RD LandUse Districts		<LatLonBoundingBox minx="-108.8754525708" miny="49.8929395099" maxx="-104.9623828878" maxy="51.9461621572"/>
3002253	13987	RD Restricted Building Areas	RD Restricted Building Areas		<LatLonBoundingBox minx="-108.8732548713" miny="49.8965001212" maxx="-104.9624354125" maxy="51.9416671397"/>
3002254	13988	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
3002255	13988	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002256	13988	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002257	13988	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002258	13988	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002259	13988	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002260	13988	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002261	13988	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002262	13988	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002263	13988	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3002264	13988	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3002265	13988	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002266	13988	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002267	13988	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002268	13988	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002269	13988	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002270	13988	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002271	13988	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002272	13988	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002273	13988	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3002274	13988	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3002275	13988	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3002276	13988	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3002277	13988	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002278	13988	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002279	13988	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002280	13988	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002281	13988	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002282	13988	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002283	13988	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002284	13988	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002285	13988	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
3002286	13988	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
3002287	13988	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
3002288	13988	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
3002289	13988	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
3002290	13988	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002291	13988	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002292	13988	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002293	13988	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002294	13988	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
3002295	13988	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
3002296	13988	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002297	13988	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002298	13988	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002299	13988	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002300	13988	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3002301	13988	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002302	13988	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002303	13988	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002304	13988	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002305	13988	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002306	13988	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
3002307	13988	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002308	13988	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002309	13988	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002310	13988	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002311	13988	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002312	13988	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002313	13988	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3002314	13988	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002315	13988	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002316	13988	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002317	13988	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002318	13988	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3002319	13988	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3002320	13988	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002321	13988	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3002322	13988	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3002323	13988	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002324	13988	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3002325	13988	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002326	13988	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002327	13988	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002328	13988	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002329	13988	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002330	13988	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002331	13988	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002332	13988	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002333	13988	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002334	13988	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002335	13988	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002336	13988	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002337	13988	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002338	13988	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002339	13988	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3002340	13988	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3002341	13988	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3002342	13988	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
3002343	13988	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3002344	13988	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3002345	13988	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002346	13988	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002347	13988	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002348	13988	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	Barrier Line Features	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
3002349	13988	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
3002350	13988	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
3002351	13988	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
3002352	13988	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
3002353	13988	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
3002354	13988	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	Political Boundaries	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
3002355	13988	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
3002356	13988	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002357	13988	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
3002358	13988	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	Data Quality Line Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002359	13988	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002360	13988	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>
3002361	13988	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002362	13988	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002363	13988	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
3002364	13988	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
3002365	13988	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002366	13988	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
3002367	13988	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	Danger Point Features	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
3002368	13988	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
3002369	13988	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
3002370	13988	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	Miscellaneous Line Features	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
3002371	13988	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
3002372	13988	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
3002373	13988	WATRCRSL_1M:Foundation:CubeWerx	Industry	Water Courses	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002374	13988	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	Extraction Areas	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
3002375	13988	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	Extraction Point Features	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
3002376	13988	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
3002377	13988	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
3002378	13988	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
3002379	13988	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3002380	13988	STORAGEP_1M:Foundation:CubeWerx	Physiography	Storage Point Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002381	13988	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	Ground Surface Areas	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
3002382	13988	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
3002383	13988	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	Landform Line Features	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
3002384	13988	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
3002385	13988	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
3002386	13988	SEAICEA_1M:Foundation:CubeWerx	Population	Sea Ice Areas	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002387	13988	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
3002388	13988	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
3002389	13988	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	Miscellaneous Population Areas	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
3002390	13988	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
3002391	13988	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3002392	13988	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002393	13988	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
3002394	13988	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
3002395	13988	RAILRDL_1M:Foundation:CubeWerx	Railroads	Railroads	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
3002396	13988	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
3002397	13988	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	Railroad Yard Points	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
3002398	13988	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	Trails and Tracks	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
3002399	13988	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	Transportation Structures Points	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
3002400	13988	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	Transportation Structures Lines	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
3002401	13988	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
3002402	13988	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002403	13988	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
3002404	13988	PIPEL_1M:Foundation:CubeWerx	Pipelines	Pipelines	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
3002405	13988	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
3002406	13988	UTILP_1M:Foundation:CubeWerx	Utility Point Features	Utility Point Features	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
3002407	13988	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
3002408	13988	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002409	13988	CROPA_1M:Foundation:CubeWerx	Croplands	Croplands	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
3002410	13988	GRASSA_1M:Foundation:CubeWerx	Grasslands	Grasslands	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
3002411	13988	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	Marshs/Swamps	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
3002412	13988	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
3002413	13988	TUNDRAA_1M:Foundation:CubeWerx	Tundra	Tundra	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3002414	13988	TUNDRAA_1M:Foundation:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002415	13988	TUNDRAA_1M:Foundation:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002416	13988	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	Canadian Age Rock Type	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
3002417	13988	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
3002418	13988	FAULTS_CA:GSC:CubeWerx	World Geology	Canadian Fault Lines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002419	13988	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	World Age Rock Type	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3002420	13988	FAULTS:GSC:CubeWerx	World Fault Lines	World Fault Lines	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
3002421	13988	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	Felsic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
3002422	13988	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	Mafic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3002423	13988	PRECAMBRIAN:GSC:CubeWerx	Precambrian	Precambrian	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3002424	13988	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002425	13988	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002426	13988	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002427	13988	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002428	13988	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002429	13988	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002430	13988	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002431	13988	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002432	13988	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002433	13988	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002434	13988	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002435	13988	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002436	13988	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002437	13988	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002438	13988	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002439	13988	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002440	13988	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002441	13988	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002442	13988	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002443	13988	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002444	13988	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002445	13988	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01273: Could not initiate HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpStartRequest() of file "cwhttp.c" line 362)\n                CubeSERV-01252: An error has occured while trying to connect\n                to host "pilgroda.spacemetric.com" on port "8080" (raised in\n                function SocketConnect() of file "cwsocket.c" line 234)\n                CubeSERV-01251: A timeout has occured while trying to connect\n                to remote host (raised in function SocketConnect() of file\n                "cwsocket.c" line 184) (raised in function\n                checkForXmlErrorReturn() of file "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002446	13988	Ocean features:DEMIS	TEST2 (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "500" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402) (raised in\n                function checkForXmlErrorReturn() of file "wmtParseXml.c" line\n                928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002447	13988	Ocean features:DEMIS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002448	13988	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002449	13988	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002450	13989	Kort	Spatial Planning Department WMS-server		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
3002451	13989	plandk	Kommuneplanrammer	plandk	<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
3002452	13989	plandk_r	Kommuneplanrammer region	plandk	<LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511"/>
3002453	13989	plandk_e	Kommuneplanrammer ellipse	plandk	<LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237"/>
3002454	13989	plandk_f	Kommuneplanrammer fontpoint	plandk	<LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503"/>
3002455	13989	plandk_p	Kommuneplanrammer point	plandk	<LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055"/>
3002456	13989	plandk_l	Kommuneplanrammer line	plandk	<LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074"/>
3002457	13989	plandk_x	Kommuneplanrammer rectangle	plandk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
3002458	13989	zonekortdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
3002459	13989	zonekdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
3002460	13989	kystzone	Kystnærhedszone	zonekortdk	<LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626"/>
3002461	13989	strandbeskyt	Strandbeskyttelseslinie	zonekortdk	<LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761"/>
3002462	13991	state_background	U.S. States		<LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>
3002463	13991	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="-14.548699" maxx="171.378067" maxy="71.38269"/>
3002464	13991	cong_dist_background	Congressional Districts		<LatLonBoundingBox minx="-179.133393" miny="17.674692" maxx="179.788209" maxy="71.398048"/>
3002465	13991	background	U.S. States		<LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>
3002466	13991	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
3002467	13991	nwi_low_res	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
3002468	13991	nwi	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
3002469	13991	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
3002470	13991	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
3002471	13991	zipcodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
3002472	13991	ZipCodes	ZipCodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
3002473	13991	refuges	Refuges		<LatLonBoundingBox minx="-179.161899999999" miny="17.7645100000009" maxx="179.748540000001" maxy="70.3424200000009"/>
3002474	13991	airshed	Airshed Bounds		<LatLonBoundingBox minx="-177.088835" miny="16.805305" maxx="-64.168165" maxy="71.268985"/>
3002475	13991	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
3002476	13991	reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
3002477	13991	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
3002478	13991	states	U.S. States		<LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>
3002479	13991	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>
3002480	13991	states_line	U.S. States		<LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>
3002481	13991	county	Counties		<LatLonBoundingBox minx="-178.22782" miny="-14.548699" maxx="171.378067" maxy="71.38269"/>
3002482	13991	cong_dist	Congressional Districts		<LatLonBoundingBox minx="-179.133393" miny="17.674692" maxx="179.788209" maxy="71.398048"/>
3002483	13991	CongDist	Congressional Districts		<LatLonBoundingBox minx="-179.133393" miny="17.674692" maxx="179.788209" maxy="71.398048"/>
3002484	13991	coe_districts	COE Districts		<LatLonBoundingBox minx="-178.215026888968" miny="18.9247817394817" maxx="-66.9578017853514" maxy="71.4066467883592"/>
3002485	13991	quads	Quad Map Bounds		<LatLonBoundingBox minx="-124.750007591646" miny="24.4999998310108" maxx="-66.8750000377454" maxy="49.4999963542938"/>
3002486	13991	plss	Township Range Section		<LatLonBoundingBox minx="-179.13339213529" miny="17.6746918511039" maxx="179.788207809116" maxy="71.3981860328013"/>
3002487	13991	hucs	8 Digit HUCs		<LatLonBoundingBox minx="-178.991805" miny="-14.60521" maxx="179.77414" maxy="71.406235"/>
3002488	13991	hucs_low_res	8 Digit HUCs Low Res		<LatLonBoundingBox minx="-178.991805" miny="-14.60521" maxx="179.77414" maxy="71.406235"/>
3002489	13991	railroads	Railroads		<LatLonBoundingBox minx="-150.119934231132" miny="25.4685611957971" maxx="-67.4282606541193" maxy="64.9309997325495"/>
3002490	13991	fws_region	FWS Regions		<LatLonBoundingBox minx="-178.338736363636" miny="-14.3755545454545" maxx="171.378063636364" maxy="71.4062363636364"/>
3002491	13991	fws_regions	FWS Regions		<LatLonBoundingBox minx="-178.338736363636" miny="-14.3755545454545" maxx="171.378063636364" maxy="71.4062363636364"/>
3002492	13991	jva	Joint Venture Areas		<LatLonBoundingBox minx="-124.762145454545" miny="24.5452181818182" maxx="-66.9572272727273" maxy="49.3717272727273"/>
3002493	13991	fws_ecoregion	FWS Ecological Regions		<LatLonBoundingBox minx="-180" miny="17.6746921539307" maxx="180" maxy="74.841919"/>
3002494	13991	tnc_ecoregion	TNC Ecological Regions		<LatLonBoundingBox minx="-177.392249998632" miny="18.9248000046779" maxx="-59.8108700013685" maxy="71.3511299811429"/>
3002495	13991	highplains	High Plains Partnership		<LatLonBoundingBox minx="-113.017288208314" miny="28.9842357640159" maxx="-96.956886287674" maxy="49.0006141657938"/>
3002496	13991	esfo	ES Field Offices		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002497	13991	cmt	FWS Offices		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002498	13991	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002499	13991	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
3002500	13991	cities	Cities		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
3002501	13991	barriers	Barriers		<LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>
3002502	13991	fpdss	Barriers		<LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>
3002503	13991	barriers_showall	Barriers		<LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>
3002504	13991	tri	Toxic Release Inventory		<LatLonBoundingBox minx="-170.686109090909" miny="0.188336363636353" maxx="109.166672727273" maxy="89.9166636363636"/>
3002505	13991	pcs	Water Discharge Permits		<LatLonBoundingBox minx="-166.34" miny="-39.5015" maxx="111.3322" maxy="89.4045"/>
3002506	13991	cerclis	Superfund Sites		<LatLonBoundingBox minx="-176.6525" miny="-14.1772181818182" maxx="151.783718181818" maxy="64.823"/>
3002507	13991	rcris	Landfills		<LatLonBoundingBox minx="-178.2" miny="0" maxx="119.153" maxy="89.9994272727272"/>
3002508	13991	airs	Air Release		<LatLonBoundingBox minx="-176.394390909091" miny="1.51159999999999" maxx="-64.3503" maxy="70.4207"/>
3002509	13991	active_mines	Active Mines		<LatLonBoundingBox minx="-171.836120503242" miny="17.7080306779876" maxx="178.539691236451" maxy="71.3176357419816"/>
3002510	13991	old_mines	Inactive Mines		<LatLonBoundingBox minx="-174.644060091463" miny="22.2199696366299" maxx="-65.8307737776445" maxy="71.2648635725227"/>
3002511	13991	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>
3002512	13991	crithab_all	Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002513	13991	crithab_all_lines	Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002514	13991	ch_193	Golden coqui (Eleutherodactylus jasperi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002515	13991	ch_212	Maryland darter (Etheostoma sellare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002516	13991	ch_274	Ash Meadows Amargosa pupfish (Cyprinodon nevadensis mionectes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002517	13991	ch_207	Mountain yellow-legged frog (Rana muscosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002518	13991	ch_37	Fresno kangaroo rat (Dipodomys nitratoides exilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002519	13991	ch_611	Wenatchee Mountains checkermallow (Sidalcea oregana var. calva)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002520	13991	ch_1081	Butte County meadowfoam (Limnanthes floccosa ssp. californica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002521	13991	ch_672	`Oha wai (Clermontia peleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002522	13991	ch_832	Popolo ku mai (Solanum incompletum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002523	13991	ch_1230	Ha`iwale (Cyrtandra munroi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002524	13991	ch_1183	Nanu (Gardenia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002525	13991	ch_1147	No common name (Schiedea kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002526	13991	ch_177	Monito gecko (Sphaerodactylus micropithecus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002527	13991	ch_131	Piping Plover (Charadrius melodus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002528	13991	ch_175	Coachella Valley fringe-toed lizard (Uma inornata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002529	13991	ch_306	Tidewater goby (Eucyclogobius newberryi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002530	13991	ch_626	Large-flowered fiddleneck (Amsinckia grandiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002531	13991	ch_1116	Nioi (Eugenia koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002532	13991	ch_567	`Anaunau (Lepidium arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002533	13991	ch_758	No common name (Lobelia niihauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002534	13991	ch_1016	No common name (Xylosma crenatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002535	13991	ch_1174	Desert yellowhead (Yermo xanthocephalus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002536	13991	ch_728	No common name (Hedyotis parvula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002537	13991	ch_536	Ha`iwale (Cyrtandra dentata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002538	13991	ch_365	Southern acornshell (Epioblasma othcaloogensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002539	13991	ch_67	Whooping crane (Grus americana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002540	13991	ch_266	Desert dace (Eremichthys acros)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002541	13991	ch_531	La Graciosa thistle (Cirsium loncholepis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002542	13991	ch_787	Sacramento Orcutt grass (Orcuttia viscida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002543	13991	ch_671	`Oha wai (Clermontia lindseyana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002544	13991	ch_635	`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002545	13991	ch_741	Kula wahine noho (Isodendrion pyrifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002546	13991	ch_577	Kolea (Myrsine linearifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002547	13991	ch_1156	No common name (Stenogyne campanulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002548	13991	ch_1070	No common name (Schiedea spergulina var. spergulina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002549	13991	ch_354	Appalachian elktoe (Alasmidonta raveneliana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002550	13991	ch_194	San Marcos salamander (Eurycea nana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002551	13991	ch_554	Colorado Butterfly plant (Gaura neomexicana var. coloradensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002552	13991	ch_43	Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002553	13991	ch_710	Cushenbury buckwheat (Eriogonum ovalifolium var. vineum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002554	13991	ch_387	Morro shoulderband (=Banded dune) snail (Helminthoglypta walkeriana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002555	13991	ch_775	Alani (Melicope zahlbruckneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002556	13991	ch_1163	No common name (Phyllostegia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002557	13991	ch_605	No common name (Schiedea sarmentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002558	13991	ch_983	No common name (Platanthera holochila)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002559	13991	ch_1112	Ha`iwale (Cyrtandra viridiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002560	13991	ch_1176	Haha (Cyanea remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002561	13991	ch_1135	No common name (Phyllostegia waimeae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002562	13991	ch_176	American crocodile (Crocodylus acutus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002563	13991	ch_358	Oyster mussel (Epioblasma capsaeformis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002564	13991	ch_184	Concho water snake (Nerodia paucimaculata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002565	13991	ch_1224	No common name (Cyanea (=Rollandia) crispa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002566	13991	ch_1193	Pendant kihi fern (Adenophorus periens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002567	13991	ch_810	Kaulu (Pteralyxia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002568	13991	ch_239	Slackwater darter (Etheostoma boschungi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002569	13991	ch_930	Clay-loving wild-buckwheat (Eriogonum pelinophilum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002570	13991	ch_296	Spikedace (Meda fulgida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002571	13991	ch_426	Quino checkerspot butterfly (Euphydryas editha quino (=E. e. wrighti))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002572	13991	ch_253	Borax Lake chub (Gila boraxobius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002573	13991	ch_829	No common name (Silene alexandri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002574	13991	ch_687	Haha (Cyanea st-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002575	13991	ch_737	Clay's hibiscus (Hibiscus clayi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002576	13991	ch_418	Newcomb's snail (Erinna newcombi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002577	13991	ch_146	Spectacled eider (Somateria fischeri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002578	13991	ch_888	Heliotrope milk-vetch (Astragalus montii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002579	13991	ch_132	Western snowy plover (Charadrius alexandrinus nivosus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002580	13991	ch_1001	No common name (Silene hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002581	13991	ch_717	Hawaiian red-flowered geranium (Geranium arboreum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002582	13991	ch_1182	Haha (Cyanea longiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002583	13991	ch_1184	No common name (Phyllostegia kaalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002584	13991	ch_1108	Pu`uka`a (Cyperus trachysanthos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002585	13991	ch_724	Awiwi (Hedyotis cookiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002586	13991	ch_958	San Bernardino Mountains bladderpod (Lesquerella kingii ssp. bernardina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002587	13991	ch_774	Alani (Melicope reflexa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002588	13991	ch_999	Ohai (Sesbania tomentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002589	13991	ch_766	Alani (Melicope haupuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002590	13991	ch_1221	Everglade snail kite (Rostrhamus sociabilis plumbeus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002591	13991	ch_378	Southern clubshell (Pleurobema decisum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002592	13991	ch_255	Sonora chub (Gila ditaenia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002593	13991	ch_1021	Peirson's milk-vetch (Astragalus magdalenae var. peirsonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002594	13991	ch_769	Alani (Melicope mucronulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002595	13991	ch_863	Pamakani (Viola chamissoniana ssp. chamissoniana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002596	13991	ch_870	Texas wild-rice (Zizania texana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002597	13991	ch_858	Greene's tuctoria (Tuctoria greenei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002598	13991	ch_1104	Haha (Cyanea procera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002599	13991	ch_1107	Haha (Cyanea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002600	13991	ch_246	Slender chub (Erimystax cahni)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002601	13991	ch_56	Bighorn sheep (Ovis canadensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002602	13991	ch_1136	Kiponapona (Phyllostegia racemosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002603	13991	ch_867	No common name (Viola oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002604	13991	ch_1109	Mapele (Cyrtandra cyaneoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002605	13991	ch_242	Cape Fear shiner (Notropis mekistocholas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002606	13991	ch_27	Virginia big-eared bat (Corynorhinus (=Plecotus) townsendii virginianus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002607	13991	ch_383	Southern pigtoe (Pleurobema georgianum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002608	13991	ch_776	Ash Meadows blazingstar (Mentzelia leucophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002609	13991	ch_840	Malheur wire-lettuce (Stephanomeria malheurensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002610	13991	ch_589	No common name (Phyllostegia hirsuta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002611	13991	ch_545	Fosberg's love grass (Eragrostis fosbergii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002612	13991	ch_726	No common name (Hedyotis degeneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002613	13991	ch_603	Ma`oli`oli (Schiedea kealiae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002614	13991	ch_237	Spotfin Chub (Erimonax monachus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002615	13991	ch_379	Triangular Kidneyshell (Ptychobranchus greenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002616	13991	ch_215	Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002617	13991	ch_204	Arroyo (=arroyo southwestern) toad (Bufo californicus (=microscaphus))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002618	13991	ch_491	Longhorn fairy shrimp (Branchinecta longiantenna)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002619	13991	ch_1137	No common name (Phyllostegia velutina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002620	13991	ch_780	`Aiea (Nothocestrum breviflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002621	13991	ch_7	West Indian manatee (Trichechus manatus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002622	13991	ch_438	Bay checkerspot butterfly (Euphydryas editha bayensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002623	13991	ch_788	Carter's panicgrass (Panicum fauriei var. carteri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002624	13991	ch_314	White sturgeon (Acipenser transmontanus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002625	13991	ch_1117	Mehamehame (Flueggea neowawraea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002626	13991	ch_865	Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002627	13991	ch_164	Mona boa (Epicrates monensis monensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002628	13991	ch_243	Waccamaw silverside (Menidia extensa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002629	13991	ch_29	Rice rat (Oryzomys palustris natator)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002630	13991	ch_311	Topeka shiner (Notropis topeka (=tristis))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002631	13991	ch_129	Mexican spotted owl (Strix occidentalis lucida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002632	13991	ch_493	Vernal pool fairy shrimp (Branchinecta lynchi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002633	13991	ch_1186	Haha (Cyanea hamatiflora ssp. hamatiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002634	13991	ch_1187	Kohe malama malama o kanaloa (Kanaloa kahoolawensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002635	13991	ch_618	No common name (Abutilon sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002636	13991	ch_1084	Kuawawaenohu (Alsinidendron lychnoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002637	13991	ch_258	Smoky madtom (Noturus baileyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002638	13991	ch_1086	Cushenbury milk-vetch (Astragalus albens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002639	13991	ch_248	Little Kern golden trout (Oncorhynchus aguabonita whitei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002640	13991	ch_580	Colusa grass (Neostapfia colusana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002641	13991	ch_436	Valley elderberry longhorn beetle (Desmocerus californicus dimorphus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002642	13991	ch_961	Nehe (Lipochaeta kamolensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002643	13991	ch_692	No common name (Delissea rhytidosperma)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002644	13991	ch_8181	Johnson's seagrass (Halophila johnsonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002645	13991	ch_286	Gulf sturgeon (Acipenser oxyrinchus desotoi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002646	13991	ch_470	Government Canyon Bat Cave Spider (Neoleptoneta microps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002647	13991	ch_656	Navajo sedge (Carex specuicola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002648	13991	ch_256	Virgin River Chub (Gila seminuda (=robusta))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002649	13991	ch_185	Desert tortoise (Gopherus agassizii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002650	13991	ch_727	Pilo (Hedyotis mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002651	13991	ch_846	Pamakani (Tetramolopium capillare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002652	13991	ch_606	No common name (Schiedea verticillata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002653	13991	ch_275	Desert pupfish (Cyprinodon macularius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002654	13991	ch_431	Oregon silverspot butterfly (Speyeria zerene hippolyta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002655	13991	ch_1030	Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002656	13991	ch_610	Keck's Checker-mallow (Sidalcea keckii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002657	13991	ch_66	California condor (Gymnogyps californianus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002658	13991	ch_786	San Joaquin Orcutt grass (Orcuttia inaequalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002659	13991	ch_771	Alani (Melicope ovalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002660	13991	ch_1196	Asplenium-leaved diellia (Diellia erecta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002661	13991	ch_601	No common name (Sanicula purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002662	13991	ch_1103	Haha (Cyanea mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002663	13991	ch_738	Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002664	13991	ch_247	Yellowfin madtom (Noturus flavipinnis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002665	13991	ch_251	Leon Springs pupfish (Cyprinodon bovinus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002666	13991	ch_634	Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002667	13991	ch_1129	No common name (Lysimachia maxima)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002668	13991	ch_955	Kamakahala (Labordia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002669	13991	ch_119	Guam Micronesian kingfisher (Halcyon cinnamomina cinnamomina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002670	13991	ch_162	Culebra Island giant anole (Anolis roosevelti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002671	13991	ch_123	Least Bell's vireo (Vireo bellii pusillus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002672	13991	ch_862	No common name (Vigna o-wahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002673	13991	ch_1181	Haha (Cyanea koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002674	13991	ch_485	Kauai cave amphipod (Spelaeorchestia koloana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002675	13991	ch_153	Hawksbill sea turtle (Eretmochelys imbricata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002676	13991	ch_370	Carolina heelsplitter (Lasmigona decorata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002677	13991	ch_367	Upland combshell (Epioblasma metastriata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002678	13991	ch_630	Braun's rock-cress (Arabis perstellata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002679	13991	ch_471	Madla's Cave Meshweaver (Cicurina madla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002680	13991	ch_827	San Francisco Peaks groundsel (Senecio franciscanus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002681	13991	ch_1102	Haha (Cyanea glabra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002682	13991	ch_150	Oahu Elepaio (Chasiempis sandwichensis ibidis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002683	13991	ch_648	No common name (Bonamia menziesii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002684	13991	ch_1049	Haha (Cyanea grimesiana ssp. obatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002685	13991	ch_1075	No common name (Alsinidendron viscosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002686	13991	ch_147	Steller's Eider (Polysticta stelleri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002687	13991	ch_353	Cumberlandian combshell (Epioblasma brevidens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002688	13991	ch_234	Woundfin (Plagopterus argentissimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002689	13991	ch_646	Ko`oko`olau (Bidens wiebkei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002690	13991	ch_1113	Na`ena`e (Dubautia pauciflorula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002691	13991	ch_1071	Laulihilihi (Schiedea stellarioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002692	13991	ch_590	No common name (Phyllostegia knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002693	13991	ch_1065	Ma`oli`oli (Schiedea apokremnos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002694	13991	ch_118	Mariana (=aga) Crow (Corvus kubaryi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002695	13991	ch_264	Ash Meadows speckled dace (Rhinichthys osculus nevadensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002696	13991	ch_917	Haha (Cyanea stictophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002697	13991	ch_1159	A`e (Zanthoxylum dipetalum var. tomentosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002698	13991	ch_864	No common name (Viola helenae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002699	13991	ch_52	Preble's meadow jumping mouse (Zapus hudsonius preblei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002700	13991	ch_282	White River spinedace (Lepidomeda albivallis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002701	13991	ch_432	Palos Verdes blue butterfly (Glaucopsyche lygdamus palosverdesensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002702	13991	ch_650	Pua `ala (Brighamia rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002703	13991	ch_1180	`Akoko (Chamaesyce rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002704	13991	ch_1175	Haha (Cyanea acuminata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002705	13991	ch_575	Alani (Melicope saint-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002706	13991	ch_963	Nehe (Lipochaeta tenuifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002707	13991	ch_1069	No common name (Schiedea spergulina var. leiopoda)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002708	13991	ch_468	Spruce-fir moss spider (Microhexura montivaga)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002709	13991	ch_1111	Ha`iwale (Cyrtandra tintinnabula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002710	13991	ch_987	No common name (Poa siphonoglossa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002711	13991	ch_249	Bonytail chub (Gila elegans)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002712	13991	ch_1194	No common name (Asplenium fragile var. insulare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002713	13991	ch_965	No common name (Lobelia monostachya)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002714	13991	ch_860	Opuhe (Urera kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002715	13991	ch_377	Ovate clubshell (Pleurobema perovatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002716	13991	ch_887	Fish Slough milk-vetch (Astragalus lentiginosus var. piscinensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002717	13991	ch_691	Ha`iwale (Cyrtandra subumbellata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002718	13991	ch_1226	No common name (Neraudia angulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002719	13991	ch_847	No common name (Tetramolopium filiforme)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002720	13991	ch_170	Plymouth Red-Bellied Turtle (Pseudemys rubriventris bangsi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002721	13991	ch_301	Bull Trout (Salvelinus confluentus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002722	13991	ch_928	Parish's daisy (Erigeron parishii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002723	13991	ch_1188	`Oha wai (Clermontia samuelii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002724	13991	ch_1066	No common name (Schiedea haleakalensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002725	13991	ch_645	Ko`oko`olau (Bidens micrantha ssp. kalealaha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002726	13991	ch_1197	No common name (Diellia falcata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002727	13991	ch_938	Heau (Exocarpos luteolus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002728	13991	ch_598	Lo`ulu (Pritchardia remota)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002729	13991	ch_494	Vernal pool tadpole shrimp (Lepidurus packardi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002730	13991	ch_1140	Kuahiwi laukahi (Plantago hawaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002731	13991	ch_1185	Haha (Cyanea copelandii ssp. haleakalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002732	13991	ch_1105	Haha (Cyanea recta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002733	13991	ch_781	`Aiea (Nothocestrum peltatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002734	13991	ch_516	Thread-leaved brodiaea (Brodiaea filifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002735	13991	ch_527	Hoover's spurge (Chamaesyce hooveri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002736	13991	ch_849	No common name (Tetramolopium remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002737	13991	ch_1146	No common name (Sanicula mariversa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002738	13991	ch_709	Gypsum wild-buckwheat (Eriogonum gypsophilum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002739	13991	ch_309	Rio Grande silvery minnow (Hybognathus amarus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002740	13991	ch_58	Buena Vista Lake ornate Shrew (Sorex ornatus relictus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002741	13991	ch_903	Monterey spineflower (Chorizanthe pungens var. pungens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002742	13991	ch_539	Baker's larkspur (Delphinium bakeri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002743	13991	ch_581	No common name (Neraudia ovata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002744	13991	ch_1198	No common name (Diplazium molokaiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002745	13991	ch_659	Kamanomano (Cenchrus agrimonioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002746	13991	ch_1093	Awiwi (Centaurium sebaeoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002747	13991	ch_767	Alani (Melicope knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002748	13991	ch_293	Amber darter (Percina antesella)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002749	13991	ch_380	Alabama moccasinshell (Medionidus acutissimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002750	13991	ch_1074	Munz's onion (Allium munzii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002751	13991	ch_562	Santa Cruz tarplant (Holocarpha macradenia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002752	13991	ch_686	Haha (Cyanea shipmannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002753	13991	ch_725	Kio`ele (Hedyotis coriacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002754	13991	ch_535	Haha (Cyanea humboldtiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002755	13991	ch_839	No common name (Stenogyne kanehoana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002756	13991	ch_772	Alani (Melicope pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002757	13991	ch_801	Hawaiian bluegrass (Poa sandvicensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002758	13991	ch_747	Koki`o (Kokia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002759	13991	ch_318	Purple bean (Villosa perpurpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002760	13991	ch_926	Ash Meadows sunray (Enceliopsis nudicaulis var. corrugata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002761	13991	ch_63	San Bernardino Merriam's kangaroo rat (Dipodomys merriami parvus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002762	13991	ch_859	Solano grass (Tuctoria mucronata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002763	13991	ch_1141	Hala pepe (Pleomele hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002764	13991	ch_1051	Haha (Cyanea lobata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002765	13991	ch_1378	Scott's Valley spineflower (Chorizanthe robusta hartwegii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002766	13991	ch_768	Alani (Melicope lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002767	13991	ch_1218	No common name (Diellia pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002768	13991	ch_117	Yellow-shouldered blackbird (Agelaius xanthomus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002769	13991	ch_6297	Gila chub (Gila intermedia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002770	13991	ch_1134	Cushenbury oxytheca (Oxytheca parishii var. goodmaniana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002771	13991	ch_511	Ventura Marsh Milk-vetch (Astragalus pycnostachyus var. lanosissimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002772	13991	ch_6005	Camatta Canyon amole (Chlorogalum purpureum reductum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002773	13991	ch_1267	Scotts Valley Polygonum (Polygonum hickmanii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002774	13991	ch_142	Northern spotted owl (Strix occidentalis caurina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002775	13991	ch_1010	Kneeland Prairie penny-cress (Thlaspi californicum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002776	13991	ch_732	No common name (Hesperomannia arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002777	13991	ch_756	Nehe (Lipochaeta lobata var. leptophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002778	13991	ch_602	No common name (Schiedea hookeri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002779	13991	ch_564	Aupaka (Isodendrion longifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002780	13991	ch_355	Cumberland elktoe (Alasmidonta atropurpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002781	13991	ch_279	Pecos bluntnose shiner (Notropis simus pecosensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002782	13991	ch_641	Ash meadows milk-vetch (Astragalus phoenix)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002783	13991	ch_495	San Diego fairy shrimp (Branchinecta sandiegonensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002784	13991	ch_522	Fleshy owl's-clover (Castilleja campestris ssp. succulenta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002785	13991	ch_684	Haha (Cyanea grimesiana ssp. grimesiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002786	13991	ch_157	Green sea turtle (Chelonia mydas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002787	13991	ch_294	Conasauga logperch (Percina jenkinsi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002788	13991	ch_238	Leopard darter (Percina pantherina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002789	13991	ch_284	Railroad Valley springfish (Crenichthys nevadae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002790	13991	ch_1154	No common name (Spermolepis hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002791	13991	ch_1054	Na`ena`e (Dubautia herbstobatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002792	13991	ch_85	Cape Sable seaside sparrow (Ammodramus maritimus mirabilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002793	13991	ch_382	Dark pigtoe (Pleurobema furvum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002794	13991	ch_871	Todsen's pennyroyal (Hedeoma todsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002795	13991	ch_559	Otay tarplant (Deinandra (=Hemizonia) conjugens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002796	13991	ch_292	Warner sucker (Catostomus warnerensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002797	13991	ch_289	Modoc Sucker (Catostomus microps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002798	13991	ch_1223	`Akoko (Chamaesyce deppeana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002799	13991	ch_662	`Akoko (Chamaesyce celastroides var. kaenana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002800	13991	ch_800	Kuahiwi laukahi (Plantago princeps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002801	13991	ch_868	Dwarf iliau (Wilkesia hobdyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002802	13991	ch_381	Coosa moccasinshell (Medionidus parvulus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002803	13991	ch_166	New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002804	13991	ch_528	Purple amole (Chlorogalum purpureum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002805	13991	ch_540	Yellow larkspur (Delphinium luteum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002806	13991	ch_1131	No common name (Mariscus fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002807	13991	ch_981	No common name (Phyllostegia mollis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002808	13991	ch_869	A`e (Zanthoxylum hawaiiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002809	13991	ch_972	Spreading navarretia (Navarretia fossalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002810	13991	ch_145	Coastal California gnatcatcher (Polioptila californica californica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002811	13991	ch_952	Aupaka (Isodendrion hosakae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002812	13991	ch_939	Nohoanu (Geranium multiflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002813	13991	ch_563	Aupaka (Isodendrion laurifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002814	13991	ch_281	Little Colorado spinedace (Lepidomeda vittata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002815	13991	ch_137	Inyo California towhee (Pipilo crissalis eremophilus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002816	13991	ch_582	Hairy Orcutt grass (Orcuttia pilosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002817	13991	ch_205	California red-legged frog (Rana aurora draytonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002818	13991	ch_583	Slender Orcutt grass (Orcuttia tenuis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002819	13991	ch_919	Ha`iwale (Cyrtandra giffardii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002820	13991	ch_688	Haha (Cyanea superba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002821	13991	ch_962	Nehe (Lipochaeta micrantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002822	13991	ch_12	Gray wolf (Canis lupus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002823	13991	ch_280	Big Spring spinedace (Lepidomeda mollispinis pratensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002824	13991	ch_533	`Oha wai (Clermontia drepanomorpha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002825	13991	ch_1098	`Oha wai (Clermontia oblongifolia ssp. mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002826	13991	ch_1097	`Oha wai (Clermontia oblongifolia ssp. brevipes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002827	13991	ch_822	No common name (Schiedea kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002828	13991	ch_649	Olulu (Brighamia insignis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002829	13991	ch_986	Mann's bluegrass (Poa mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002830	13991	ch_604	No common name (Schiedea membranacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002831	13991	ch_460	Helotes mold beetle (Batrisodes venyivi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002832	13991	ch_273	Loach minnow (Tiaroga cobitis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002833	13991	ch_285	White River springfish (Crenichthys baileyi baileyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002834	13991	ch_806	Po`e (Portulaca sclerocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002835	13991	ch_1032	No common name (Mariscus pennatiformis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002836	13991	ch_916	Haha (Cyanea platyphylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002837	13991	ch_746	Koki`o (Kokia drynarioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002838	13991	ch_1155	No common name (Stenogyne bifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002839	13991	ch_736	(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002840	13991	ch_1202	No common name (Pteris lidgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002841	13991	ch_848	No common name (Tetramolopium lepidotum ssp. lepidotum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002842	13991	ch_1177	Hau kuahiwi (Hibiscadelphus woodii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002843	13991	ch_729	Na Pali beach hedyotis (Hedyotis st.-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002844	13991	ch_283	Hiko White River springfish (Crenichthys baileyi grandis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002845	13991	ch_312	Santa Ana sucker (Catostomus santaanae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002846	13991	ch_1119	Gaviota Tarplant (Deinandra increscens ssp. villosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002847	13991	ch_712	Contra Costa wallflower (Erysimum capitatum var. angustatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002848	13991	ch_497	No common name (Achyranthes mutica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002849	13991	ch_1050	Haha (Cyanea hamatiflora carlsonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002850	13991	ch_1132	Alani (Melicope adscendens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002851	13991	ch_446	Blackburn's sphinx moth (Manduca blackburni)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002852	13991	ch_538	No common name (Delissea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002853	13991	ch_1211	No common name (Diellia unisora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002854	13991	ch_968	No common name (Lysimachia filifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002855	13991	ch_165	Mona ground Iguana (Cyclura cornuta stejnegeri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002856	13991	ch_209	Humpback chub (Gila cypha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002857	13991	ch_492	Riverside fairy shrimp (Streptocephalus woottoni)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002858	13991	ch_458	Zayante band-winged grasshopper (Trimerotropis infantilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002859	13991	ch_954	Kamakahala (Labordia cyrtandrae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002860	13991	ch_1110	Ha`iwale (Cyrtandra limahuliensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002861	13991	ch_34	Choctawhatchee beach mouse (Peromyscus polionotus allophrys)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002862	13991	ch_673	`Oha wai (Clermontia pyrularia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002863	13991	ch_1114	Na`ena`e (Dubautia plantaginea ssp. humilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002864	13991	ch_1094	`Akoko (Chamaesyce kuwaleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002865	13991	ch_584	Lau `ehu (Panicum niihauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002866	13991	ch_287	June sucker (Chasmistes liorus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002867	13991	ch_743	Ash Meadows ivesia (Ivesia kingii var. eremica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002868	13991	ch_851	`Ohe`ohe (Tetraplasandra gymnocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002869	13991	ch_1106	Haha (Cyanea truncata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002870	13991	ch_1139	No common name (Phyllostegia wawrana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002871	13991	ch_664	No common name (Chamaesyce halemanui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002872	13991	ch_35	Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002873	13991	ch_569	Zapata bladderpod (Lesquerella thamnophila)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002874	13991	ch_884	Welsh's milkweed (Asclepias welshii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002875	13991	ch_1161	Robust (incl. Scotts Valley) spineflower (Chorizanthe robusta (incl. vars. robusta and hartwegii))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002876	13991	ch_685	Haha (Cyanea mceldowneyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002877	13991	ch_1207	Wawae`iole (Huperzia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002878	13991	ch_1128	No common name (Lysimachia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002879	13991	ch_951	Hilo ischaemum (Ischaemum byrone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002880	13991	ch_1133	Kolea (Myrsine juddii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002881	13991	ch_1178	Kamakahala (Labordia tinifolia var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002882	13991	ch_697	Na`ena`e (Dubautia latifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002883	13991	ch_372	Finelined pocketbook (Lampsilis altilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002884	13991	ch_257	Niangua darter (Etheostoma nianguae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002885	13991	ch_472	Robber Baron Cave Meshweaver (Cicurina baronia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002886	13991	ch_1205	Pauoa (Ctenitis squamigera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002887	13991	ch_693	Oha (Delissea subcordata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002888	13991	ch_720	No common name (Gouania meyenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002889	13991	ch_733	No common name (Hesperomannia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002890	13991	ch_290	Razorback sucker (Xyrauchen texanus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002891	13991	ch_765	Alani (Melicope balloui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002892	13991	ch_721	No common name (Gouania vitifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002893	13991	ch_499	No common name (Amaranthus brownii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002894	13991	ch_154	Leatherback sea turtle (Dermochelys coriacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002895	13991	ch_566	Contra Costa goldfields (Lasthenia conjugens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002896	13991	ch_143	Marbled murrelet (Brachyramphus marmoratus marmoratus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002897	13991	ch_1068	No common name (Schiedea lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002898	13991	ch_622	No common name (Alsinidendron obovatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002899	13991	ch_549	`Akoko (Euphorbia haeleeleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002900	13991	ch_814	No common name (Remya kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002901	13991	ch_2491	Mariana fruit Bat (=Mariana flying fox) (Pteropus mariannus mariannus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002902	13991	ch_973	Amargosa niterwort (Nitrophila mohavensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002903	13991	ch_1101	Haha (Cyanea dunbarii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002904	13991	ch_731	No common name (Hesperomannia arborescens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002905	13991	ch_759	No common name (Lobelia oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002906	13991	ch_163	St. Croix ground lizard (Ameiva polops)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002907	13991	ch_357	Orangenacre mucket (Lampsilis perovalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002908	13991	ch_259	Yaqui catfish (Ictalurus pricei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002909	13991	ch_490	Conservancy fairy shrimp (Branchinecta conservatio)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002910	13991	ch_1151	`Anunu (Sicyos alba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002911	13991	ch_1138	No common name (Phyllostegia warshaueri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002912	13991	ch_755	Nehe (Lipochaeta fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002913	13991	ch_228	Fountain darter (Etheostoma fonticola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002914	13991	ch_250	San Marcos gambusia (Gambusia georgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002915	13991	ch_299	Arkansas River shiner (Notropis girardi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002916	13991	ch_474	Braken Bat Cave Meshweaver (Cicurina venii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002917	13991	ch_784	Antioch Dunes evening-primrose (Oenothera deltoides ssp. howellii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002918	13991	ch_674	Kauila (Colubrina oppositifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002919	13991	ch_833	`Aiakeakua, popolo (Solanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002920	13991	ch_537	Oha (Delissea rivularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002921	13991	ch_149	Southwestern willow flycatcher (Empidonax traillii extimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002922	13991	ch_262	Owens tui chub (Gila bicolor snyderi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002923	13991	ch_305	Delta smelt (Hypomesus transpacificus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002924	13991	ch_815	Maui remya (Remya mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002925	13991	ch_719	No common name (Gouania hillebrandii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002926	13991	ch_915	Haha (Cyanea pinnatifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002927	13991	ch_344	Rough rabbitsfoot (Quadrula cylindrica strigillata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002928	13991	ch_459	Unnamed ground beetle (Rhadine infernalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002929	13991	ch_941	Ash Meadows gumplant (Grindelia fraxino-pratensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002930	13991	ch_546	Lompoc yerba santa (Eriodictyon capitatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002931	13991	ch_560	Hau kuahiwi (Hibiscadelphus giffardianus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002932	13991	ch_565	Kamakahala (Labordia triflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002933	13991	ch_654	`Awikiwiki (Canavalia molokaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002934	13991	ch_795	Makou (Peucedanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002935	13991	ch_591	No common name (Phyllostegia parviflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002936	13991	ch_1152	No common name (Silene perlmanii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002937	13991	ch_1099	Haha (Cyanea asarifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002938	13991	ch_778	No common name (Munroidendron racemosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002939	13991	ch_130	Piping Plover (Charadrius melodus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002940	13991	ch_469	Cokendolpher Cave Harvestman (Texella cokendolpheri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002941	13991	ch_461	Unnamed ground beetle (Rhadine exilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002942	13991	ch_473	Government Canyon Bat Cave Meshweaver (Cicurina vespera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002943	13991	ch_263	Yaqui chub (Gila purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002944	13991	ch_439	Ash Meadows naucorid (Ambrysus amargosus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002945	13991	ch_16	Morro Bay kangaroo rat (Dipodomys heermanni morroensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002946	13991	ch_4773	California tiger Salamander (Ambystoma californiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002947	13991	ch_621	Mahoe (Alectryon macrococcus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002948	13991	ch_1148	No common name (Schiedea nuttallii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002949	13991	ch_623	No common name (Alsinidendron trinerve)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002950	13991	ch_1067	No common name (Schiedea helleri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002951	13991	ch_1083	No common name (Remya montgomeryi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002952	13991	ch_1058	Mountain golden heather (Hudsonia montana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002953	13991	ch_190	Houston toad (Bufo houstonensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002954	13991	ch_276	Beautiful shiner (Cyprinella formosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002955	13991	ch_1208	Wawae`iole (Lycopodium (=Phlegmariurus) nutans)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002956	13991	ch_1245	Pecos assiminea snail (Assiminea pecos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002957	13991	ch_660	Spring-loving centaury (Centaurium namophilum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002958	13991	ch_8395	California tiger Salamander (Ambystoma californiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002959	13991	ch_79	Palila (honeycreeper) (Loxioides bailleui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002960	13991	ch_779	No common name (Neraudia sericea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002961	13991	ch_947	Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002962	13991	ch_690	Ha`iwale (Cyrtandra polyantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002963	13991	ch_782	Kulu`i (Nototrichium humile)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002964	13991	ch_1200	Ihi`ihi (Marsilea villosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002965	13991	ch_435	Delta green ground beetle (Elaphrus viridis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002966	13991	ch_850	No common name (Tetramolopium rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002967	13991	ch_1157	No common name (Trematolobelia singularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002968	13991	ch_572	No common name (Lobelia gaudichaudii ssp. koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002969	13991	ch_1179	`Akoko (Chamaesyce herbstii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002970	13991	ch_463	Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002971	13991	ch_964	Nehe (Lipochaeta waimeaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3002972	13991	wafer	WAFER Data Sources		<LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>
3002973	13992	ATLAS_SHORELINES_150	ATLAS_SHORELINES_150		<LatLonBoundingBox minx="-179.9989885408" miny="3.1484701887" maxx="179.9989885408" maxy="86.236539861"/>
3002974	13992	ATLAS_SHORELINES_075	ATLAS_SHORELINES_075		<LatLonBoundingBox minx="-179.9989885408" miny="3.1484701887" maxx="179.9989885408" maxy="86.236539861"/>
3002975	13992	ATLAS_USA_SHORELINES	ATLAS_USA_SHORELINES		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3002976	13992	ATLAS_ARSENIC_GROUND_WATER	ATLAS_ARSENIC_GROUND_WATER		<LatLonBoundingBox minx="-180" miny="3.0883411692" maxx="180.0089031668" maxy="86.2537747992"/>
3002977	13992	ATLAS_FOREST_COVER_TYPES	ATLAS_FOREST_COVER_TYPES		<LatLonBoundingBox minx="-179.9372218935" miny="3.091806702" maxx="179.9366824474" maxy="86.2503716765"/>
3002978	13992	ATLAS_FOREST_FRAG_CAUSE_1KM	ATLAS_FOREST_FRAG_CAUSE_1KM		<LatLonBoundingBox minx="-179.9372218935" miny="3.091806702" maxx="179.9366824474" maxy="86.2503716765"/>
3002979	13992	ATLAS_FOREST_FRAG_CAUSE_270M	ATLAS_FOREST_FRAG_CAUSE_270M		<LatLonBoundingBox minx="-132.8228993832" miny="19.1104506012" maxx="-59.4245835499" maxy="54.3526647719"/>
3002980	13992	ATLAS_FOREST_FRAG_CAUSE_540M	ATLAS_FOREST_FRAG_CAUSE_540M		<LatLonBoundingBox minx="-132.8208743698" miny="19.110419633" maxx="-59.4275104689" maxy="54.3501478169"/>
3002981	13992	ATLAS_FOREST_FRAG_CLASS	ATLAS_FOREST_FRAG_CLASS		<LatLonBoundingBox minx="-179.9372218935" miny="3.091806702" maxx="179.9366824472" maxy="86.2503716765"/>
3002982	13992	ATLAS_LAND_COVER_CHAR	ATLAS_LAND_COVER_CHAR		<LatLonBoundingBox minx="-179.7102261555" miny="4.7778796939" maxx="179.9544809266" maxy="86.2478793482"/>
3002983	13992	ATLAS_LAND_COVER_DIVERSITY	ATLAS_LAND_COVER_DIVERSITY		<LatLonBoundingBox minx="-179.7102261555" miny="4.7778796939" maxx="179.9544809266" maxy="86.2478793482"/>
3002984	13992	ATLAS_NIGHT_LIGHTS	ATLAS_NIGHT_LIGHTS		<LatLonBoundingBox minx="-180" miny="3.0912727718" maxx="180.0094382149" maxy="86.2262876257"/>
3002985	13992	ATLAS_GLACIAL_AQUIFERS	ATLAS_GLACIAL_AQUIFERS		<LatLonBoundingBox minx="-112.7554399384" miny="37.6572035348" maxx="-67.0445407839" maxy="49.0016369551"/>
3002986	13992	ATLAS_TIME_ZONES	ATLAS_TIME_ZONES		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3002987	13992	ATLAS_TIME_ZONES_NO_DST	ATLAS_TIME_ZONES_NO_DST		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3002988	13992	ATLAS_SEA_SURF_TEMP_APR_2_JUN	ATLAS_SEA_SURF_TEMP_APR_2_JUN		<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>
3002989	13992	ATLAS_SEA_SURF_TEMP_JAN_2_MAR	ATLAS_SEA_SURF_TEMP_JAN_2_MAR		<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>
3002990	13992	ATLAS_SEA_SURF_TEMP_JUL_2_SEP	ATLAS_SEA_SURF_TEMP_JUL_2_SEP		<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>
3002991	13992	ATLAS_SEA_SURF_TEMP_OCT_2_DEC	ATLAS_SEA_SURF_TEMP_OCT_2_DEC		<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>
3002992	13992	ATLAS_MAGNETIC_DECLINATION	ATLAS_MAGNETIC_DECLINATION		<LatLonBoundingBox minx="-179.9989885408" miny="8.1874673219" maxx="179.997438294" maxy="86.2365342737"/>
3002993	13992	ATLAS_MAGNETIC_DECLINATION_LABELS	ATLAS_MAGNETIC_DECLINATION_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="8.1874673219" maxx="179.997438294" maxy="86.2365342737"/>
3002994	13992	ATLAS_MAGNETIC_DECLINATION_S	ATLAS_MAGNETIC_DECLINATION_S		<LatLonBoundingBox minx="-179.9989885408" miny="4.7298572632" maxx="179.9989885408" maxy="86.2364959968"/>
3002995	13992	ATLAS_MAGNETIC_DECLINATION_S_LABELS	ATLAS_MAGNETIC_DECLINATION_S_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="4.7298572632" maxx="179.9989885408" maxy="86.2364959968"/>
3002996	13992	ATLAS_MAGNETIC_HORIZONTAL	ATLAS_MAGNETIC_HORIZONTAL		<LatLonBoundingBox minx="-179.9989885408" miny="3.6505712328" maxx="179.9978713023" maxy="86.2295352168"/>
3002997	13992	ATLAS_MAGNETIC_HORIZONTAL_LABELS	ATLAS_MAGNETIC_HORIZONTAL_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="3.6505712328" maxx="179.9978713023" maxy="86.2295352168"/>
3002998	13992	ATLAS_MAGNETIC_HORIZONTAL_S	ATLAS_MAGNETIC_HORIZONTAL_S		<LatLonBoundingBox minx="-179.9989885408" miny="3.8871003862" maxx="179.9979391956" maxy="86.2365111305"/>
3002999	13992	ATLAS_MAGNETIC_HORIZONTAL_S_LABELS	ATLAS_MAGNETIC_HORIZONTAL_S_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="3.8871003862" maxx="179.9979391956" maxy="86.2365111305"/>
3003000	13992	ATLAS_MAGNETIC_INCLINATION	ATLAS_MAGNETIC_INCLINATION		<LatLonBoundingBox minx="-179.9989885408" miny="3.5619523863" maxx="179.998000551" maxy="86.1716221864"/>
3003001	13992	ATLAS_MAGNETIC_INCLINATION_LABELS	ATLAS_MAGNETIC_INCLINATION_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="3.5619523863" maxx="179.998000551" maxy="86.1716221864"/>
3003002	13992	ATLAS_MAGNETIC_INCLINATION_S	ATLAS_MAGNETIC_INCLINATION_S		<LatLonBoundingBox minx="-179.9989885408" miny="4.7637863056" maxx="179.9975625136" maxy="86.0000001113"/>
3003003	13992	ATLAS_MAGNETIC_INCLINATION_S_LABELS	ATLAS_MAGNETIC_INCLINATION_S_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="4.7637863056" maxx="179.9975625136" maxy="86.0000001113"/>
3003004	13992	ATLAS_MAGNETIC_TOTAL	ATLAS_MAGNETIC_TOTAL		<LatLonBoundingBox minx="-179.9989885408" miny="8.5672432677" maxx="179.9979904928" maxy="86.0011075199"/>
3003005	13992	ATLAS_MAGNETIC_TOTAL_LABELS	ATLAS_MAGNETIC_TOTAL_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="8.5672432677" maxx="179.9979904928" maxy="86.0011075199"/>
3003006	13992	ATLAS_MAGNETIC_TOTAL_S	ATLAS_MAGNETIC_TOTAL_S		<LatLonBoundingBox minx="-179.9989885408" miny="4.2480190968" maxx="179.9980096035" maxy="86.2356652352"/>
3003007	13992	ATLAS_MAGNETIC_TOTAL_S_LABELS	ATLAS_MAGNETIC_TOTAL_S_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="4.2480190968" maxx="179.9980096035" maxy="86.2356652352"/>
3003008	13992	ATLAS_MAGNETIC_VERTICAL	ATLAS_MAGNETIC_VERTICAL		<LatLonBoundingBox minx="-179.9989885408" miny="3.445783952" maxx="179.9980151355" maxy="85.979710135"/>
3003009	13992	ATLAS_MAGNETIC_VERTICAL_LABELS	ATLAS_MAGNETIC_VERTICAL_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="3.445783952" maxx="179.9980151355" maxy="85.979710135"/>
3003010	13992	ATLAS_MAGNETIC_VERTICAL_S	ATLAS_MAGNETIC_VERTICAL_S		<LatLonBoundingBox minx="-179.9989885408" miny="3.3364732428" maxx="179.998018153" maxy="86.1737611348"/>
3003011	13992	ATLAS_MAGNETIC_VERTICAL_S_LABELS	ATLAS_MAGNETIC_VERTICAL_S_LABELS		<LatLonBoundingBox minx="-179.9989885408" miny="3.3364732428" maxx="179.998018153" maxy="86.1737611348"/>
3003012	13992	ATLAS_MINERAL_AGRICULTURAL	ATLAS_MINERAL_AGRICULTURAL		<LatLonBoundingBox minx="-122.6912897986" miny="26.2433600321" maxx="-67.6584399462" maxy="48.8578299367"/>
3003013	13992	ATLAS_MINERAL_CONSTRUCTION	ATLAS_MINERAL_CONSTRUCTION		<LatLonBoundingBox minx="-122.8172102238" miny="25.7633801302" maxx="-68.6764701371" maxy="48.7368300119"/>
3003014	13992	ATLAS_MINERAL_FERROUS_MINES	ATLAS_MINERAL_FERROUS_MINES		<LatLonBoundingBox minx="-114.5538999615" miny="31.8710799875" maxx="-87.5971397814" maxy="47.6619198159"/>
3003015	13992	ATLAS_MINERAL_FERROUS_PLANTS	ATLAS_MINERAL_FERROUS_PLANTS		<LatLonBoundingBox minx="-123.0632001812" miny="27.8043001627" maxx="-71.2135000082" maxy="47.6619198269"/>
3003016	13992	ATLAS_MINERAL_MISC	ATLAS_MINERAL_MISC		<LatLonBoundingBox minx="-122.7832097677" miny="25.9253599381" maxx="-73.1115499304" maxy="48.5649800121"/>
3003017	13992	ATLAS_MINERAL_NONFERROUS_MINES	ATLAS_MINERAL_NONFERROUS_MINES		<LatLonBoundingBox minx="-162.8649999203" miny="31.4291002106" maxx="-83.406899783" maxy="68.0700001677"/>
3003018	13992	ATLAS_MINERAL_NONFER_PLANTS	ATLAS_MINERAL_NONFER_PLANTS		<LatLonBoundingBox minx="-122.7072899837" miny="27.8832997875" maxx="-71.298499891" maxy="48.8468301999"/>
3003019	13992	ATLAS_MINERAL_REFACTORY	ATLAS_MINERAL_REFACTORY		<LatLonBoundingBox minx="-157.8419999545" miny="21.3010001942" maxx="-70.4294999948" maxy="48.8058302192"/>
3003020	13992	ATLAS_MINERAL_SAND	ATLAS_MINERAL_SAND		<LatLonBoundingBox minx="-156.46410013" miny="20.8400002383" maxx="-68.2980998338" maxy="64.8500000038"/>
3003021	13992	ATLAS_MINERAL_STONE	ATLAS_MINERAL_STONE		<LatLonBoundingBox minx="-159.4845000412" miny="19.6284998234" maxx="-67.9642001375" maxy="64.6583000526"/>
3003022	13992	ATLAS_WILDERNESS_AREAS	ATLAS_WILDERNESS_AREAS		<LatLonBoundingBox minx="-179.1333925963" miny="19.1661299318" maxx="179.7882082775" maxy="69.8552928453"/>
3003023	13992	ATLAS_WILDERNESS_PRESERVES	ATLAS_WILDERNESS_PRESERVES		<LatLonBoundingBox minx="-179.1333925963" miny="19.1760026218" maxx="179.7882082775" maxy="69.8552929852"/>
3003024	13992	ATLAS_LANDSLIDES_REGIONAL	ATLAS_LANDSLIDES_REGIONAL		<LatLonBoundingBox minx="-154.8010248564" miny="32.5304264142" maxx="-78.0904620063" maxy="62.1611406324"/>
3003025	13992	ATLAS_LANDSLIDES_SUSCEPTIBILITY	ATLAS_LANDSLIDES_SUSCEPTIBILITY		<LatLonBoundingBox minx="-124.7557909305" miny="24.5183223259" maxx="-66.9540018146" maxy="49.3856202796"/>
3003026	13992	ATLAS_SEISMIC_HAZARD	ATLAS_SEISMIC_HAZARD		<LatLonBoundingBox minx="-179.1333930992" miny="18.9154935588" maxx="179.7882062659" maxy="71.3980481377"/>
3003027	13992	ATLAS_AVG_PRECIP	ATLAS_AVG_PRECIP		<LatLonBoundingBox minx="-124.7557909305" miny="24.5183218229" maxx="-66.9540028205" maxy="49.3856197746"/>
3003028	13992	ATLAS_AGRICULTURE_CENSUS	ATLAS_AGRICULTURE_CENSUS		<LatLonBoundingBox minx="-179.1333925963" miny="18.915492553" maxx="179.7882062659" maxy="71.3980487297"/>
3003029	13992	ATLAS_AFRICAN_BEES	ATLAS_AFRICAN_BEES		<LatLonBoundingBox minx="-179.1333920933" miny="17.6746919094" maxx="-64.5661621647" maxy="71.3980481931"/>
3003030	13992	ATLAS_CRIMES	ATLAS_CRIMES		<LatLonBoundingBox minx="-179.1333930992" miny="18.9154935588" maxx="179.7882062659" maxy="71.3980486391"/>
3003031	13992	ATLAS_CRIMES_2001_2002	ATLAS_CRIMES_2001_2002		<LatLonBoundingBox minx="-179.1333930992" miny="18.915492553" maxx="179.7882062659" maxy="71.3980486361"/>
3003032	13992	ATLAS_ELECTION_2000_STATE_ELECTORAL	ATLAS_ELECTION_2000_STATE_ELECTORAL		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003033	13992	ATLAS_WILDLIFE_MORTALITY_AVIAN_BOTULISM	ATLAS_WILDLIFE_MORTALITY_AVIAN_BOTULISM		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003034	13992	ATLAS_WILDLIFE_MORTALITY_AVIAN_CHOLERA	ATLAS_WILDLIFE_MORTALITY_AVIAN_CHOLERA		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003035	13992	ATLAS_WILDLIFE_MORTALITY_LEAD	ATLAS_WILDLIFE_MORTALITY_LEAD		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003036	13992	ATLAS_WILDLIFE_MORTALITY_ORGCARB	ATLAS_WILDLIFE_MORTALITY_ORGCARB		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003037	13992	ATLAS_AMPHIBIANS	ATLAS_AMPHIBIANS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003038	13992	ATLAS_INVASIVE_SPECIES_CHINESE_PRIVET	ATLAS_INVASIVE_SPECIES_CHINESE_PRIVET		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003039	13992	ATLAS_INVASIVE_SPECIES_TALLOWTREE	ATLAS_INVASIVE_SPECIES_TALLOWTREE		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003040	13992	ATLAS_INVASIVE_SPECIES_COMMON_GORSE	ATLAS_INVASIVE_SPECIES_COMMON_GORSE		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003041	13992	ATLAS_INVASIVE_SPECIES_LEAFY_SPURGE	ATLAS_INVASIVE_SPECIES_LEAFY_SPURGE		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003042	13992	ATLAS_INVASIVE_SPECIES_PURPLE_LOOSESTRIFE	ATLAS_INVASIVE_SPECIES_PURPLE_LOOSESTRIFE		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003043	13992	ATLAS_INVASIVE_SPECIES_ZEBRA_MUSSELS	ATLAS_INVASIVE_SPECIES_ZEBRA_MUSSELS		<LatLonBoundingBox minx="-98.0020372153" miny="29.2534617887" maxx="-71.1651992139" maxy="48.3868214865"/>
3003044	13992	ATLAS_PER_CAPITA_INCOME	ATLAS_PER_CAPITA_INCOME		<LatLonBoundingBox minx="-179.1333919805" miny="18.9154926792" maxx="179.7882083537" maxy="71.3980487281"/>
3003045	13992	ATLAS_CENSUS_2000	ATLAS_CENSUS_2000		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003046	13992	ATLAS_CENSUS_1990	ATLAS_CENSUS_1990		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003047	13992	ATLAS_CENSUS_1980	ATLAS_CENSUS_1980		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003048	13992	ATLAS_CONGRESS_DISTRICTS_107	ATLAS_CONGRESS_DISTRICTS_107		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003049	13992	ATLAS_CONTINENTAL_DIVIDE	ATLAS_CONTINENTAL_DIVIDE		<LatLonBoundingBox minx="-114.07723979" miny="31.3332866872" maxx="-105.6283268749" maxy="49.0004118659"/>
3003050	13992	ATLAS_COAL_FIELDS	ATLAS_COAL_FIELDS		<LatLonBoundingBox minx="-165.3712459685" miny="26.0340143456" maxx="-71.1495128468" maxy="70.9814373731"/>
3003051	13992	ATLAS_HUCS_150	ATLAS_HUCS_150		<LatLonBoundingBox minx="-179.13339" miny="17.67469" maxx="179.78821" maxy="71.39805"/>
3003052	13992	ATLAS_HUCS_P	ATLAS_HUCS_P		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003053	13992	ATLAS_HUCS_075	ATLAS_HUCS_075		<LatLonBoundingBox minx="-179.13339" miny="17.67469" maxx="179.78821" maxy="71.39805"/>
3003054	13992	ATLAS_HUCS_100	ATLAS_HUCS_100		<LatLonBoundingBox minx="-179.13339" miny="17.67469" maxx="179.78821" maxy="71.39805"/>
3003055	13992	ATLAS_STREAMS_WATERBODIES_P_LABELS	ATLAS_STREAMS_WATERBODIES_P_LABELS		<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>
3003056	13992	ATLAS_STREAMS_WATERBODIES_L_LABELS	ATLAS_STREAMS_WATERBODIES_L_LABELS		<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>
3003057	13992	ATLAS_WATERBODIES_075	ATLAS_WATERBODIES_075		<LatLonBoundingBox minx="-159.18211" miny="26.68762" maxx="-67.42332" maxy="60.44415"/>
3003058	13992	ATLAS_STREAMS_WATERBODIES_P	ATLAS_STREAMS_WATERBODIES_P		<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>
3003059	13992	ATLAS_STREAMS_075	ATLAS_STREAMS_075		<LatLonBoundingBox minx="-165.36464" miny="25.84099" maxx="-67.16576" maxy="70.34561"/>
3003060	13992	ATLAS_STREAMS_WATERBODIES_L	ATLAS_STREAMS_WATERBODIES_L		<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>
3003061	13992	ATLAS_PARKWAYS_RIVERS	ATLAS_PARKWAYS_RIVERS		<LatLonBoundingBox minx="-163.2262299342" miny="26.9109502128" maxx="-69.074640135" maxy="69.0464197937"/>
3003062	13992	ATLAS_DAMS_LARGE_DRAINAGE	ATLAS_DAMS_LARGE_DRAINAGE		<LatLonBoundingBox minx="-162.9342198941" miny="18.0160769665" maxx="-66.0146106597" maxy="68.0675886974"/>
3003063	13992	ATLAS_DAMS_150	ATLAS_DAMS_150		<LatLonBoundingBox minx="-122.7628" miny="25.76038" maxx="-67.77778" maxy="48.74818"/>
3003064	13992	ATLAS_DAMS_075	ATLAS_DAMS_075		<LatLonBoundingBox minx="-153.10449" miny="18.10135" maxx="-66.48795" maxy="61.41558"/>
3003065	13992	ATLAS_DAMS	ATLAS_DAMS		<LatLonBoundingBox minx="-162.9342198941" miny="18.0160769665" maxx="-66.0146106597" maxy="68.0675886974"/>
3003066	13992	ATLAS_AMTRAK	ATLAS_AMTRAK		<LatLonBoundingBox minx="-124.2119898285" miny="24.5559402369" maxx="-70.2904902466" maxy="50.3315301934"/>
3003067	13992	ATLAS_RAILROAD	ATLAS_RAILROAD		<LatLonBoundingBox minx="-150.11992996" miny="25.4674000928" maxx="-67.281819781" maxy="64.9310002172"/>
3003068	13992	ATLAS_ROADS_INTERSTATE_LABELS	ATLAS_ROADS_INTERSTATE_LABELS		<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>
3003069	13992	ATLAS_ROADS_LABELS	ATLAS_ROADS_LABELS		<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>
3003070	13992	ATLAS_ROADS_INTERSTATE	ATLAS_ROADS_INTERSTATE		<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>
3003071	13992	ATLAS_ROADS_PRIN_HIGHWAY	ATLAS_ROADS_PRIN_HIGHWAY		<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>
3003072	13992	ATLAS_ROADS_075	ATLAS_ROADS_075		<LatLonBoundingBox minx="-168.09853" miny="25.45262" maxx="-67.82935" maxy="71.31657"/>
3003073	13992	ATLAS_ROADS	ATLAS_ROADS		<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>
3003074	13992	ATLAS_AVG_WAGES_PER_JOB	ATLAS_AVG_WAGES_PER_JOB		<LatLonBoundingBox minx="-179.1333919805" miny="18.9154926792" maxx="179.7882083537" maxy="71.3980487281"/>
3003075	13992	ATLAS_AIRPORTS	ATLAS_AIRPORTS		<LatLonBoundingBox minx="-176.6460299347" miny="17.7018899608" maxx="174.1136198247" maxy="71.2854498723"/>
3003076	13992	ATLAS_AIRPORTS_LABELS	ATLAS_AIRPORTS_LABELS		<LatLonBoundingBox minx="-176.6460299347" miny="17.7018899608" maxx="174.1136198247" maxy="71.2854498723"/>
3003077	13992	ATLAS_STATES	ATLAS_STATES		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003078	13992	ATLAS_STATES_075	ATLAS_STATES_075		<LatLonBoundingBox minx="-178.18231" miny="17.67469" maxx="179.70934" maxy="71.34494"/>
3003079	13992	ATLAS_STATES_150	ATLAS_STATES_150		<LatLonBoundingBox minx="-178.19486" miny="18.92452" maxx="179.22687" maxy="71.3639"/>
3003080	13992	ATLAS_STATES_LABELS	ATLAS_STATES_LABELS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003081	13992	ATLAS_COUNTIES_2001	ATLAS_COUNTIES_2001		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003082	13992	ATLAS_COUNTIES_2001_LABELS	ATLAS_COUNTIES_2001_LABELS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003083	13992	ATLAS_COUNTIES_2000	ATLAS_COUNTIES_2000		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003084	13992	ATLAS_COUNTIES_2000_LABELS	ATLAS_COUNTIES_2000_LABELS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003085	13992	ATLAS_COUNTIES_1990	ATLAS_COUNTIES_1990		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003086	13992	ATLAS_COUNTIES_1990_LABELS	ATLAS_COUNTIES_1990_LABELS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003087	13992	ATLAS_COUNTIES_1980	ATLAS_COUNTIES_1980		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003088	13992	ATLAS_COUNTIES_1980_LABELS	ATLAS_COUNTIES_1980_LABELS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003089	13992	ATLAS_BREEDING_BIRDS	ATLAS_BREEDING_BIRDS		<LatLonBoundingBox minx="-124.6638951013" miny="24.5899240968" maxx="-67.3102016902" maxy="48.9979496153"/>
3003090	13992	ATLAS_CITIES	ATLAS_CITIES		<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>
3003091	13992	ATLAS_CITIES_LABELS	ATLAS_CITIES_LABELS		<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>
3003092	13992	ATLAS_STATE_CAPITALS	ATLAS_STATE_CAPITALS		<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>
3003093	13992	ATLAS_STATE_CAPITALS_LABELS	ATLAS_STATE_CAPITALS_LABELS		<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>
3003094	13992	ATLAS_COUNTY_SEATS	ATLAS_COUNTY_SEATS		<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>
3003095	13992	ATLAS_COUNTY_SEATS_LABELS	ATLAS_COUNTY_SEATS_LABELS		<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>
3003096	13992	ATLAS_NAWQA_SITES	ATLAS_NAWQA_SITES		<LatLonBoundingBox minx="-123.3703916636" miny="25.3209497431" maxx="-71.6306378822" maxy="49.0313878137"/>
3003097	13992	ATLAS_PROTRACTION_DIAGRAMS	ATLAS_PROTRACTION_DIAGRAMS		<LatLonBoundingBox minx="-179.9989885408" miny="13.9188975445" maxx="179.9989885408" maxy="74.9959997395"/>
3003098	13992	ATLAS_PUBLIC_LAND_SURVEY	ATLAS_PUBLIC_LAND_SURVEY		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3981859364"/>
3003099	13992	ATLAS_HISTORICAL_ATLANTIC_CYCLONES	ATLAS_HISTORICAL_ATLANTIC_CYCLONES		<LatLonBoundingBox minx="-109.3003917652" miny="7.1999997426" maxx="0.0000003366" maxy="70.6999968018"/>
3003100	13992	ATLAS_HISTORICAL_MAJOR_STORMS_LANDFALL	ATLAS_HISTORICAL_MAJOR_STORMS_LANDFALL		<LatLonBoundingBox minx="-107.000556763" miny="10.1000007453" maxx="-19.999999682" maxy="60.200000792"/>
3003101	13992	ATLAS_VOLCANOES	ATLAS_VOLCANOES		<LatLonBoundingBox minx="-178.7966298148" miny="10.0300001476" maxx="179.5772698648" maxy="88.2700001193"/>
3003102	13992	ATLAS_LANDSLIDES_COSTLY	ATLAS_LANDSLIDES_COSTLY		<LatLonBoundingBox minx="-157.7992548429" miny="18.0663511923" maxx="-66.362655797" maxy="46.2339972117"/>
3003103	13992	ATLAS.ATLAS_AMTRAK	ATLAS.ATLAS_AMTRAK		<LatLonBoundingBox minx="-124.2119898285" miny="24.5559402369" maxx="-70.2904902466" maxy="50.3315301934"/>
3003104	13992	ATLAS_GND_H2O_CRN	ATLAS_GND_H2O_CRN		<LatLonBoundingBox minx="-155.8955536845" miny="17.9961108076" maxx="-66.216392531" maxy="64.9094468683"/>
3003105	13992	ATLAS_PACIFIC_HURRICANES	ATLAS_PACIFIC_HURRICANES		<LatLonBoundingBox minx="-179.9989885408" miny="4.1999994311" maxx="179.9989885408" maxy="54.0000872404"/>
3003106	13992	ATLAS_FEDERAL_LANDS	ATLAS_FEDERAL_LANDS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3406980411"/>
3003107	13992	ATLAS_INDIAN_LANDS	ATLAS_INDIAN_LANDS		<LatLonBoundingBox minx="-131.6441957137" miny="25.9792576539" maxx="-67.0451206429" maxy="55.2820276662"/>
3003108	13992	ATLAS_TERRITORY_ACQUISITIONS	ATLAS_TERRITORY_ACQUISITIONS		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746929152" maxx="179.7882062659" maxy="71.398048754"/>
3003109	13992	ATLAS_CONGRESS_DISTRICTS_106	ATLAS_CONGRESS_DISTRICTS_106		<LatLonBoundingBox minx="-179.1333928302" miny="17.6746917524" maxx="179.788208504" maxy="71.3980488024"/>
3003110	13992	ATLAS_CONGRESS_DISTRICTS_108	ATLAS_CONGRESS_DISTRICTS_108		<LatLonBoundingBox minx="-179.1333928302" miny="17.6746917524" maxx="179.788208504" maxy="71.3980488024"/>
3003111	13992	ATLAS_CONGRESS_DISTRICTS_109	ATLAS_CONGRESS_DISTRICTS_109		<LatLonBoundingBox minx="-179.1333928302" miny="17.6746917524" maxx="179.788208504" maxy="71.3980488024"/>
3003112	13992	ATLAS_LAB_STAT_2000_2001	ATLAS_LAB_STAT_2000_2001		<LatLonBoundingBox minx="-179.1333920933" miny="17.8841894757" maxx="179.7882082775" maxy="71.3980487188"/>
3003113	13992	ATLAS_LAB_STAT_2002_2004	ATLAS_LAB_STAT_2002_2004		<LatLonBoundingBox minx="-179.1333920933" miny="17.8841894757" maxx="179.7882082775" maxy="71.3980487188"/>
3003114	13992	ATLAS_WATER_USE	ATLAS_WATER_USE		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003115	13992	ATLAS_TORNADOES	ATLAS_TORNADOES		<LatLonBoundingBox minx="-163.529999092" miny="18.1999983766" maxx="-64.9000020143" maxy="61.0200003164"/>
3003116	13992	ATLAS_NFP_HAZ_FUEL_REDUCT_2004	ATLAS_NFP_HAZ_FUEL_REDUCT_2004		<LatLonBoundingBox minx="-179.1333920933" miny="18.9154935588" maxx="179.7882082775" maxy="71.3980481177"/>
3003117	13992	ATLAS_ECOREGIONS_BAILEY	ATLAS_ECOREGIONS_BAILEY		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003118	13992	ATLAS_ECOREGIONS_OMERNIK	ATLAS_ECOREGIONS_OMERNIK		<LatLonBoundingBox minx="-179.1333925963" miny="24.5183228288" maxx="179.7882062659" maxy="71.3980487838"/>
3003119	13992	ATLAS_LAND_COVER_200M	ATLAS_LAND_COVER_200M		<LatLonBoundingBox minx="-2263000" miny="-2417000" maxx="2885000" maxy="1039000"/>
3003120	13992	ATLAS_RHEALTH_INFANT_MORT_CT	ATLAS_RHEALTH_INFANT_MORT_CT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003121	13992	ATLAS_RHEALTH_INFANT_MORT_NT	ATLAS_RHEALTH_INFANT_MORT_NT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003122	13992	ATLAS_RHEALTH_INFANT_MORT_ST	ATLAS_RHEALTH_INFANT_MORT_ST		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003123	13992	ATLAS_RHEALTH_LIVE_CT	ATLAS_RHEALTH_LIVE_CT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003124	13992	ATLAS_RHEALTH_LIVE_NT	ATLAS_RHEALTH_LIVE_NT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003125	13992	ATLAS_RHEALTH_LIVE_ST	ATLAS_RHEALTH_LIVE_ST		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003126	13992	ATLAS_RHEALTH_MULT_CT	ATLAS_RHEALTH_MULT_CT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003127	13992	ATLAS_RHEALTH_MULT_NT	ATLAS_RHEALTH_MULT_NT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003128	13992	ATLAS_RHEALTH_MULT_ST	ATLAS_RHEALTH_MULT_ST		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003129	13992	ATLAS_RHEALTH_PRETERM_CT	ATLAS_RHEALTH_PRETERM_CT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003130	13992	ATLAS_RHEALTH_PRETERM_NT	ATLAS_RHEALTH_PRETERM_NT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003131	13992	ATLAS_RHEALTH_PRETERM_ST	ATLAS_RHEALTH_PRETERM_ST		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003132	13992	ATLAS_RHEALTH_SMOKING_CT	ATLAS_RHEALTH_SMOKING_CT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003133	13992	ATLAS_RHEALTH_SMOKING_NT	ATLAS_RHEALTH_SMOKING_NT		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003134	13992	ATLAS_RHEALTH_SMOKING_ST	ATLAS_RHEALTH_SMOKING_ST		<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>
3003135	13992	ATLAS_BEA_2002_2003	ATLAS_BEA_2002_2003		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003136	13992	ATLAS_BEA_2002	ATLAS_BEA_2002		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003137	13992	ATLAS_BEA_1993_2001	ATLAS_BEA_1993_2001		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003138	13992	ATLAS_BEA_1991_1992	ATLAS_BEA_1991_1992		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003139	13992	ATLAS_BEA_1989_1990	ATLAS_BEA_1989_1990		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003140	13992	ATLAS_BEA_1988	ATLAS_BEA_1988		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003141	13992	ATLAS_BEA_1983_1987	ATLAS_BEA_1983_1987		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003142	13992	ATLAS_BEA_1982	ATLAS_BEA_1982		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003143	13992	ATLAS_BEA_1979_1981	ATLAS_BEA_1979_1981		<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>
3003144	13992	ATLAS_URBAN_AREAS	ATLAS_URBAN_AREAS		<LatLonBoundingBox minx="-165.4478909535" miny="19.19178756" maxx="-66.986388925" maxy="64.8561325339"/>
3003145	14007	ova_emistaczdrso2_04	Emise oxidu siřičitého ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003146	14007	ova_emistaczdrco_04	Emise oxidu uhelnatého ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003147	14007	ova_emistaczdrnox_04	Emise oxidů dusíku ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003148	14007	ova_emistaczdrpp_04	Emise tuhých látek ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003149	14007	ova_r1palivo_04	Velké zdroje znečišťování ovzduší - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003150	14007	ova_r2palivo_04	Střední zdroje znečišťování ovzduší - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003151	14007	ova_bilmcstaczdrcel_04	Bilance emisí ze stacionárních zdrojů za MČ, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003152	14007	ova_bilmcstaczdrr1_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003153	14007	ova_bilmcstaczdrr2_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003154	14007	ova_bilmcstaczdrr3_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003155	14007	ova_emidopnox_04	Emise oxidů dusíku z liniových zdrojů, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003156	14007	ova_emidopco_04	Emise oxidu uhelnatého z dopravy, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003157	14007	ova_emidopco_04	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003158	14007	ovb_tezkovy1_04	Koncentrace těžkých kovů v ovzduší, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003159	14007	ovb_konskod1_04	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003160	14007	ovb_95kv1_04	Koncentrace škodlivin v ovzduší - 95% kvantily, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003161	14007	ovb_prspad_04	Prašný spad - průměrné hodnoty, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003162	14007	ovb_atmodep_04	Atmosférické depozice, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003163	14007	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003164	14007	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003165	14007	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003166	14007	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003167	14007	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003168	14007	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003169	14007	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003170	14007	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003171	14007	ov_imiseref_04	Imise v referenčních bodech, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003172	14007	ov_modpolekoncpp_04	Modelové pole koncentrací PM10, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003173	14007	ov_modpolekoncso2_04	Modelové pole koncentrací oxidu siřičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003174	14007	ov_modpolekoncno2_04	Modelové pole koncentrací oxidu dusičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003175	14007	ov_modpolekoncnox_04	Modelové pole koncentrací oxidů dusíku, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003176	14007	ov_modpolekoncco_04	Modelové pole koncentrací oxidu uhelnatého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003177	14007	ov_modpolekoncbzn_04	Modelové pole koncentrací benzenu, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003178	14007	ov_modpolekoncbzn_04	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003179	14007	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003180	14007	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003181	14007	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003182	14007	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003183	14007	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003184	14007	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003185	14007	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003186	14007	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
3003187	14007	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003188	14007	bilance	Voda		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003189	14007	vod_kvalitavodpovtoc_04	Kvalita vody v povrchových tocích , 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003190	14007	vod_kvalitavodpovtoc_04	Povodeň 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003191	14007	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003192	14007	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003193	14007	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003194	14007	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003195	14007	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003196	14007	kra_chruz_05	Chráněná území, přírodní parky, stav k 1.7. 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003197	14007	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003198	14007	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003199	14007	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003200	14007	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3003201	14007	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003202	14007	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003203	14007	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003204	14007	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003205	14007	kra_druhpozkatnem_04	Druh pozemku podle katastru nemovitostí, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003206	14007	pod_drmblok_05	Druh pozemku podle Digitální referenční mapy, 2005		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003207	14007	pod_drmblok_05	Odpady		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003208	14007	odp_svozfirmy_06	Svoz komunálního odpadu v hl. m. Praze, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003209	14007	odp_svozfirmy_06	Stanoviště nádob na tříděný odpad - odkaz na server Pražských služeb, a.s.		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3003210	14007	odp_sberdvory_06	Sběrné dvory, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003211	14007	odp_sbernebodpad_06	Stabilní sběrny nebezpečného odpadu, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003212	14007	odp_zarizeni_06	Zařízení k nakládání s odpady, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003213	14007	odp_zarizeni_06	Hluk		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003214	14007	odp_zarizeni_06	Výpočtové hlukové mapy Prahy (2000 a dále)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003215	14007	hlu_vhmad_ekola	Hluková mapa automobilové dopravy - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003216	14007	hlu_vhmad_env	Hluková mapa automobilové dopravy - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003217	14007	hlu_vhmtd	Hluková mapa tramvajového provozu - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003218	14007	hlu_vhmtd_noc	Hluková mapa tramvajového provozu - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003219	14007	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003220	14007	hlu_vhmstad_noc	Součtová mapa tramvajového provozu a automobilové dopravy - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003221	14007	hlu_vhmstad_noc	Ostatní		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003222	14007	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003223	14007	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003224	14007	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003225	14007	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003226	14007	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003227	14007	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003228	14007	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003229	14007	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003230	14007	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003231	14007	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003232	14007	hlu_vhmad_tlak	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003233	14007	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003234	14007	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003235	14007	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003236	14007	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003237	14007	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003238	14007	hlu_protihlubar_00	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3003239	14007	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3003240	14007	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003241	14007	hlu_lethluk_93	Doprava		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003242	14007	dod_intenzitadop_04	Kartogram intenzity automobilové dopravy, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003243	14007	dod_cyklo_05	Cyklotrasy v Praze, 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003244	14007	dod_cyklo_05	Ropid		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003245	14007	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003246	14007	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003247	14007	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003248	14007	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003249	14007	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
3003250	14007	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003251	14007	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
3003252	14007	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003253	14007	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003254	14007	dod_ropid_charakteristiky	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3003255	14007	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3003256	14007	eia	IPPC		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003257	14007	dod_ippc	IPPC - zařízení podléhající zákonu č. 76/2002 Sb, o integrované prevenci		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003258	14007	dod_ippc	Obyvatelstvo		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003259	14007	dod_obyvmc_04	Obyvatelstvo v městských částech Prahy, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003260	14007	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003261	14007	dod_prirubytobyvmc_04	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003262	14007	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003263	14007	dod_domybytymc_91	Správní členění		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003264	14007	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003265	14007	dod_sprclenmesta_00	Výškopis		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003266	14007	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003267	14007	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003268	14007	ortofoto2003	Ortofotomapa		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003269	14007	blokovka2003	Bloková mapa		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003270	14007	podklad_2003	Podkladové rastry		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003271	14009	Overview	Overview		<LatLonBoundingBox minx="-64.5000000268" miny="44.2125913542" maxx="-61.9173489266" maxy="46.0398171245"/>
3003272	14009	LAKE	Lakes		<LatLonBoundingBox minx="-64.2071047694" miny="44.413884309" maxx="-62.1539811176" maxy="45.2889418485"/>
3003273	14009	POLLING_DISTRICT_2004	Polling District 2004		<LatLonBoundingBox minx="-64.2423729147" miny="44.3937940701" maxx="-62.0703523081" maxy="45.2892757856"/>
3003274	14009	GSA_POLYGON	General Service Areas		<LatLonBoundingBox minx="-64.2423727974" miny="44.393788222" maxx="-62.0700650966" maxy="45.2892760369"/>
3003275	14009	STREET	Street		<LatLonBoundingBox minx="-64.0731693993" miny="44.4170000674" maxx="-62.14835096" maxy="45.288262573"/>
3003276	14009	CIVIC_ADDRESS	Civic Numbers		<LatLonBoundingBox minx="-64.1661307682" miny="44.4170335064" maxx="-62.1481656441" maxy="45.2868050188"/>
3003277	14010	GlobeXplorer Image	GlobeXplorer Image	Call 1-800-417-7808 or email sales@globexplorer.com to order!	<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>
3003278	14011	OBIS-SEAMAP OGC Server	OBIS-SEAMAP WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3003279	14011	Background	Background		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3003280	14011	bath	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3003281	14011	land	Land		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
3003282	14011	grid	Graticule		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
3003283	14011	Biological	Biological		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
3003284	14011	sptsn	Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003285	14011	class	Observations by Class, e.g. Aves (requires class=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003286	14011	indpts	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003287	14011	sphull	Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003288	14011	indhull	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003289	14011	spdistr	Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003290	14011	datasetobs	Dataset observation points (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003291	14011	dataseteff	Dataset effort lines (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3003292	14013	MS_AUSIMAGE	AusImage 	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3003293	14013	MS_ROAD	Roads	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3003294	14013	MS_TOPO	Detail Topographic Data	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3003295	14014	Ortofoto_2004	Ortofoto_2004		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003296	14014	Hojas_cartográficas_1-5000	Hojas_cartográficas_1-5000		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003297	14014	Manzanas_de_los_núcleos_urbanos	Manzanas_de_los_núcleos_urbanos		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003298	14014	Masas_de_agua	Masas_de_agua		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003299	14014	Municipios	Municipios		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003300	14014	Elementos_hidrográficos	Elementos_hidrográficos		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003301	14014	Tramos_de_carreteras	Tramos_de_carreteras		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003302	14014	Puntos_geodésicos	Puntos_geodésicos		<LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/>
3003303	14015	ova_emistaczdrso2_04	Emissions of sulphur dioxide generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003304	14015	ova_emistaczdrco_04	Emissions of carbon monoxide generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003305	14015	ova_emistaczdrnox_04	Emissions of nitrogen oxides generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003306	14015	ova_emistaczdrpp_04	Solid emissions generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003307	14015	ova_r1palivo_04	Large air pollution sources - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003308	14015	ova_r2palivo_04	Medium air pollution sources - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003309	14015	ova_bilmcstaczdrcel_04	Balance of emissions generated by stationary sources in municipal districts, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003310	14015	ova_bilmcstaczdrr1_04	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003311	14015	ova_bilmcstaczdrr2_04	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003312	14015	ova_bilmcstaczdrr3_04	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003313	14015	ova_emidopnox_04	Emissions of nitrogen oxides from line sources, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003314	14015	ova_emidopco_04	Emissions of carbon monoxide generated by traffic, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003315	14015	ova_emidopco_04	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003316	14015	ovb_tezkovy1_04	Heavy metals concentration in air, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003317	14015	ovb_konskod1_04	Concentration of pollution in air - average values , 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003318	14015	ovb_95kv1_04	Concentration of pollution in air - 95th percentile , 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003319	14015	ovb_prspad_04	Dust fallout - average values, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003320	14015	ovb_atmodep_04	Atmosferic deposits, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003321	14015	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003322	14015	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003323	14015	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003324	14015	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003325	14015	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003326	14015	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003327	14015	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003328	14015	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003329	14015	ov_imiseref_04	Immission in reference points, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003330	14015	ov_modpolekoncpp_04	Model array of SPM concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003331	14015	ov_modpolekoncso2_04	Model array of SO2 concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003332	14015	ov_modpolekoncno2_04	Model array of NO2 concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003333	14015	ov_modpolekoncnox_04	Model array of NOx concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003334	14015	ov_modpolekoncco_04	Model array of CO concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003335	14015	ov_modpolekoncbzn_04	Model array of BZN concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003336	14015	ov_modpolekoncbzn_04	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003337	14015	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003338	14015	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003339	14015	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003340	14015	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003341	14015	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003342	14015	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003343	14015	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003344	14015	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
3003345	14015	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003346	14015	bilance	Water		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003347	14015	vod_kvalitavodpovtoc_04	Water quality in surface watercourses, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003348	14015	vod_kvalitavodpovtoc_04	Floods 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003349	14015	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003350	14015	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003351	14015	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003352	14015	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003353	14015	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003354	14015	kra_chruz_05	Protected areas, natural parks (1.7. 2005)		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003355	14015	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003356	14015	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003357	14015	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003358	14015	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3003359	14015	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003360	14015	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003361	14015	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003362	14015	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003363	14015	kra_druhpozkatnem_04	Land-use by categories of Real estate register, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003364	14015	pod_drmblok_05	Land- use by Digital Reference Map  - colour, 2005		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003365	14015	pod_drmblok_05	Waste		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003366	14015	odp_svozfirmy_06	Collection of municipal waste in Prague, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003367	14015	odp_svozfirmy_06	Locations of containers for sorted waste - link to Prague Service Co website (information in Czech only)		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3003368	14015	odp_sberdvory_06	Collecting yards, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003369	14015	odp_sbernebodpad_06	Stationary collecting points for hazardous waste, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003370	14015	odp_zarizeni_06	Facilities for waste treatment, processing, reuse and disposal, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003371	14015	odp_zarizeni_06	Noise		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003372	14015	odp_zarizeni_06	Calculated noise maps, Prague (for the year 2000 and later)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003373	14015	hlu_vhmad_ekola	Calculated road traffic noise map for day - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003374	14015	hlu_vhmad_env	Calculated road traffic noise map for night - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003375	14015	hlu_vhmtd	Calculated tramway traffic noise map for day - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003376	14015	hlu_vhmtd_noc	Calculated tramway traffic noise map for night - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003377	14015	hlu_vhmstad	Calculated road and tramway traffic noise map for day - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003378	14015	hlu_vhmstad_noc	Calculated road and tramway traffic noise map for night - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003379	14015	hlu_vhmstad_noc	Other maps		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003380	14015	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003381	14015	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003382	14015	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003383	14015	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003384	14015	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003385	14015	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003386	14015	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003387	14015	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003388	14015	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003389	14015	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003390	14015	hlu_vhmad_tlak	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003391	14015	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003392	14015	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003393	14015	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003394	14015	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003395	14015	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003396	14015	hlu_protihlubar_00	Air traffic noise		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3003397	14015	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3003398	14015	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003399	14015	hlu_lethluk_93	Traffic		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003400	14015	dod_intenzitadop_04	Automotive traffic intensity on selected road network, Prague 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003401	14015	dod_cyklo_05	Bicycle routes in Prague, 2005 		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003402	14015	dod_cyklo_05	Regional organiser of Prague integrated transport 		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003403	14015	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003404	14015	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003405	14015	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003406	14015	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003407	14015	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
3003408	14015	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003409	14015	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
3003410	14015	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003411	14015	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003412	14015	dod_ropid_charakteristiky	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3003413	14015	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3003414	14015	eia	IPPC		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003415	14015	dod_ippc	IPPC – installations, which are subject to the Act No. 76/2002 Code on integrated pollution prevention and control 		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003416	14015	dod_ippc	Population		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003417	14015	dod_obyvmc_04	Population of municipal districts, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003418	14015	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003419	14015	dod_prirubytobyvmc_04	Increment and decrement of population in municipal districts, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003420	14015	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003421	14015	dod_domybytymc_91	Public administration		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003422	14015	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003423	14015	dod_sprclenmesta_00	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003424	14015	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003425	14015	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003426	14015	ortofoto2003	Ortophotomap		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003427	14015	blokovka2003	Block map		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003428	14015	podklad_2003	Rastr		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003429	14016	ova_emistaczdrso2_04	Emissions of sulphur dioxide generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003430	14016	ova_emistaczdrco_04	Emissions of carbon monoxide generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003431	14016	ova_emistaczdrnox_04	Emissions of nitrogen oxides generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003432	14016	ova_emistaczdrpp_04	Solid emissions generated by stationary sources, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003433	14016	ova_r1palivo_04	Large air pollution sources - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003434	14016	ova_r2palivo_04	Medium air pollution sources - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003435	14016	ova_bilmcstaczdrcel_04	Balance of emissions generated by stationary sources in municipal districts, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003436	14016	ova_bilmcstaczdrr1_04	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003437	14016	ova_bilmcstaczdrr2_04	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003438	14016	ova_bilmcstaczdrr3_04	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003439	14016	ova_emidopnox_04	Emissions of nitrogen oxides from line sources, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003440	14016	ova_emidopco_04	Emissions of carbon monoxide generated by traffic, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003441	14016	ova_emidopco_04	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003442	14016	ovb_tezkovy1_04	Heavy metals concentration in air, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003443	14016	ovb_konskod1_04	Concentration of pollution in air - average values , 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003444	14016	ovb_95kv1_04	Concentration of pollution in air - 95th percentile , 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003445	14016	ovb_prspad_04	Dust fallout - average values, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003446	14016	ovb_atmodep_04	Atmosferic deposits, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003447	14016	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003448	14016	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003449	14016	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003450	14016	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003451	14016	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003452	14016	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003453	14016	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003454	14016	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003455	14016	ov_imiseref_04	Immission in reference points, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003456	14016	ov_modpolekoncpp_04	Model array of SPM concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003457	14016	ov_modpolekoncso2_04	Model array of SO2 concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003458	14016	ov_modpolekoncno2_04	Model array of NO2 concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003459	14016	ov_modpolekoncnox_04	Model array of NOx concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003460	14016	ov_modpolekoncco_04	Model array of CO concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003461	14016	ov_modpolekoncbzn_04	Model array of BZN concentration, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003462	14016	ov_modpolekoncbzn_04	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003463	14016	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003464	14016	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003465	14016	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003466	14016	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003467	14016	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003468	14016	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003469	14016	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003470	14016	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
3003471	14016	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003472	14016	bilance	Water		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003473	14016	vod_kvalitavodpovtoc_04	Water quality in surface watercourses, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003474	14016	vod_kvalitavodpovtoc_04	Floods 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003475	14016	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003476	14016	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003477	14016	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003478	14016	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003479	14016	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003480	14016	kra_chruz_05	Protected areas, natural parks (1.7. 2005)		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003481	14016	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003482	14016	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003483	14016	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003484	14016	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3003485	14016	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003486	14016	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003487	14016	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003488	14016	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003489	14016	kra_druhpozkatnem_04	Land-use by categories of Real estate register, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003490	14016	pod_drmblok_05	Land- use by Digital Reference Map  - colour, 2005		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003491	14016	pod_drmblok_05	Waste		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003492	14016	odp_svozfirmy_06	Collection of municipal waste in Prague, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003493	14016	odp_svozfirmy_06	Locations of containers for sorted waste - link to Prague Service Co website (information in Czech only)		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3003494	14016	odp_sberdvory_06	Collecting yards, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003495	14016	odp_sbernebodpad_06	Stationary collecting points for hazardous waste, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003496	14016	odp_zarizeni_06	Facilities for waste treatment, processing, reuse and disposal, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003497	14016	odp_zarizeni_06	Noise		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003498	14016	odp_zarizeni_06	Calculated noise maps, Prague (for the year 2000 and later)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003499	14016	hlu_vhmad_ekola	Calculated road traffic noise map for day - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003500	14016	hlu_vhmad_env	Calculated road traffic noise map for night - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003501	14016	hlu_vhmtd	Calculated tramway traffic noise map for day - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003502	14016	hlu_vhmtd_noc	Calculated tramway traffic noise map for night - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003503	14016	hlu_vhmstad	Calculated road and tramway traffic noise map for day - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003504	14016	hlu_vhmstad_noc	Calculated road and tramway traffic noise map for night - time		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003505	14016	hlu_vhmstad_noc	Other maps		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003506	14016	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003507	14016	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003508	14016	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003509	14016	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003510	14016	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003511	14016	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003512	14016	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003513	14016	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003514	14016	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003515	14016	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003516	14016	hlu_vhmad_tlak	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003517	14016	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003518	14016	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003519	14016	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003520	14016	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003521	14016	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003522	14016	hlu_protihlubar_00	Air traffic noise		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3003523	14016	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3003524	14016	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003525	14016	hlu_lethluk_93	Traffic		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003526	14016	dod_intenzitadop_04	Automotive traffic intensity on selected road network, Prague 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003527	14016	dod_cyklo_05	Bicycle routes in Prague, 2005 		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003528	14016	dod_cyklo_05	Regional organiser of Prague integrated transport 		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3003529	14016	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003530	14016	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003531	14016	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003532	14016	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3003533	14016	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
3003534	14016	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3003535	14016	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
3003536	14016	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003537	14016	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003538	14016	dod_ropid_charakteristiky	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3003539	14016	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3003540	14016	eia	IPPC		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003541	14016	dod_ippc	IPPC – installations, which are subject to the Act No. 76/2002 Code on integrated pollution prevention and control 		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003542	14016	dod_ippc	Population		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003543	14016	dod_obyvmc_04	Population of municipal districts, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003544	14016	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003545	14016	dod_prirubytobyvmc_04	Increment and decrement of population in municipal districts, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003546	14016	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3003547	14016	dod_domybytymc_91	Public administration		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003548	14016	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3003549	14016	dod_sprclenmesta_00	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003550	14016	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003551	14016	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3003552	14016	ortofoto2003	Ortophotomap		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003553	14016	blokovka2003	Block map		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003554	14016	podklad_2003	Rastr		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3003555	14017	BARRIERL_1M:Foundation	Barrier Line Features	Barrier Line Features	
3003556	14017	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
3003557	14017	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
3003558	14017	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
3003559	14017	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
3003560	14017	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003561	14017	POLBNDL_1M:Foundation	Political Boundaries	Political Boundaries	
3003562	14017	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003563	14017	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003564	14017	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3003565	14017	DQLINE_UTIL_1M:Foundation	Digital Terrain	Data Quality Line Features	
3003566	14017	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
3003567	14017	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
3003568	14017	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3003569	14017	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3003570	14017	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
3003571	14017	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3003572	14017	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3003573	14017	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	
3003574	14017	DANGERP_1M:Foundation	Danger Point Features	Danger Point Features	
3003575	14017	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
3003576	14017	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
3003577	14017	MISCL_1M:Foundation	Miscellaneous Line Features	Miscellaneous Line Features	
3003578	14017	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3003579	14017	WATRCRSL_1M:Foundation	Water Courses	Water Courses	
3003580	14017	WATRCRSL_1M:Foundation	Industry	Water Courses	
3003581	14017	EXTRACTA_1M:Foundation	Extraction Areas	Extraction Areas	
3003582	14017	EXTRACTP_1M:Foundation	Extraction Point Features	Extraction Point Features	
3003583	14017	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	
3003584	14017	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3003585	14017	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	
3003586	14017	STORAGEP_1M:Foundation	Storage Point Features	Storage Point Features	
3003587	14017	STORAGEP_1M:Foundation	Physiography	Storage Point Features	
3003588	14017	GROUNDA_1M:Foundation	Ground Surface Areas	Ground Surface Areas	
3003589	14017	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
3003590	14017	LNDFRML_1M:Foundation	Landform Line Features	Landform Line Features	
3003591	14017	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
3003592	14017	SEAICEA_1M:Foundation	Sea Ice Areas	Sea Ice Areas	
3003593	14017	SEAICEA_1M:Foundation	Population	Sea Ice Areas	
3003594	14017	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
3003595	14017	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
3003596	14017	MISPOPA_1M:Foundation	Miscellaneous Population Areas	Miscellaneous Population Areas	
3003597	14017	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
3003598	14017	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3003599	14017	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3003600	14017	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
3003601	14017	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
3003602	14017	RAILRDL_1M:Foundation	Railroads	Railroads	
3003603	14017	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3003604	14017	RRYARDP_1M:Foundation	Railroad Yard Points	Railroad Yard Points	
3003605	14017	TRAILL_1M:Foundation	Trails and Tracks	Trails and Tracks	
3003606	14017	TRANSTRC_1M:Foundation	Transportation Structures Points	Transportation Structures Points	
3003607	14017	TRANSTRL_1M:Foundation	Transportation Structures Lines	Transportation Structures Lines	
3003608	14017	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003609	14017	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003610	14017	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3003611	14017	PIPEL_1M:Foundation	Pipelines	Pipelines	
3003612	14017	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	
3003613	14017	UTILP_1M:Foundation	Utility Point Features	Utility Point Features	
3003614	14017	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3003615	14017	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3003616	14017	CROPA_1M:Foundation	Croplands	Croplands	
3003617	14017	GRASSA_1M:Foundation	Grasslands	Grasslands	
3003618	14017	SWAMPA_1M:Foundation	Marshs/Swamps	Marshs/Swamps	
3003619	14017	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
3003620	14017	TUNDRAA_1M:Foundation	Tundra	Tundra	
3003621	14017	TUNDRAA_1M:Foundation	GSC	local GSC layers	
3003622	14017	TUNDRAA_1M:Foundation	Canadian Geology	local GSC layers	
3003623	14017	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	Canadian Age Rock Type	
3003624	14017	FAULTS_CA:GSC	Canadian Fault Lines	Canadian Fault Lines	
3003625	14017	FAULTS_CA:GSC	World Geology	Canadian Fault Lines	
3003626	14017	AGE_ROCK_TYPE:GSC	World Age Rock Type	World Age Rock Type	
3003627	14017	FAULTS:GSC	World Fault Lines	World Fault Lines	
3003628	14017	FELSIC_MAGMATIC:GSC	Felsic Magmatic	Felsic Magmatic	
3003629	14017	MAFIC_MAGMATIC:GSC	Mafic Magmatic	Mafic Magmatic	
3003630	14017	PRECAMBRIAN:GSC	Precambrian	Precambrian	
3003631	14017	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
3003632	14017	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
3003633	14017	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
3003634	14017	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
3003635	14017	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
3003636	14017	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
3003637	14017	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
3003638	14017	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
3003639	14017	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
3003640	14017	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
3003641	14017	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
3003642	14017	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
3003643	14017	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
3003644	14017	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
3003645	14017	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
3003646	14017	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
3003647	14017	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
3003648	14017	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
3003649	14017	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
3003650	14017	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
3003651	14017	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
3003652	14017	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
3003653	14017	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
3003654	14017	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
3003655	14017	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
3003656	14017	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke (X)	The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\nCubeSERV-01270: An error occurred while trying to allocate a new HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\nCubeSERV-01073: Could not find host address for "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n	
3003657	14017	MONTREAL_PHOTO:QC Gov	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n	
3003658	14017	MONTREAL_PHOTO:QC Gov	ORBIMAGE	local ORBIMAGE layers	
3003659	14017	MONTREAL_PHOTO:QC Gov	IMAGES	local ORBIMAGE layers	
3003660	14017	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
3003661	14017	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
3003662	14017	X00203590_0_IMAGE:ORBIMAGE	GeoBase	Une page d'information sur le service WMS est disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/wms.do">http://www.geobase.ca/geobase/fr/wms.do.</a><BR><B>IMPORTANT</B>: Les données topographiques numériques du présent service WMS sont soumises à l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GÉOBASE disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/licence.jsp">http://www.geobase.ca/geobase/fr/licence.jsp</a><BR><BR>An information page about this WMS service is available at <a href="http://www.geobase.ca/geobase/en/wms.do">http://www.geobase.ca/geobase/en/wms.do.</a><BR><B>IMPORTANT</B>: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at <a href="http://www.geobase.ca/geobase/en/licence.jsp">http://www.geobase.ca/geobase/en/licence.jsp</a><BR><BR>	
3003663	14017	X00203590_0_IMAGE:ORBIMAGE	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	
3003664	14017	X00203590_0_IMAGE:ORBIMAGE	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	
3003665	14017	DNEC_250K:ELEVATION/ELEVATION:GeoBase	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
3003666	14017	DNEC_50K:ELEVATION/ELEVATION:GeoBase	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
3003667	14017	DNEC_50K:ELEVATION/ELEVATION:GeoBase	GEODESIE/GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	
3003668	14017	DNEC_50K:ELEVATION/ELEVATION:GeoBase	GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	
3003669	14017	CBN1:GEODESIE/GEODESY:GeoBase	Canadian Base Network / Réseau de base canadien (P)	The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Réseau de base canadien (RBC1) est conçu de manière à servir de segment au sol du canevas, matérialisé par des repères, pour le Système canadien de référence spatiale (SCRS). Le RBC1 se compose de piliers géodésiques d'observation avec plaques à centrage forcé positionnés suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA).	
3003670	14017	FED2DNC1:GEODESIE/GEODESY:GeoBase	Federal 2-D Densification Network / Réseau fédéral de densification 2D (P)	The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Réseau fédéral de densification 2D, Nord du Canada est composé d'environ 13 000 repères interconnectés, espacés de 20 à 100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.	
3003671	14017	FED3DC1:GEODESIE/GEODESY:GeoBase	Federal 3-D Densification Network / Réseau fédéral de densification 3-D (P)	The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Réseau fédéral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitué d'environ 2 000 repères positionnés tridimensionnellement à l'aide du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA)	
3003672	14017	PVBMC1:GEODESIE/GEODESY:GeoBase	Primary Vertical Bench Marks / Réseau de repères altimétriques primaires (P)	The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Réseau primaire de repères altimétriques, Canada, niveau 1 (RAPC1), est constitué d'environ 80 000 repères distribués à environ tous les 2 km le long des routes principales et des voies ferrées partout au Canada. Les altitudes diffusées par la Division des levés géodésiques(DLG) sont celles basées sur la compensation de 1928 des réseaux nationaux de nivellement - Système de référence géodésique du Canada de 1928 (CGVD28).	
3003673	14017	PVBMC1:GEODESIE/GEODESY:GeoBase	POINTS_CONTROLES/CONTROL_POINTS	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	
3003674	14017	PVBMC1:GEODESIE/GEODESY:GeoBase	CONTROL	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	
3003675	14017	CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point context / Contexte au point de contrôle (L)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	
3003676	14017	CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point context / Contexte au point de contrôle (S)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	
3003677	14017	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point / Point de contrôle (P)	Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnées géographiques dérivent d'une intersection de deux éléments topographiques linéaires ou d'un centre de masse d'un élément topographique surfacique et qui a été utilisé pour la correction géométrique d'images satellitaires Landsat 7.	
3003678	14017	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003679	14017	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003680	14017	BACKGROUND:REFERENCE/REFERENCE:GeoBase	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003681	14017	CANADA_1:REFERENCE/REFERENCE:GeoBase	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003682	14017	CANADA_2:REFERENCE/REFERENCE:GeoBase	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003683	14017	DRAINAGE:REFERENCE/REFERENCE:GeoBase	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003684	14017	GRID:REFERENCE/REFERENCE:GeoBase	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003685	14017	INDEX_1000K:REFERENCE/REFERENCE:GeoBase	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003686	14017	INDEX_250K:REFERENCE/REFERENCE:GeoBase	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003687	14017	INDEX_50K:REFERENCE/REFERENCE:GeoBase	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003688	14017	INTERNATIONAL:REFERENCE/REFERENCE:GeoBase	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003689	14017	PLACE:REFERENCE/REFERENCE:GeoBase	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003690	14017	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
3003691	14017	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	RRN/NRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	
3003692	14017	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	RRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	
3003693	14017	BLKPASSAGE_0:RRN/NRN:GeoBase	Blocked Passage / Passage obstrué (P)	Structure intentionally placed across a road to prevent or control further access. / Structure placée intentionnellement en travers dune route pour empêcher ou contrôler laccès.	
3003694	14017	FERRYSEG_1:RRN/NRN:GeoBase	Ferry Segment / Segment de transbordeur (L)	The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des véhicules entre deux emplacements sur le réseau routier.	
3003695	14017	JUNCTION_0:RRN/NRN:GeoBase	Junction / Jonction (P)	Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entité ponctuelle qui est toujours connectée à un ou plusieurs segments routiers ou segments de liaison par transbordeur.	
3003696	14017	ROADSEG_1:RRN/NRN:GeoBase	Road Segment / Segment routier (L)	A linear section of the earth designed for or the result of vehicular movement. / Section linéaire à la surface de la terre qui a été conçue pour la circulation de véhicules ou qui en est le résultat.	
3003697	14017	TOLLPOINT_0:RRN/NRN:GeoBase	Toll Point/ Poste de péage (P)	Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement où un droit de passage est prélevé pour avoir accès à une autoroute, un pont, etc.	
3003698	14017	TOLLPOINT_0:RRN/NRN:GeoBase	CCT/CCRS	Implantation locale de Centre canadien de télédétection / Canada Centre for Remote Sensing	
3003699	14017	TOLLPOINT_0:RRN/NRN:GeoBase	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	
3003700	14017	CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase	Administrative Boundaries (l)	abstract goes here	
3003701	14017	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	Administrative Boundaries (p)	abstract goes here	
3003702	14017	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	NOMS_LIEUX/PLACE_NAMES	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	
3003703	14017	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	GEONAME	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	
3003704	14017	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	
3003705	14017	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	CCT/CCRS_OTTAWA	Canada Centre for Remote Sensing / Centre canadien de télédétection	
3003706	14017	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	CEOWARE2	local CEOWARE2 layers	
3003707	14017	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html	
3003708	14017	GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	
3003709	14017	G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	
3003710	14017	G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	
3003711	14017	G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	
3003712	14017	G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	
3003713	14017	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	
3003714	14017	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm	
3003715	14017	CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	
3003716	14017	CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	
3003717	14017	CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	
3003718	14017	CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	
3003719	14017	CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	
3003720	14017	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	
3003721	14017	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ	
3003722	14017	GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	
3003723	14017	GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	
3003724	14017	GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	
3003725	14017	GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	
3003726	14017	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	
3003727	14017	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government	
3003728	14017	AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	
3003729	14017	EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	
3003730	14017	GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	
3003731	14017	GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	
3003732	14017	G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	
3003733	14017	MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	
3003734	14017	MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	
3003735	14017	MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	
3003736	14017	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	
3003737	14017	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca	
3003738	14017	GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	
3003739	14017	GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003740	14017	GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003741	14017	GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003742	14017	GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003743	14017	GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003744	14017	GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003745	14017	GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003746	14017	GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003747	14017	GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003748	14017	GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003749	14017	GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003750	14017	GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003751	14017	GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003752	14017	GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003753	14017	GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003754	14017	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	
3003755	14017	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta	
3003756	14017	CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Administrative Boundaries (l)	abstract goes here	
3003757	14017	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Administrative Boundaries (p)	abstract goes here	
3003758	14017	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	
3003759	14017	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ABC3_19930411	abstract goes here	
3003760	14017	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geogratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set	
3003761	14017	CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	
3003762	14017	CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	
3003763	14017	CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	
3003764	14017	CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	
3003765	14017	CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	
3003766	14017	CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	
3003767	14017	CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	
3003768	14017	ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	
3003769	14017	ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	
3003770	14017	ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	
3003771	14017	ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	
3003772	14017	FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	
3003773	14017	GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	
3003774	14017	H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	
3003775	14017	L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 5 TM Canadian Cities 25m	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2	
3003776	14017	L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	
3003777	14017	LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	
3003778	14017	NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	
3003779	14017	NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	
3003780	14017	ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	
3003781	14017	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	
3003782	14017	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensin	
3003783	14017	AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	
3003784	14017	CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	
3003785	14017	N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Landcover produced by CCRS	North America Landcover produced by CCRS	
3003786	14017	ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	
3003787	14017	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	
3003788	14017	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous	Miscellaneous layer	
3003789	14017	CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	
3003790	14017	EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	
3003791	14017	GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	
3003792	14017	GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	
3003793	14017	GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	
3003794	14017	G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	
3003795	14017	G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	
3003796	14017	G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	
3003797	14017	G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	
3003798	14017	LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	
3003799	14017	LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	
3003800	14017	LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	
3003801	14017	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	
3003802	14017	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)	
3003803	14017	FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	
3003804	14017	FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	
3003805	14017	FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	
3003806	14017	G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	
3003807	14017	G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	
3003808	14017	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	
3003809	14017	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions	
3003810	14017	ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003811	14017	ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003812	14017	ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003813	14017	ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003814	14017	CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	
3003815	14017	CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	
3003816	14017	CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003817	14017	CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003818	14017	CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	
3003819	14017	CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	
3003820	14017	CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	
3003821	14017	CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	
3003822	14017	CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003823	14017	CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003824	14017	CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003825	14017	CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003826	14017	CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003827	14017	CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003828	14017	CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003829	14017	CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003830	14017	CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003831	14017	CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003832	14017	CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	
3003833	14017	CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003834	14017	CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003835	14017	CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003836	14017	CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003837	14017	CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003838	14017	CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003839	14017	CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	
3003840	14017	HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003841	14017	HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003842	14017	MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003843	14017	MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003844	14017	MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003845	14017	MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003846	14017	MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003847	14017	MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003848	14017	NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003849	14017	NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003850	14017	NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003851	14017	NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003852	14017	NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003853	14017	NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003854	14017	PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003855	14017	PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003856	14017	POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	
3003857	14017	QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003858	14017	QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003859	14017	ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	
3003860	14017	STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003861	14017	STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003862	14017	YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	
3003863	14017	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003864	14017	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003865	14017	BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003866	14017	BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003867	14017	BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003868	14017	BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003869	14017	HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003870	14017	HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003871	14017	ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003872	14017	POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003873	14017	RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003874	14017	ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003875	14017	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003876	14017	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003877	14017	CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003878	14017	CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003879	14017	CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003880	14017	CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003881	14017	CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003882	14017	CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003883	14017	CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003884	14017	CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003885	14017	FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003886	14017	FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003887	14017	FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003888	14017	FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003889	14017	FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003890	14017	FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003891	14017	FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003892	14017	FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003893	14017	NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003894	14017	NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003895	14017	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003896	14017	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003897	14017	MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003898	14017	MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003899	14017	MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003900	14017	MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003901	14017	MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003902	14017	MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003903	14017	MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003904	14017	NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003905	14017	NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003906	14017	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003907	14017	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003908	14017	NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003909	14017	NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003910	14017	NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003911	14017	UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003912	14017	UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003913	14017	UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003914	14017	UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003915	14017	UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003916	14017	UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003917	14017	URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003918	14017	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	
3003919	14017	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foundation	local Foundation layers	
3003920	14017	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Boundaries	local Foundation layers	
3003921	14017	BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Barrier Line Features	local Foundation layers	
3003922	14017	BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
3003923	14017	COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
3003924	14017	DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
3003925	14017	OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
3003926	14017	POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003927	14017	POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003928	14017	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003929	14017	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003930	14017	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003931	14017	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003932	14017	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3003933	14017	ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	
3003934	14017	GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
3003935	14017	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3003936	14017	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3003937	14017	CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
3003938	14017	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3003939	14017	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3003940	14017	AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3003941	14017	DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3003942	14017	HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
3003943	14017	INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
3003944	14017	MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
3003945	14017	MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3003946	14017	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3003947	14017	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3003948	14017	EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3003949	14017	EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3003950	14017	FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3003951	14017	INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3003952	14017	MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3003953	14017	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3003954	14017	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3003955	14017	GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3003956	14017	LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
3003957	14017	LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
3003958	14017	PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
3003959	14017	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
3003960	14017	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
3003961	14017	BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
3003962	14017	BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
3003963	14017	MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
3003964	14017	MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
3003965	14017	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3003966	14017	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3003967	14017	AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
3003968	14017	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
3003969	14017	MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
3003970	14017	RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
3003971	14017	ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3003972	14017	RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3003973	14017	TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3003974	14017	TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3003975	14017	TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3003976	14017	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003977	14017	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003978	14017	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003979	14017	PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003980	14017	UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003981	14017	UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3003982	14017	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3003983	14017	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3003984	14017	CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3003985	14017	GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3003986	14017	SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3003987	14017	TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
3003988	14017	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
3003989	14017	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	map annotations	map annotations	
3003990	14017	graticule:GeoBase	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
3003991	14017	crosshairs:GeoBase	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
3003992	14017	crosshairs:GeoBase	DEMIS World Map	remote layers served from World Map	
3003993	14017	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
3003994	14017	Countries:DEMIS World Map	Countries	remote layers served from World Map	
3003995	14017	Topography:DEMIS World Map	Topography	remote layers served from World Map	
3003996	14017	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
3003997	14017	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
3003998	14017	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
3003999	14017	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
3004000	14017	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
3004001	14017	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
3004002	14017	Streams:DEMIS World Map	Streams	remote layers served from World Map	
3004003	14017	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
3004004	14017	Highways:DEMIS World Map	Highways	remote layers served from World Map	
3004005	14017	Roads:DEMIS World Map	Roads	remote layers served from World Map	
3004006	14017	Trails:DEMIS World Map	Trails	remote layers served from World Map	
3004007	14017	Borders:DEMIS World Map	Borders	remote layers served from World Map	
3004008	14017	Cities:DEMIS World Map	Cities	remote layers served from World Map	
3004009	14017	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
3004010	14017	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
3004011	14017	Airports:DEMIS World Map	Airports	remote layers served from World Map	
3004012	14017	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
3004013	14017	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
3004014	14017	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
3004015	14017	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
3004016	14017	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
3004017	14017	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
3004018	14017	Terrain_Tampa_FL:SkyLine	Custom Weather	remote layers served from CustomWeather Map Server	
3004019	14017	base:Weather	base	remote layers served from CustomWeather Map Server	
3004020	14017	au_radar:Weather	au_radar	remote layers served from CustomWeather Map Server	
3004021	14017	geom:Weather	geom	remote layers served from CustomWeather Map Server	
3004022	14017	legend:Weather	legend	remote layers served from CustomWeather Map Server	
3004023	14017	zones:Weather	zones	remote layers served from CustomWeather Map Server	
3004024	14017	contour_jet_stream:Weather	contour_jet_stream	remote layers served from CustomWeather Map Server	
3004025	14017	conditions:Weather	conditions	remote layers served from CustomWeather Map Server	
3004026	14017	lightning:Weather	lightning	remote layers served from CustomWeather Map Server	
3004027	14017	conus_ir_satellite_4km:Weather	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
3004028	14017	fire_zones:Weather	fire_zones	remote layers served from CustomWeather Map Server	
3004029	14017	wide_conus_ir_satellite_4km:Weather	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
3004030	14017	contour_low:Weather	contour_low	remote layers served from CustomWeather Map Server	
3004031	14017	contour_high:Weather	contour_high	remote layers served from CustomWeather Map Server	
3004032	14017	country_borders:Weather	country_borders	remote layers served from CustomWeather Map Server	
3004033	14017	airport_delay:Weather	airport_delay	remote layers served from CustomWeather Map Server	
3004034	14017	nhe_exp:Weather	nhe_exp	remote layers served from CustomWeather Map Server	
3004035	14017	maple:Weather	maple	remote layers served from CustomWeather Map Server	
3004036	14017	radar_edited:Weather	radar_edited	remote layers served from CustomWeather Map Server	
3004037	14017	coasts_lakes:Weather	coasts_lakes	remote layers served from CustomWeather Map Server	
3004038	14017	label:Weather	label	remote layers served from CustomWeather Map Server	
3004039	14017	hurricanes:Weather	hurricanes	remote layers served from CustomWeather Map Server	
3004040	14017	radar:Weather	radar	remote layers served from CustomWeather Map Server	
3004041	14017	coasts:Weather	coasts	remote layers served from CustomWeather Map Server	
3004042	14017	severe_watches:Weather	severe_watches	remote layers served from CustomWeather Map Server	
3004043	14017	rivers:Weather	rivers	remote layers served from CustomWeather Map Server	
3004044	14017	synoptic_weather:Weather	synoptic_weather	remote layers served from CustomWeather Map Server	
3004045	14017	hurricane:Weather	hurricane	remote layers served from CustomWeather Map Server	
3004046	14017	storm_track:Weather	storm_track	remote layers served from CustomWeather Map Server	
3004047	14017	au_radar_stations:Weather	au_radar_stations	remote layers served from CustomWeather Map Server	
3004048	14017	frontlines:Weather	frontlines	remote layers served from CustomWeather Map Server	
3004049	14017	anim:Weather	anim	remote layers served from CustomWeather Map Server	
3004050	14017	interstates:Weather	interstates	remote layers served from CustomWeather Map Server	
3004051	14017	marine_zones:Weather	marine_zones	remote layers served from CustomWeather Map Server	
3004052	14017	severe_warnings:Weather	severe_warnings	remote layers served from CustomWeather Map Server	
3004053	14017	contour_fire_danger:Weather	contour_fire_danger	remote layers served from CustomWeather Map Server	
3004054	14017	pacus_ir_satellite_4km:Weather	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
3004055	14017	counties:Weather	counties	remote layers served from CustomWeather Map Server	
3004056	14017	contour_pressure:Weather	contour_pressure	remote layers served from CustomWeather Map Server	
3004057	14017	global_ir_satellite_10km:Weather	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	
3004058	14017	borders:Weather	borders	remote layers served from CustomWeather Map Server	
3004059	14017	gazetteer:Weather	gazetteer	remote layers served from CustomWeather Map Server	
3004060	14017	eqc:Weather	eqc	remote layers served from CustomWeather Map Server	
3004061	14017	post_borders:Weather	post_borders	remote layers served from CustomWeather Map Server	
3004062	14017	contour_syn_precip:Weather	contour_syn_precip	remote layers served from CustomWeather Map Server	
3004063	14017	world_borders:Weather	world_borders	remote layers served from CustomWeather Map Server	
3004064	14017	future_lightning:Weather	future_lightning	remote layers served from CustomWeather Map Server	
3004065	14017	state_borders:Weather	state_borders	remote layers served from CustomWeather Map Server	
3004066	14017	maple_raster:Weather	maple_raster	remote layers served from CustomWeather Map Server	
3004067	14017	land_sea_mask:Weather	land_sea_mask	remote layers served from CustomWeather Map Server	
3004068	14017	high_seas:Weather	high_seas	remote layers served from CustomWeather Map Server	
3004069	14017	radar_mask:Weather	radar_mask	remote layers served from CustomWeather Map Server	
3004070	14017	forecasts:Weather	forecasts	remote layers served from CustomWeather Map Server	
3004071	14017	contour_precip:Weather	contour_precip	remote layers served from CustomWeather Map Server	
3004072	14017	earthquakes:Weather	earthquakes	remote layers served from CustomWeather Map Server	
3004073	14017	earthquakes:Weather	MapAnnotations	map annotations	
3004074	14017	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
3004075	14017	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
3004076	14018	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
3004077	14019	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
3004078	14019	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004079	14019	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004080	14019	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004081	14019	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004082	14019	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004083	14019	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004084	14019	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004085	14019	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004086	14019	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3004087	14019	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3004088	14019	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004089	14019	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004090	14019	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004091	14019	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004092	14019	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004093	14019	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004094	14019	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004095	14019	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004096	14019	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3004097	14019	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3004098	14019	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
3004099	14019	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3004100	14019	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004101	14019	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004102	14019	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004103	14019	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004104	14019	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004105	14019	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004106	14019	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004107	14019	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004108	14019	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
3004109	14019	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
3004110	14019	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
3004111	14019	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
3004112	14019	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
3004113	14019	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004114	14019	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004115	14019	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004116	14019	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004117	14019	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
3004118	14019	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
3004119	14019	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004120	14019	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004121	14019	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004122	14019	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004123	14019	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3004124	14019	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004125	14019	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004126	14019	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004127	14019	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004128	14019	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004129	14019	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
3004130	14019	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004131	14019	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004132	14019	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004133	14019	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004134	14019	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004135	14019	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004136	14019	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3004137	14019	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004138	14019	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004139	14019	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004140	14019	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004141	14019	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3004142	14019	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3004143	14019	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004144	14019	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3004145	14019	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3004146	14019	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004147	14019	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3004148	14019	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004149	14019	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004150	14019	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004151	14019	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004152	14019	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004153	14019	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004154	14019	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004155	14019	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004156	14019	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004157	14019	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004158	14019	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004159	14019	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004160	14019	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004161	14019	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004162	14019	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3004163	14019	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3004164	14019	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3004165	14019	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
3004166	14019	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3004167	14019	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3004168	14019	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004169	14019	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004170	14019	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004171	14019	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	Barrier Line Features	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
3004172	14019	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
3004173	14019	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
3004174	14019	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
3004175	14019	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
3004176	14019	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
3004177	14019	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	Political Boundaries	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
3004178	14019	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
3004179	14019	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004180	14019	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
3004181	14019	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	Data Quality Line Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004182	14019	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004183	14019	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>
3004184	14019	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004185	14019	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004186	14019	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
3004187	14019	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
3004188	14019	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004189	14019	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
3004190	14019	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	Danger Point Features	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
3004191	14019	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
3004192	14019	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
3004193	14019	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	Miscellaneous Line Features	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
3004194	14019	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
3004195	14019	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
3004196	14019	WATRCRSL_1M:Foundation:CubeWerx	Industry	Water Courses	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004197	14019	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	Extraction Areas	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
3004198	14019	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	Extraction Point Features	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
3004199	14019	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
3004200	14019	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
3004201	14019	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
3004202	14019	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3004203	14019	STORAGEP_1M:Foundation:CubeWerx	Physiography	Storage Point Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004204	14019	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	Ground Surface Areas	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
3004205	14019	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
3004206	14019	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	Landform Line Features	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
3004207	14019	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
3004208	14019	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
3004209	14019	SEAICEA_1M:Foundation:CubeWerx	Population	Sea Ice Areas	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004210	14019	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
3004211	14019	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
3004212	14019	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	Miscellaneous Population Areas	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
3004213	14019	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
3004214	14019	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3004215	14019	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004216	14019	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
3004217	14019	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
3004218	14019	RAILRDL_1M:Foundation:CubeWerx	Railroads	Railroads	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
3004219	14019	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
3004220	14019	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	Railroad Yard Points	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
3004221	14019	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	Trails and Tracks	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
3004222	14019	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	Transportation Structures Points	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
3004223	14019	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	Transportation Structures Lines	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
3004224	14019	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
3004225	14019	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004226	14019	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
3004227	14019	PIPEL_1M:Foundation:CubeWerx	Pipelines	Pipelines	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
3004228	14019	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
3004229	14019	UTILP_1M:Foundation:CubeWerx	Utility Point Features	Utility Point Features	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
3004230	14019	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
3004231	14019	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004232	14019	CROPA_1M:Foundation:CubeWerx	Croplands	Croplands	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
3004233	14019	GRASSA_1M:Foundation:CubeWerx	Grasslands	Grasslands	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
3004234	14019	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	Marshs/Swamps	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
3004235	14019	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
3004236	14019	TUNDRAA_1M:Foundation:CubeWerx	Tundra	Tundra	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3004237	14019	TUNDRAA_1M:Foundation:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004238	14019	TUNDRAA_1M:Foundation:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004239	14019	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	Canadian Age Rock Type	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
3004240	14019	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
3004241	14019	FAULTS_CA:GSC:CubeWerx	World Geology	Canadian Fault Lines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004242	14019	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	World Age Rock Type	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3004243	14019	FAULTS:GSC:CubeWerx	World Fault Lines	World Fault Lines	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
3004244	14019	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	Felsic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
3004245	14019	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	Mafic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3004246	14019	PRECAMBRIAN:GSC:CubeWerx	Precambrian	Precambrian	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3004247	14019	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004248	14019	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004249	14019	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004250	14019	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004251	14019	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004252	14019	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004253	14019	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004254	14019	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004255	14019	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004256	14019	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004257	14019	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004258	14019	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004259	14019	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004260	14019	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004261	14019	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004262	14019	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004263	14019	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004264	14019	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004265	14019	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004266	14019	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004267	14019	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004268	14019	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01273: Could not initiate HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpStartRequest() of file "cwhttp.c" line 362)\n                CubeSERV-01252: An error has occured while trying to connect\n                to host "pilgroda.spacemetric.com" on port "8080" (raised in\n                function SocketConnect() of file "cwsocket.c" line 234)\n                CubeSERV-01251: A timeout has occured while trying to connect\n                to remote host (raised in function SocketConnect() of file\n                "cwsocket.c" line 184) (raised in function\n                checkForXmlErrorReturn() of file "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004269	14019	Ocean features:DEMIS	TEST2 (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "500" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402) (raised in\n                function checkForXmlErrorReturn() of file "wmtParseXml.c" line\n                928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004270	14019	Ocean features:DEMIS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004271	14019	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004272	14019	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004273	14020	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004274	14020	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004275	14020	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004276	14020	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004277	14020	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004278	14020	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004279	14020	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004280	14020	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004281	14020	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004282	14020	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004283	14020	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004284	14020	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3004285	14020	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004286	14020	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004287	14020	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004288	14020	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004289	14020	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004290	14020	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004291	14020	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004292	14020	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004293	14020	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004294	14020	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004295	14020	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004296	14020	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004297	14020	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004298	14020	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004299	14020	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004300	14020	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004301	14020	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004302	14020	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004303	14020	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004304	14020	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004305	14020	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004306	14020	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004307	14020	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004308	14020	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004309	14020	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004310	14020	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004311	14020	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004312	14020	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
3004313	14020	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004314	14020	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004315	14020	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004316	14020	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004317	14020	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3004318	14020	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3004319	14020	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004320	14020	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004321	14020	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004322	14020	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004323	14020	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004324	14020	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004325	14020	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004326	14020	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004327	14020	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004328	14020	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004329	14020	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004330	14020	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004331	14020	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3004332	14020	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004333	14020	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004334	14020	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004335	14020	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004336	14020	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004337	14020	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004338	14020	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3004339	14020	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004340	14020	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004341	14020	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004342	14020	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004343	14020	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004344	14020	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004345	14020	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004346	14020	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004347	14020	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004348	14020	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004349	14020	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004350	14020	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004351	14020	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004352	14020	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004353	14020	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004354	14020	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004355	14020	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004356	14020	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004357	14020	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004358	14020	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004359	14020	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004360	14020	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004361	14020	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004362	14020	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004363	14020	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004364	14020	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004365	14020	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3004366	14020	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004367	14020	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004368	14020	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004369	14020	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004370	14020	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004371	14020	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004372	14020	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004373	14020	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004374	14020	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004375	14020	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004376	14020	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
3004377	14020	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004378	14020	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004379	14020	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004380	14020	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004381	14020	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004382	14020	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004383	14020	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004384	14020	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004385	14020	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004386	14020	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004387	14020	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3004388	14020	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3004389	14020	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004390	14020	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004391	14020	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004392	14020	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004393	14020	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004394	14020	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3004395	14020	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004396	14020	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004397	14020	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004398	14020	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004399	14020	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004400	14020	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004401	14020	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004402	14020	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004403	14020	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3004404	14020	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004405	14020	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004406	14020	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004407	14020	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004408	14020	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004409	14020	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004410	14020	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004411	14020	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3004412	14020	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3004413	14020	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004414	14020	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3004415	14020	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3004416	14020	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004417	14020	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004418	14020	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004419	14020	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004420	14020	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004421	14020	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3004422	14020	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004423	14020	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004424	14020	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004425	14020	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004426	14020	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004427	14020	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004428	14020	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004429	14020	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004430	14020	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004431	14020	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3004432	14020	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004433	14020	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004434	14020	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004435	14020	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004436	14020	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004437	14020	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004438	14020	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004439	14020	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004440	14020	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004441	14020	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3004442	14020	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004443	14020	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004444	14020	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004445	14020	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004446	14020	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004447	14020	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004448	14020	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004449	14020	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3004450	14020	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004451	14020	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004452	14020	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004453	14020	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004454	14020	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3004455	14020	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004456	14020	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
3004457	14020	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004458	14020	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004459	14020	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004460	14020	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004461	14020	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3004462	14020	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3004463	14020	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004464	14020	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004465	14020	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004466	14020	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004467	14020	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004468	14020	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004469	14020	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004470	14020	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3004471	14020	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3004472	14020	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004473	14020	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004474	14020	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004475	14020	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004476	14020	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004477	14020	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004478	14020	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004479	14020	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004480	14020	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004481	14020	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004482	14020	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004483	14020	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004484	14020	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004485	14020	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3004486	14020	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004487	14020	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004488	14020	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004489	14020	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004490	14020	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004491	14020	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004492	14020	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3004493	14020	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004494	14020	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004495	14020	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004496	14020	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004497	14020	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004498	14020	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004499	14020	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004500	14020	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004501	14020	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004502	14020	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004503	14020	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004504	14020	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004505	14020	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3004506	14020	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004507	14020	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004508	14020	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004509	14020	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004510	14020	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004511	14020	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004512	14020	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004513	14020	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004514	14020	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3004515	14020	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004516	14020	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004517	14020	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004518	14020	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004519	14020	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004520	14020	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3004521	14020	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
3004522	14020	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004523	14020	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004524	14020	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004525	14020	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004526	14020	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004527	14020	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004528	14020	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004529	14020	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3004530	14020	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3004531	14020	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3004532	14020	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004533	14020	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004534	14020	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004535	14020	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004536	14020	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
3004537	14020	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004538	14020	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004539	14020	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3004540	14020	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
3004541	14020	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3004542	14020	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004543	14020	PLACE_CAPITAL:REFERENCE/REFERENCE	map annotations	map annotations	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3004544	14020	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004545	14020	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3004546	14022	BCGS_OGC_GEOLOGY.MWF	BC Geology		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004547	14022	BCGS_OGC_GEOLOGY.MWF%5CTerranes	Terranes		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004548	14022	BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)	Terranes (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004549	14022	BCGS_OGC_GEOLOGY.MWF%5CBasins	Basins		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004550	14022	BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M	Intrusive Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004551	14022	BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M	Metamorphic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004552	14022	BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M	Sedimentary Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004553	14022	BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M	Volcanic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004554	14022	BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels	Geology Labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004555	14022	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)	Geology (solid)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004556	14022	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)	Geology (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004557	14022	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)	Geology (hatched)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004558	14022	BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M	Contacts & Faults 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004559	14022	BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M	Quaternary Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004560	14022	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K	Ocean for Geology 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004561	14022	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M	Ocean for Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004562	14022	BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report	ARIS Report		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004563	14022	BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences	MINFILE Occurrences		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004564	14022	BCGS_OGC_BASEMAP.MWF	Base Map		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004565	14022	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K	BC Border 200K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004566	14022	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K	BC Border 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004567	14022	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20	BC Border 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004568	14022	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M	BC Border 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004569	14022	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K	Grid 1:250K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004570	14022	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K	Grid 1:20K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004571	14022	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels	Grid 1:20K labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004572	14022	BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K	UTM Grid 100K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004573	14022	BCGS_OGC_BASEMAP.MWF%5CRivers%204M	Rivers 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004574	14022	BCGS_OGC_BASEMAP.MWF%5CRivers%206M	Rivers 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004575	14022	BCGS_OGC_BASEMAP.MWF%5CLakes%204M	Lakes 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004576	14022	BCGS_OGC_BASEMAP.MWF%5CLakes%206M	Lakes 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
3004577	14022	BCGS_OGC_ADMIN.MWF	BC Administrative Layers		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004578	14022	BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)	Mineral Titles (3M)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004579	14022	BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)	BC Parks (July 2004)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004580	14022	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions	BC Mining Regions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004581	14022	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions	BC Mining Divisions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004582	14022	BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices	Regional Mines Offices		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004583	14022	BCGS_OGC_ADMIN.MWF%5CCommunities	Communities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004584	14022	BCGS_OGC_ADMIN.MWF%5CCities	Cities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
3004585	14022	MAPPLACE.MWF	MAPPLACE		<LatLonBoundingBox maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/>
3004586	14022	MAPPLACE.MWF%5CGEOL_LABEL	Bedrock geology -  Map Unit Labels		<LatLonBoundingBox maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/>
3004587	14022	MAPPLACE.MWF%5CGEOLOGY	Bedrock geology - by lithology (hatched)		<LatLonBoundingBox maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/>
3004588	14022	MAPPLACE.MWF%5CFAULTS	Contacts & Faults (<1.5M)		<LatLonBoundingBox maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/>
3004589	14022	MAPPLACE.MWF%5CMINFILE	MINFILE		<LatLonBoundingBox maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/>
3004590	14022	MAPPLACE.MWF%5CARIS	ARIS reports by year		<LatLonBoundingBox maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/>
3004591	14023	ova_emistaczdrso2_04	Emise oxidu siřičitého ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004592	14023	ova_emistaczdrco_04	Emise oxidu uhelnatého ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004593	14023	ova_emistaczdrnox_04	Emise oxidů dusíku ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004594	14023	ova_emistaczdrpp_04	Emise tuhých látek ze stacionárních zdrojů, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004595	14023	ova_r1palivo_04	Velké zdroje znečišťování ovzduší - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004596	14023	ova_r2palivo_04	Střední zdroje znečišťování ovzduší - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004597	14023	ova_bilmcstaczdrcel_04	Bilance emisí ze stacionárních zdrojů za MČ, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004598	14023	ova_bilmcstaczdrr1_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004599	14023	ova_bilmcstaczdrr2_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004600	14023	ova_bilmcstaczdrr3_04	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004601	14023	ova_emidopnox_04	Emise oxidů dusíku z liniových zdrojů, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004602	14023	ova_emidopco_04	Emise oxidu uhelnatého z dopravy, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004603	14023	ova_emidopco_04	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004604	14023	ovb_tezkovy1_04	Koncentrace těžkých kovů v ovzduší, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004605	14023	ovb_konskod1_04	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004606	14023	ovb_95kv1_04	Koncentrace škodlivin v ovzduší - 95% kvantily, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004607	14023	ovb_prspad_04	Prašný spad - průměrné hodnoty, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004608	14023	ovb_atmodep_04	Atmosférické depozice, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004609	14023	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004610	14023	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004611	14023	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004612	14023	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004613	14023	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004614	14023	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004615	14023	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004616	14023	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004617	14023	ov_imiseref_04	Imise v referenčních bodech, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004618	14023	ov_modpolekoncpp_04	Modelové pole koncentrací PM10, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004619	14023	ov_modpolekoncso2_04	Modelové pole koncentrací oxidu siřičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004620	14023	ov_modpolekoncno2_04	Modelové pole koncentrací oxidu dusičitého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004621	14023	ov_modpolekoncnox_04	Modelové pole koncentrací oxidů dusíku, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004622	14023	ov_modpolekoncco_04	Modelové pole koncentrací oxidu uhelnatého, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004623	14023	ov_modpolekoncbzn_04	Modelové pole koncentrací benzenu, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004624	14023	ov_modpolekoncbzn_04	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004625	14023	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004626	14023	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004627	14023	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004628	14023	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004629	14023	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004630	14023	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004631	14023	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004632	14023	site	Sítě		<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>
3004633	14023	bilance	Bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004634	14023	bilance	Voda		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004635	14023	vod_kvalitavodpovtoc_04	Kvalita vody v povrchových tocích , 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004636	14023	vod_kvalitavodpovtoc_04	Povodeň 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004637	14023	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004638	14023	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004639	14023	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004640	14023	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004641	14023	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004642	14023	kra_chruz_05	Chráněná území, přírodní parky, stav k 1.7. 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004643	14023	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004644	14023	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004645	14023	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004646	14023	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3004647	14023	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004648	14023	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3004649	14023	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3004650	14023	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3004651	14023	kra_druhpozkatnem_04	Druh pozemku podle katastru nemovitostí, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004652	14023	pod_drmblok_05	Druh pozemku podle Digitální referenční mapy, 2005		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004653	14023	pod_drmblok_05	Odpady		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004654	14023	odp_svozfirmy_06	Svoz komunálního odpadu v hl. m. Praze, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004655	14023	odp_svozfirmy_06	Stanoviště nádob na tříděný odpad - odkaz na server Pražských služeb, a.s.		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
3004656	14023	odp_sberdvory_06	Sběrné dvory, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004657	14023	odp_sbernebodpad_06	Stabilní sběrny nebezpečného odpadu, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004658	14023	odp_zarizeni_06	Zařízení k nakládání s odpady, 2006		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004659	14023	odp_zarizeni_06	Hluk		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004660	14023	odp_zarizeni_06	Výpočtové hlukové mapy Prahy (2000 a dále)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004661	14023	hlu_vhmad_ekola	Hluková mapa automobilové dopravy - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004662	14023	hlu_vhmad_env	Hluková mapa automobilové dopravy - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004663	14023	hlu_vhmtd	Hluková mapa tramvajového provozu - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004664	14023	hlu_vhmtd_noc	Hluková mapa tramvajového provozu - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004665	14023	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy - den		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004666	14023	hlu_vhmstad_noc	Součtová mapa tramvajového provozu a automobilové dopravy - noc		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004667	14023	hlu_vhmstad_noc	Ostatní		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004668	14023	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004669	14023	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004670	14023	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004671	14023	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004672	14023	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004673	14023	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004674	14023	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004675	14023	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004676	14023	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004677	14023	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004678	14023	hlu_vhmad_tlak	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004679	14023	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004680	14023	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004681	14023	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004682	14023	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004683	14023	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004684	14023	hlu_protihlubar_00	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3004685	14023	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>
3004686	14023	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3004687	14023	hlu_lethluk_93	Doprava		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3004688	14023	dod_intenzitadop_04	Kartogram intenzity automobilové dopravy, 2004		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004689	14023	dod_cyklo_05	Cyklotrasy v Praze, 2005		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004690	14023	dod_cyklo_05	Ropid		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>
3004691	14023	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004692	14023	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3004693	14023	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3004694	14023	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>
3004695	14023	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>
3004696	14023	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>
3004697	14023	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>
3004698	14023	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004699	14023	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004700	14023	dod_ropid_charakteristiky	EIA		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3004701	14023	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>
3004702	14023	eia	IPPC		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004703	14023	dod_ippc	IPPC - zařízení podléhající zákonu č. 76/2002 Sb, o integrované prevenci		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004704	14023	dod_ippc	Obyvatelstvo		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004705	14023	dod_obyvmc_04	Obyvatelstvo v městských částech Prahy, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004706	14023	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004707	14023	dod_prirubytobyvmc_04	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2004		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004708	14023	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>
3004709	14023	dod_domybytymc_91	Správní členění		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004710	14023	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>
3004711	14023	dod_sprclenmesta_00	Výškopis		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004712	14023	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004713	14023	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>
3004714	14023	ortofoto2003	Ortofotomapa		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004715	14023	blokovka2003	Bloková mapa		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004716	14023	podklad_2003	Podkladové rastry		<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>
3004717	14024	RESEAU	RESEAU		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004718	14024	RESEAU_FERRE	RESEAU_FERRE		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004719	14024	VOIRIE_MOB	VOIRIE_MOB		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004720	14024	IGN_5000	IGN_5000		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004721	14024	TOPONYMIE	TOPONYMIE		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004722	14024	DIVERS	DIVERS		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004723	14024	HIGHWAYS	HIGHWAYS		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004724	14024	BORNES	BORNES		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004725	14024	CLOTURES	CLOTURES		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004726	14024	COMMUNES	COMMUNES		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004727	14024	IGN_50000	IGN_50000		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004728	14024	OROGRAPHIE	OROGRAPHIE		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004729	14024	IGN_10000	IGN_10000		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004730	14024	VEGETATION	VEGETATION		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004731	14024	NOM	NOM		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004732	14024	NUMERO	NUMERO		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004733	14024	WATER	WATER		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004734	14024	BATIMENTS	BATIMENTS		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004735	14024	HYDROGRAPHIE	HYDROGRAPHIE		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004736	14024	VOIRIE	VOIRIE		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004737	14024	PROVINCES	PROVINCES		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004738	14024	VOIRIE_AME	VOIRIE_AME		<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>
3004739	14025	plant1967	Agriculture Canada - Plant Hardiness 1967		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
3004740	14025	zones	Zones de rusticité (1967)		<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
3004741	14025	base	Donnée de base		<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
3004742	14025	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
3004743	14025	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
3004744	14026	AtlanticDEM	Atlantic Canada Digital Elevation Model		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
3004745	14026	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
3004746	14026	prov07min_basemap_ply	Provinces		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
3004747	14026	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
3004748	14026	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
3004749	14026	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
3004750	14026	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
3004751	14026	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
3004752	14026	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
3004753	14026	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
3004754	14026	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
3004755	14026	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
3004756	14026	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
3004757	14026	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
3004758	14026	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
3004759	14026	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
3004760	14026	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
3004761	14026	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
3004762	14026	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
3004763	14026	AS2022_01_UNITS_VIEW	Diabase dyke swarms and related units in Canada and adjacent regions/ Essaims de dykes de diabase et unités apparentées au Canada et dans les régions avoisinantes (Geology AS2022)		<LatLonBoundingBox minx="-158.36595" miny="39.91232" maxx="-45.57713" maxy="82.85379"/>
3004764	14026	OF4846_01_UNITS_VIEW	Gote Creek (Surficial OF4846)		<LatLonBoundingBox minx="-122" miny="59.5" maxx="-121.5" maxy="59.75"/>
3004765	14026	OF4825_01_UNITS_VIEW	Estsine Lake (Surficial OF4825)		<LatLonBoundingBox minx="-122" miny="59.75" maxx="-121.49999" maxy="60"/>
3004766	14026	OF4754_01_UNITS_VIEW	Hay River (Surficial OF4754)		<LatLonBoundingBox minx="-120" miny="58" maxx="-119" maxy="58.50001"/>
3004767	14026	OF4729_01_UNITS_VIEW	Bedrock geology compilation and regional synthesis, parts of Hearne domain (Geology OF4729)		<LatLonBoundingBox minx="-97" miny="62" maxx="-90" maxy="64.00001"/>
3004768	14026	OF4701_01_UNITS_VIEW	Cape Thalbitzer East (Surficial OF4701)		<LatLonBoundingBox minx="-79" miny="69.75" maxx="-78" maxy="70"/>
3004769	14026	OF4700_01_UNITS_VIEW	Cape Thalbitzer West (Surficial OF4700)		<LatLonBoundingBox minx="-80" miny="69.75" maxx="-79" maxy="70"/>
3004770	14026	OF4699_01_UNITS_VIEW	Jens Munk Island East (Surficial OF4699)		<LatLonBoundingBox minx="-80" miny="69.5" maxx="-79" maxy="69.75001"/>
3004771	14026	OF4698_01_UNITS_VIEW	Maino Lake (Surficial OF4698)		<LatLonBoundingBox minx="-77" miny="70.75" maxx="-76" maxy="71"/>
3004772	14026	OF4697_01_UNITS_VIEW	Cockburn River (Surficial OF4697)		<LatLonBoundingBox minx="-78" miny="70.75" maxx="-77" maxy="71"/>
3004773	14026	OF4696_01_UNITS_VIEW	Cockburn Plateau (Surficial OF4696)		<LatLonBoundingBox minx="-79" miny="70.75" maxx="-78" maxy="71"/>
3004774	14026	OF4695_01_UNITS_VIEW	Nina Bang Lake (Surficial OF4695)		<LatLonBoundingBox minx="-80" miny="70.75" maxx="-79" maxy="71.00001"/>
3004775	14026	OF4694_01_UNITS_VIEW	Lower Ravn River (Surficial OF4694)		<LatLonBoundingBox minx="-80" miny="70.5" maxx="-79" maxy="70.75"/>
3004776	14026	OF4693_01_UNITS_VIEW	Cockburn Lake (Surficial OF4693)		<LatLonBoundingBox minx="-79" miny="70.5" maxx="-78" maxy="70.75"/>
3004777	14026	OF4692_01_UNITS_VIEW	Middle Rowley River (Surficial OF4692)		<LatLonBoundingBox minx="-78" miny="70.5" maxx="-77" maxy="70.75"/>
3004778	14026	OF4691_01_UNITS_VIEW	Rowley River Plateau Baffin Island (Surficial OF4691)		<LatLonBoundingBox minx="-77" miny="70.5" maxx="-76" maxy="70.75"/>
3004779	14026	OF4690_01_UNITS_VIEW	Upper Isortoq Lake East (Surficial OF4690)		<LatLonBoundingBox minx="-77" miny="70.25" maxx="-76" maxy="70.5"/>
3004780	14026	OF4689_01_UNITS_VIEW	Separation Lake (Surficial OF4689)		<LatLonBoundingBox minx="-78" miny="70.25" maxx="-77" maxy="70.5"/>
3004781	14026	OF4688_01_UNITS_VIEW	Steensby Inlet North (Surficial OF4688)		<LatLonBoundingBox minx="-79" miny="70.25" maxx="-78" maxy="70.5"/>
3004782	14026	OF4687_01_UNITS_VIEW	Aulasivik Peninsula (Surficial OF4687)		<LatLonBoundingBox minx="-80" miny="70.25" maxx="-79" maxy="70.5"/>
3004783	14026	OF4686_01_UNITS_VIEW	Neergaard Lake East (Surficial OF4686)		<LatLonBoundingBox minx="-80" miny="70" maxx="-79" maxy="70.25001"/>
3004784	14026	OF4685_01_UNITS_VIEW	Steensby Inlet South (Surficial OF4685)		<LatLonBoundingBox minx="-79" miny="70" maxx="-78" maxy="70.25"/>
3004785	14026	OF4684_01_UNITS_VIEW	Windless Lake (Surficial OF4684)		<LatLonBoundingBox minx="-78" miny="70" maxx="-77" maxy="70.25"/>
3004786	14026	OF4683_01_UNITS_VIEW	Isortoq Lake (Surficial OF4683)		<LatLonBoundingBox minx="-77" miny="70" maxx="-76" maxy="70.25"/>
3004787	14026	AS2082_01_UNITS_VIEW	Dewar Lakes (Geology AS2082)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
3004788	14026	AS2081_01_UNITS_VIEW	Straits Bay (Geology AS2081)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
3004789	14026	AS2080_01_UNITS_VIEW	Piling Bay (Geology AS2080)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="69"/>
3004790	14026	AS2079_01_UNITS_VIEW	Clyde River (Geology AS2079)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
3004791	14026	AS2078_01_UNITS_VIEW	Flyway Lake (Geology AS2078)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
3004792	14026	AS2077_01_UNITS_VIEW	Ikpik Bay, (Geology AS2077)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
3004793	14026	AS2070_01_UNITS_VIEW	Amarulik and Tehek lakes area (Geology AS2070)		<LatLonBoundingBox minx="-96.41667" miny="64.75" maxx="-95.5" maxy="65.08334"/>
3004794	14026	AS2069_01_UNITS_VIEW	Half Way Hills and Whitehills Lake area (Geology AS2069)		<LatLonBoundingBox minx="-96.50001" miny="64.48331" maxx="-95.5" maxy="64.75"/>
3004795	14026	AS2068_01_UNITS_VIEW	Meadowbank River area (Geology AS2068)		<LatLonBoundingBox minx="-96.70833" miny="65.18333" maxx="-95.53333" maxy="65.5"/>
3004796	14026	AS2067_01_UNITS_VIEW	Nechako River (Surficial AS2067)		<LatLonBoundingBox minx="-126" miny="53" maxx="-123.99999" maxy="54.00005"/>
3004797	14026	AS2012_01_UNITS_VIEW	Blaeberry River (Geology AS2012)		<LatLonBoundingBox minx="-117" miny="51.5" maxx="-116.5" maxy="51.75"/>
3004798	14026	AS2008_01_UNITS_VIEW	MacQuoid Lake - Gibson Lake - Akunak Bay area (Geology AS2008)		<LatLonBoundingBox minx="-95.5" miny="63.25" maxx="-92.5" maxy="64"/>
3004799	14026	AS1954_01_UNITS_VIEW	Hargrave Lake (Surficial AS1954)		<LatLonBoundingBox minx="-100.00001" miny="54" maxx="-99" maxy="54.75001"/>
3004800	14026	AS2094_01_UNITS_VIEW	Hepburn Island (Surficial AS2094)		<LatLonBoundingBox minx="-112.00002" miny="67" maxx="-110" maxy="68"/>
3004801	14026	AS2095_01_UNITS_VIEW	Steensby Inlet (Surficial AS2095)		<LatLonBoundingBox minx="-80" miny="70" maxx="-76" maxy="71.00001"/>
3004802	14026	OF3727_01_UNITS_VIEW	Southern End of Long Range Mountains (Dashwoods Subzone) (Geology OF3727)		<LatLonBoundingBox minx="-59.33263" miny="47.61668" maxx="-58.66593" maxy="47.96667"/>
3004803	14026	OF4270_01_UNITS_VIEW	North Central Wabigoon Subprovince (Geology OF4270)		<LatLonBoundingBox minx="-90.25" miny="49.75" maxx="-88.5" maxy="50.75"/>
3004804	14026	OF3633_01_UNITS_VIEW	Bedrock geology compilation, northern Baffin Island and northern Melville Peninsula, Northwest Territories (Geology OF3633)		<LatLonBoundingBox minx="-91" miny="68.5" maxx="-70" maxy="74"/>
3004805	14026	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Geology AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
3004806	14026	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Geology AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
3004807	14026	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Geology AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
3004808	14026	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Geology AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
3004809	14026	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Geology AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
3004810	14026	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Geology AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
3004811	14026	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Geology AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
3004812	14026	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Geology AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
3004813	14026	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Geology AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
3004814	14026	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Geology AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
3004815	14026	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Geology AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
3004816	14026	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Geology AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
3004817	14026	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Geology AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
3004818	14026	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Geology AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
3004819	14026	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Geology AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
3004820	14026	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
3004821	14026	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
3004822	14026	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
3004823	14026	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Geology AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
3004824	14026	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Geology AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
3004825	14026	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Geology AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
3004826	14026	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Geology AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
3004827	14026	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Geology AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
3004828	14026	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Geology AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
3004829	14026	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Geology AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
3004830	14026	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Geology AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
3004831	14026	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Geology AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
3004832	14026	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Geology AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
3004833	14026	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Geology AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
3004834	14026	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Geology AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
3004835	14026	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Geology AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
3004836	14026	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Geology AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
3004837	14026	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Geology AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
3004838	14026	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Geology AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
3004839	14026	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Geology AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
3004840	14026	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Geology AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
3004841	14026	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Geology AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
3004842	14026	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Geology AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
3004843	14026	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
3004844	14026	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
3004845	14026	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
3004846	14026	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
3004847	14026	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
3004848	14026	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
3004849	14026	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
3004850	14026	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Geology AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
3004851	14026	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Geology AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
3004852	14026	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Geology AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
3004853	14026	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Geology AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
3004854	14026	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Geology AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
3004855	14026	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Geology AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
3004856	14026	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
3004857	14026	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
3004858	14026	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
3004859	14026	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
3004860	14026	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Geology OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
3004861	14026	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Geology OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
3004862	14026	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Geology OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
3004863	14026	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Geology OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
3004864	14026	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Geology OF4259)		<LatLonBoundingBox minx="-70" miny="67" maxx="-66" maxy="68.57815"/>
3004865	14026	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Geology OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
3004866	14026	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Geology PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
3004867	14026	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Geology PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
3004868	14026	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Geology PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
3004869	14026	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Geology PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
3004870	14026	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Geology PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
3004871	14026	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Geology PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
3004872	14026	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Geology PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
3004873	14026	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Geology PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
3004874	14026	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Geology PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
3004875	14026	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Geology PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
3004876	14026	OF4314_01_UNITS_VIEW	Québec-Chaudière, Les ponts géologiques de l'est du Canada, Transect 2 (Geology OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
3004877	14026	OF2735_01_UNITS_VIEW	Star Lake (Geology OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
3004878	14026	OF2966_01_UNITS_VIEW	Koala (Geology OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
3004879	14026	OF2967_01_UNITS_VIEW	Ursula Lake (Geology OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
3004880	14026	OF4883_03_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
3004881	14026	OF4883_02_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
3004882	14026	OF4482_01_UNITS_VIEW	Nauja Bay (Geology OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
3004883	14026	OF4474_01_UNITS_VIEW	Ikpik Bay (Geology OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
3004884	14026	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts géologiques de l'est du Canada, Transect 3 (Geology OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
3004885	14026	OF4433_01_UNITS_VIEW	Blanchfield Lake (Geology OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
3004886	14026	OF4432_01_UNITS_VIEW	Clyde River (Geology OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
3004887	14026	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
3004888	14026	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
3004889	14026	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
3004890	14026	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
3004891	14026	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
3004892	14026	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
3004893	14026	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
3004894	14026	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
3004895	14026	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
3004896	14026	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
3004897	14026	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
3004898	14026	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
3004899	14026	OF4317_01_UNITS_VIEW	Inuksulik Lake (Geology OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
3004900	14026	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
3004901	14026	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
3004902	14026	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
3004903	14026	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Geology OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
3004904	14026	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
3004905	14026	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
3004906	14026	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
3004907	14026	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Geology OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
3004908	14026	OF4883_01_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
3004909	14026	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
3004910	14026	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Geology OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
3004911	14026	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Geology OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
3004912	14026	OF4265_01_UNITS_VIEW	Confederation Lake (Geology OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
3004913	14026	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Geology OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
3004914	14026	OF4201_01_UNITS_VIEW	Dewar Lakes (Geology OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
3004915	14026	OF4200_01_UNITS_VIEW	Straits Bay (Geology OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
3004916	14026	OF4190_02_UNITS_VIEW	Laughland Lake (Geology OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
3004917	14026	OF4003_01_UNITS_VIEW	Piling Lake (Geology OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
3004918	14026	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
3004919	14026	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
3004920	14026	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
3004921	14026	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
3004922	14026	OF3961_01_UNITS_VIEW	Wordie Bay (Geology OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
3004923	14026	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Geology OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
3004924	14026	OF3959_01_UNITS_VIEW	Flint Lake (Geology OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
3004925	14026	OF3958_01_UNITS_VIEW	MacDonald River (Geology OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
3004926	14026	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Geology OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
3004927	14026	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
3004928	14026	OF3881_01_UNITS_VIEW	Milton Island Area (Geology OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
3004929	14026	OF3873_01_UNITS_VIEW	Laval (Surficial OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
3004930	14026	OF3835_01_UNITS_VIEW	Québec (Surficial OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
3004931	14026	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Geology OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
3004932	14026	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
3004933	14026	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
3004934	14026	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
3004935	14026	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Geology OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
3004936	14026	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Geology OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
3004937	14026	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Geology OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
3004938	14026	OF4190_01_UNITS_VIEW	Laughland Lake (Geology OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
3004939	14026	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
3004940	14026	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
3004941	14026	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Geology OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
3004942	14026	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
3004943	14026	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Geology OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
3004944	14026	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Geology OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
3004945	14026	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Geology OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
3004946	14026	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
3004947	14026	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
3004948	14026	OF3544_01_UNITS_VIEW	Région de Saint-Marc-des-Carrières (Surficial OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
3004949	14026	OF3520_01_UNITS_VIEW	Lachute-Oka (Surficial OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
3004950	14026	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
3004951	14026	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Geology OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
3004952	14026	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Geology OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
3004953	14026	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Geology OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
3004954	14026	OF2995_01_UNITS_VIEW	Région de Shawinigan (Surficial OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
3004955	14026	OF2994_01_UNITS_VIEW	Région de Trois-Rivières (Surficial OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
3004956	14026	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Geology OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
3004957	14026	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Geology OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
3004958	14026	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
3004959	14026	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Geology OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
3004960	14026	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Geology OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
3004961	14026	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Geology OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
3004962	14026	OF1794_02_UNITS_VIEW	Ellice Hills (Geology OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
3004963	14026	OF1794_01_UNITS_VIEW	Ellice Hills (Geology OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
3004964	14026	OF1776_01_UNITS_VIEW	Charny (Surficial OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
3004965	14026	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
3004966	14026	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
3004967	14026	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Geology OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
3004968	14026	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Geology OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
3004969	14026	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
3004970	14026	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
3004971	14026	OF1839_01_UNITS_VIEW	Schultz Lake (Geology OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
3004972	14026	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
3004973	14026	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
3004974	14026	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
3004975	14026	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
3004976	14026	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
3004977	14026	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
3004978	14026	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
3004979	14026	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
3004980	14026	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
3004981	14026	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
3004982	14026	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
3004983	14026	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
3004984	14026	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
3004985	14026	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
3004986	14026	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
3004987	14026	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
3004988	14026	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
3004989	14026	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
3004990	14026	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
3004991	14026	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
3004992	14026	OF1556_01_UNITS_VIEW	Lac Roy (Surficial OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
3004993	14026	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
3004994	14026	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
3004995	14026	OF1455_01_UNITS_VIEW	Chibougamau (Surficial OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
3004996	14026	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Surficial OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
3004997	14026	OF1552_01_UNITS_VIEW	Nanisivik area (Geology OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
3004998	14026	OF1547_01_UNITS_VIEW	Lac Boisvert (Surficial OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
3004999	14026	OF1546_01_UNITS_VIEW	Lac Rohault (Surficial OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
3005000	14026	OF1456_01_UNITS_VIEW	Chapais (Surficial OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
3005001	14026	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Geology OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
3005002	14026	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
3005003	14026	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
3005004	14026	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
3005005	14026	AS2072_01_UNITS_VIEW	Lac Vernon (moitié est) (Surficial AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
3005006	14026	AS2071_01_UNITS_VIEW	Lac Vernon (moitié ouest) (Surficial AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
3005007	14026	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
3005008	14026	AS2064_01_UNITS_VIEW	Lac Father (Surficial AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
3005009	14026	AS2063_01_UNITS_VIEW	Lac Caopatina (Surficial AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
3005010	14026	AS2062_01_UNITS_VIEW	Lac Chibougamau (Surficial AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
3005011	14026	AS2061_01_UNITS_VIEW	Lac la Trêve (Surficial AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
3005012	14026	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
3005013	14026	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
3005014	14026	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
3005015	14026	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
3005016	14026	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
3005017	14026	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
3005018	14026	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
3005019	14026	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
3005020	14026	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
3005021	14026	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
3005022	14026	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
3005023	14026	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
3005024	14026	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
3005025	14026	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
3005026	14026	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
3005027	14026	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
3005028	14026	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
3005029	14026	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Geology AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
3005030	14026	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
3005031	14026	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
3005032	14026	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Geology AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
3005033	14026	AS2014_01_UNITS_VIEW	Rivière Koroc (moitié ouest) (Surficial AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
3005034	14026	AS2013_01_UNITS_VIEW	Rivière Koroc (moitié est) (Surficial AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
3005035	14026	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
3005036	14026	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
3005037	14026	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Surficial AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
3005038	14026	AS2005_01_UNITS_VIEW	Lac Bermen Est (Surficial AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
3005039	14026	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
3005040	14026	AS1985_01_UNITS_VIEW	White Strait (Geology AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
3005041	14026	AS1979_01_UNITS_VIEW	Frobisher Bay (Geology AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
3005042	14026	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
3005043	14026	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
3005044	14026	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
3005045	14026	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
3005046	14026	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
3005047	14026	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Geology AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
3005048	14026	AS2015_01_UNITS_VIEW	Bagotville (Surficial AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
3005049	14026	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
3005050	14026	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Geology AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
3005051	14026	AS2007_01_UNITS_VIEW	Athabasca Falls (Geology AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
3005052	14026	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Geology AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
3005053	14026	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
3005054	14026	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Geology AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
3005055	14026	AS1942_01_UNITS_VIEW	Southesk Lake (Geology AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
3005056	14026	AS1941_01_UNITS_VIEW	Baril Lake (Geology AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
3005057	14026	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
3005058	14026	AS1939_01_UNITS_VIEW	Barrow Lake (Geology AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
3005059	14026	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
3005060	14026	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
3005061	14026	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
3005062	14026	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
3005063	14026	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
3005064	14026	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
3005065	14026	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
3005066	14026	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
3005067	14026	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
3005068	14026	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
3005069	14026	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
3005070	14026	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
3005071	14026	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-179.9999995831" miny="40.0000004807" maxx="-10.0000004248" maxy="76.7666695149"/>
3005072	14027	AtlanticDEM	Atlantic Canada Digital Elevation Model		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
3005073	14027	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
3005074	14027	prov07min_basemap_ply	Provinces		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
3005075	14027	GeolProv	Provinces géologiques		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
3005076	14027	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
3005077	14027	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
3005078	14027	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
3005079	14027	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
3005080	14027	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
3005081	14027	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
3005082	14027	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
3005083	14027	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
3005084	14027	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
3005085	14027	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
3005086	14027	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
3005087	14027	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
3005088	14027	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
3005089	14027	BedrockGeology	Géologie du substratum rocheux - carte nationale		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
3005090	14027	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
3005091	14027	AS2022_01_UNITS_VIEW	Diabase dyke swarms and related units in Canada and adjacent regions/ Essaims de dykes de diabase et unités apparentées au Canada et dans les régions avoisinantes (Geology AS2022)		<LatLonBoundingBox minx="-158.36595" miny="39.91232" maxx="-45.57713" maxy="82.85379"/>
3005092	14027	OF4846_01_UNITS_VIEW	Gote Creek (Surficial OF4846)		<LatLonBoundingBox minx="-122" miny="59.5" maxx="-121.5" maxy="59.75"/>
3005093	14027	OF4825_01_UNITS_VIEW	Estsine Lake (Surficial OF4825)		<LatLonBoundingBox minx="-122" miny="59.75" maxx="-121.49999" maxy="60"/>
3005094	14027	OF4754_01_UNITS_VIEW	Hay River (Surficial OF4754)		<LatLonBoundingBox minx="-120" miny="58" maxx="-119" maxy="58.50001"/>
3005095	14027	OF4729_01_UNITS_VIEW	Bedrock geology compilation and regional synthesis, parts of Hearne domain (Geology OF4729)		<LatLonBoundingBox minx="-97" miny="62" maxx="-90" maxy="64.00001"/>
3005096	14027	OF4701_01_UNITS_VIEW	Cape Thalbitzer East (Surficial OF4701)		<LatLonBoundingBox minx="-79" miny="69.75" maxx="-78" maxy="70"/>
3005097	14027	OF4700_01_UNITS_VIEW	Cape Thalbitzer West (Surficial OF4700)		<LatLonBoundingBox minx="-80" miny="69.75" maxx="-79" maxy="70"/>
3005098	14027	OF4699_01_UNITS_VIEW	Jens Munk Island East (Surficial OF4699)		<LatLonBoundingBox minx="-80" miny="69.5" maxx="-79" maxy="69.75001"/>
3005099	14027	OF4698_01_UNITS_VIEW	Maino Lake (Surficial OF4698)		<LatLonBoundingBox minx="-77" miny="70.75" maxx="-76" maxy="71"/>
3005100	14027	OF4697_01_UNITS_VIEW	Cockburn River (Surficial OF4697)		<LatLonBoundingBox minx="-78" miny="70.75" maxx="-77" maxy="71"/>
3005101	14027	OF4696_01_UNITS_VIEW	Cockburn Plateau (Surficial OF4696)		<LatLonBoundingBox minx="-79" miny="70.75" maxx="-78" maxy="71"/>
3005102	14027	OF4695_01_UNITS_VIEW	Nina Bang Lake (Surficial OF4695)		<LatLonBoundingBox minx="-80" miny="70.75" maxx="-79" maxy="71.00001"/>
3005103	14027	OF4694_01_UNITS_VIEW	Lower Ravn River (Surficial OF4694)		<LatLonBoundingBox minx="-80" miny="70.5" maxx="-79" maxy="70.75"/>
3005104	14027	OF4693_01_UNITS_VIEW	Cockburn Lake (Surficial OF4693)		<LatLonBoundingBox minx="-79" miny="70.5" maxx="-78" maxy="70.75"/>
3005105	14027	OF4692_01_UNITS_VIEW	Middle Rowley River (Surficial OF4692)		<LatLonBoundingBox minx="-78" miny="70.5" maxx="-77" maxy="70.75"/>
3005106	14027	OF4691_01_UNITS_VIEW	Rowley River Plateau Baffin Island (Surficial OF4691)		<LatLonBoundingBox minx="-77" miny="70.5" maxx="-76" maxy="70.75"/>
3005107	14027	OF4690_01_UNITS_VIEW	Upper Isortoq Lake East (Surficial OF4690)		<LatLonBoundingBox minx="-77" miny="70.25" maxx="-76" maxy="70.5"/>
3005108	14027	OF4689_01_UNITS_VIEW	Separation Lake (Surficial OF4689)		<LatLonBoundingBox minx="-78" miny="70.25" maxx="-77" maxy="70.5"/>
3005109	14027	OF4688_01_UNITS_VIEW	Steensby Inlet North (Surficial OF4688)		<LatLonBoundingBox minx="-79" miny="70.25" maxx="-78" maxy="70.5"/>
3005110	14027	OF4687_01_UNITS_VIEW	Aulasivik Peninsula (Surficial OF4687)		<LatLonBoundingBox minx="-80" miny="70.25" maxx="-79" maxy="70.5"/>
3005111	14027	OF4686_01_UNITS_VIEW	Neergaard Lake East (Surficial OF4686)		<LatLonBoundingBox minx="-80" miny="70" maxx="-79" maxy="70.25001"/>
3005112	14027	OF4685_01_UNITS_VIEW	Steensby Inlet South (Surficial OF4685)		<LatLonBoundingBox minx="-79" miny="70" maxx="-78" maxy="70.25"/>
3005113	14027	OF4684_01_UNITS_VIEW	Windless Lake (Surficial OF4684)		<LatLonBoundingBox minx="-78" miny="70" maxx="-77" maxy="70.25"/>
3005114	14027	OF4683_01_UNITS_VIEW	Isortoq Lake (Surficial OF4683)		<LatLonBoundingBox minx="-77" miny="70" maxx="-76" maxy="70.25"/>
3005115	14027	AS2082_01_UNITS_VIEW	Dewar Lakes (Geology AS2082)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
3005116	14027	AS2081_01_UNITS_VIEW	Straits Bay (Geology AS2081)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
3005117	14027	AS2080_01_UNITS_VIEW	Piling Bay (Geology AS2080)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="69"/>
3005118	14027	AS2079_01_UNITS_VIEW	Clyde River (Geology AS2079)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
3005119	14027	AS2078_01_UNITS_VIEW	Flyway Lake (Geology AS2078)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
3005120	14027	AS2077_01_UNITS_VIEW	Ikpik Bay, (Geology AS2077)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
3005121	14027	AS2070_01_UNITS_VIEW	Amarulik and Tehek lakes area (Geology AS2070)		<LatLonBoundingBox minx="-96.41667" miny="64.75" maxx="-95.5" maxy="65.08334"/>
3005122	14027	AS2069_01_UNITS_VIEW	Half Way Hills and Whitehills Lake area (Geology AS2069)		<LatLonBoundingBox minx="-96.50001" miny="64.48331" maxx="-95.5" maxy="64.75"/>
3005123	14027	AS2068_01_UNITS_VIEW	Meadowbank River area (Geology AS2068)		<LatLonBoundingBox minx="-96.70833" miny="65.18333" maxx="-95.53333" maxy="65.5"/>
3005124	14027	AS2067_01_UNITS_VIEW	Nechako River (Surficial AS2067)		<LatLonBoundingBox minx="-126" miny="53" maxx="-123.99999" maxy="54.00005"/>
3005125	14027	AS2012_01_UNITS_VIEW	Blaeberry River (Geology AS2012)		<LatLonBoundingBox minx="-117" miny="51.5" maxx="-116.5" maxy="51.75"/>
3005126	14027	AS2008_01_UNITS_VIEW	MacQuoid Lake - Gibson Lake - Akunak Bay area (Geology AS2008)		<LatLonBoundingBox minx="-95.5" miny="63.25" maxx="-92.5" maxy="64"/>
3005127	14027	AS1954_01_UNITS_VIEW	Hargrave Lake (Surficial AS1954)		<LatLonBoundingBox minx="-100.00001" miny="54" maxx="-99" maxy="54.75001"/>
3005128	14027	AS2094_01_UNITS_VIEW	Hepburn Island (Surficial AS2094)		<LatLonBoundingBox minx="-112.00002" miny="67" maxx="-110" maxy="68"/>
3005129	14027	AS2095_01_UNITS_VIEW	Steensby Inlet (Surficial AS2095)		<LatLonBoundingBox minx="-80" miny="70" maxx="-76" maxy="71.00001"/>
3005130	14027	OF3727_01_UNITS_VIEW	Southern End of Long Range Mountains (Dashwoods Subzone) (Geology OF3727)		<LatLonBoundingBox minx="-59.33263" miny="47.61668" maxx="-58.66593" maxy="47.96667"/>
3005131	14027	OF4270_01_UNITS_VIEW	North Central Wabigoon Subprovince (Geology OF4270)		<LatLonBoundingBox minx="-90.25" miny="49.75" maxx="-88.5" maxy="50.75"/>
3005132	14027	OF3633_01_UNITS_VIEW	Bedrock geology compilation, northern Baffin Island and northern Melville Peninsula, Northwest Territories (Geology OF3633)		<LatLonBoundingBox minx="-91" miny="68.5" maxx="-70" maxy="74"/>
3005133	14027	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Geology AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
3005134	14027	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Geology AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
3005135	14027	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Geology AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
3005136	14027	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Geology AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
3005137	14027	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Geology AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
3005138	14027	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Geology AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
3005139	14027	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Geology AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
3005140	14027	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Geology AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
3005141	14027	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Geology AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
3005142	14027	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Geology AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
3005143	14027	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Geology AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
3005144	14027	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Geology AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
3005145	14027	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Geology AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
3005146	14027	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Geology AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
3005147	14027	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Geology AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
3005148	14027	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
3005149	14027	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
3005150	14027	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
3005151	14027	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Geology AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
3005152	14027	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Geology AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
3005153	14027	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Geology AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
3005154	14027	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Geology AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
3005155	14027	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Geology AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
3005156	14027	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Geology AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
3005157	14027	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Geology AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
3005158	14027	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Geology AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
3005159	14027	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Geology AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
3005160	14027	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Geology AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
3005161	14027	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Geology AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
3005162	14027	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Geology AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
3005163	14027	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Geology AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
3005164	14027	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Geology AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
3005165	14027	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Geology AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
3005166	14027	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Geology AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
3005167	14027	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Geology AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
3005168	14027	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Geology AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
3005169	14027	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Geology AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
3005170	14027	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Geology AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
3005171	14027	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
3005172	14027	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
3005173	14027	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
3005174	14027	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
3005175	14027	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
3005176	14027	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
3005177	14027	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
3005178	14027	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Geology AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
3005179	14027	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Geology AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
3005180	14027	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Geology AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
3005181	14027	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Geology AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
3005182	14027	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Geology AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
3005183	14027	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Geology AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
3005184	14027	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
3005185	14027	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
3005186	14027	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
3005187	14027	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
3005188	14027	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Geology OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
3005189	14027	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Geology OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
3005190	14027	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Geology OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
3005191	14027	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Geology OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
3005192	14027	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Geology OF4259)		<LatLonBoundingBox minx="-70" miny="67" maxx="-66" maxy="68.57815"/>
3005193	14027	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Geology OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
3005194	14027	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Geology PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
3005195	14027	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Geology PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
3005196	14027	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Geology PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
3005197	14027	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Geology PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
3005198	14027	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Geology PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
3005199	14027	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Geology PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
3005200	14027	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Geology PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
3005201	14027	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Geology PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
3005202	14027	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Geology PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
3005203	14027	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Geology PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
3005204	14027	OF4314_01_UNITS_VIEW	Québec-Chaudière, Les ponts géologiques de l'est du Canada, Transect 2 (Geology OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
3005205	14027	OF2735_01_UNITS_VIEW	Star Lake (Geology OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
3005206	14027	OF2966_01_UNITS_VIEW	Koala (Geology OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
3005207	14027	OF2967_01_UNITS_VIEW	Ursula Lake (Geology OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
3005208	14027	OF4883_03_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
3005209	14027	OF4883_02_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
3005210	14027	OF4482_01_UNITS_VIEW	Nauja Bay (Geology OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
3005211	14027	OF4474_01_UNITS_VIEW	Ikpik Bay (Geology OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
3005212	14027	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts géologiques de l'est du Canada, Transect 3 (Geology OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
3005213	14027	OF4433_01_UNITS_VIEW	Blanchfield Lake (Geology OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
3005214	14027	OF4432_01_UNITS_VIEW	Clyde River (Geology OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
3005215	14027	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
3005216	14027	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
3005217	14027	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
3005218	14027	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
3005219	14027	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
3005220	14027	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
3005221	14027	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
3005222	14027	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
3005223	14027	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
3005224	14027	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
3005225	14027	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
3005226	14027	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
3005227	14027	OF4317_01_UNITS_VIEW	Inuksulik Lake (Geology OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
3005228	14027	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
3005229	14027	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
3005230	14027	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
3005231	14027	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Geology OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
3005232	14027	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
3005233	14027	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
3005234	14027	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
3005235	14027	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Geology OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
3005236	14027	OF4883_01_UNITS_VIEW	Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
3005237	14027	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
3005238	14027	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Geology OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
3005239	14027	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Geology OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
3005240	14027	OF4265_01_UNITS_VIEW	Confederation Lake (Geology OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
3005241	14027	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Geology OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
3005242	14027	OF4201_01_UNITS_VIEW	Dewar Lakes (Geology OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
3005243	14027	OF4200_01_UNITS_VIEW	Straits Bay (Geology OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
3005244	14027	OF4190_02_UNITS_VIEW	Laughland Lake (Geology OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
3005245	14027	OF4003_01_UNITS_VIEW	Piling Lake (Geology OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
3005246	14027	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
3005247	14027	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
3005248	14027	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
3005249	14027	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
3005250	14027	OF3961_01_UNITS_VIEW	Wordie Bay (Geology OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
3005251	14027	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Geology OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
3005252	14027	OF3959_01_UNITS_VIEW	Flint Lake (Geology OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
3005253	14027	OF3958_01_UNITS_VIEW	MacDonald River (Geology OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
3005254	14027	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Geology OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
3005255	14027	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
3005256	14027	OF3881_01_UNITS_VIEW	Milton Island Area (Geology OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
3005257	14027	OF3873_01_UNITS_VIEW	Laval (Surficial OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
3005258	14027	OF3835_01_UNITS_VIEW	Québec (Surficial OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
3005259	14027	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Geology OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
3005260	14027	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
3005261	14027	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
3005262	14027	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
3005263	14027	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Geology OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
3005264	14027	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Geology OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
3005265	14027	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Geology OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
3005266	14027	OF4190_01_UNITS_VIEW	Laughland Lake (Geology OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
3005267	14027	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
3005268	14027	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
3005269	14027	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Geology OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
3005270	14027	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
3005271	14027	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Geology OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
3005272	14027	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Geology OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
3005273	14027	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Geology OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
3005274	14027	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
3005275	14027	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
3005276	14027	OF3544_01_UNITS_VIEW	Région de Saint-Marc-des-Carrières (Surficial OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
3005277	14027	OF3520_01_UNITS_VIEW	Lachute-Oka (Surficial OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
3005278	14027	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
3005279	14027	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Geology OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
3005280	14027	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Geology OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
3005281	14027	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Geology OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
3005282	14027	OF2995_01_UNITS_VIEW	Région de Shawinigan (Surficial OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
3005283	14027	OF2994_01_UNITS_VIEW	Région de Trois-Rivières (Surficial OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
3005284	14027	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Geology OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
3005285	14027	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Geology OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
3005286	14027	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
3005287	14027	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Geology OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
3005288	14027	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Geology OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
3005289	14027	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Geology OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
3005290	14027	OF1794_02_UNITS_VIEW	Ellice Hills (Geology OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
3005291	14027	OF1794_01_UNITS_VIEW	Ellice Hills (Geology OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
3005292	14027	OF1776_01_UNITS_VIEW	Charny (Surficial OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
3005293	14027	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
3005294	14027	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
3005295	14027	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Geology OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
3005296	14027	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Geology OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
3005297	14027	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
3005298	14027	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
3005299	14027	OF1839_01_UNITS_VIEW	Schultz Lake (Geology OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
3005300	14027	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
3005301	14027	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
3005302	14027	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
3005303	14027	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
3005304	14027	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
3005305	14027	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
3005306	14027	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
3005307	14027	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
3005308	14027	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
3005309	14027	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
3005310	14027	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
3005311	14027	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
3005312	14027	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
3005313	14027	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
3005314	14027	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
3005315	14027	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
3005316	14027	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
3005317	14027	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
3005318	14027	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
3005319	14027	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
3005320	14027	OF1556_01_UNITS_VIEW	Lac Roy (Surficial OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
3005321	14027	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
3005322	14027	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
3005323	14027	OF1455_01_UNITS_VIEW	Chibougamau (Surficial OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
3005324	14027	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Surficial OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
3005325	14027	OF1552_01_UNITS_VIEW	Nanisivik area (Geology OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
3005326	14027	OF1547_01_UNITS_VIEW	Lac Boisvert (Surficial OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
3005327	14027	OF1546_01_UNITS_VIEW	Lac Rohault (Surficial OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
3005328	14027	OF1456_01_UNITS_VIEW	Chapais (Surficial OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
3005329	14027	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Geology OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
3005330	14027	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
3005331	14027	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
3005332	14027	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
3005333	14027	AS2072_01_UNITS_VIEW	Lac Vernon (moitié est) (Surficial AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
3005334	14027	AS2071_01_UNITS_VIEW	Lac Vernon (moitié ouest) (Surficial AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
3005335	14027	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
3005336	14027	AS2064_01_UNITS_VIEW	Lac Father (Surficial AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
3005337	14027	AS2063_01_UNITS_VIEW	Lac Caopatina (Surficial AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
3005338	14027	AS2062_01_UNITS_VIEW	Lac Chibougamau (Surficial AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
3005339	14027	AS2061_01_UNITS_VIEW	Lac la Trêve (Surficial AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
3005340	14027	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
3005341	14027	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
3005342	14027	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
3005343	14027	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
3005344	14027	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
3005345	14027	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
3005346	14027	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
3005347	14027	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
3005348	14027	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
3005349	14027	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
3005350	14027	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
3005351	14027	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
3005352	14027	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
3005353	14027	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
3005354	14027	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
3005355	14027	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
3005356	14027	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
3005357	14027	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Geology AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
3005358	14027	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
3005359	14027	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
3005360	14027	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Geology AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
3005361	14027	AS2014_01_UNITS_VIEW	Rivière Koroc (moitié ouest) (Surficial AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
3005362	14027	AS2013_01_UNITS_VIEW	Rivière Koroc (moitié est) (Surficial AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
3005363	14027	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
3005364	14027	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
3005365	14027	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Surficial AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
3005366	14027	AS2005_01_UNITS_VIEW	Lac Bermen Est (Surficial AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
3005367	14027	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
3005368	14027	AS1985_01_UNITS_VIEW	White Strait (Geology AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
3005369	14027	AS1979_01_UNITS_VIEW	Frobisher Bay (Geology AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
3005370	14027	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
3005371	14027	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
3005372	14027	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
3005373	14027	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
3005374	14027	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
3005375	14027	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Geology AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
3005376	14027	AS2015_01_UNITS_VIEW	Bagotville (Surficial AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
3005377	14027	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
3005378	14027	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Geology AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
3005379	14027	AS2007_01_UNITS_VIEW	Athabasca Falls (Geology AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
3005380	14027	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Geology AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
3005381	14027	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
3005382	14027	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Geology AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
3005383	14027	AS1942_01_UNITS_VIEW	Southesk Lake (Geology AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
3005384	14027	AS1941_01_UNITS_VIEW	Baril Lake (Geology AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
3005385	14027	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
3005386	14027	AS1939_01_UNITS_VIEW	Barrow Lake (Geology AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
3005387	14027	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
3005388	14027	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
3005389	14027	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
3005390	14027	Drainage	Hydrographie		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
3005391	14027	Rivers	Rivières		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
3005392	14027	Roads	Routes		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
3005393	14027	PlaceNames	Noms des endroits		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
3005394	14027	Cities	Villes		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
3005395	14027	Geochronology	Géochronologie		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
3005396	14027	NTS50K_INDEX_PLY	Index SNRC (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
3005397	14027	NTS250K_INDEX_PLY	Index SNRC (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
3005398	14027	NTS1M_INDEX_PLY	Index SNRC (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
3005399	14027	INDEXMAP_GEOLOGY	Index - Cartes de géologie		<LatLonBoundingBox minx="-179.9999995831" miny="40.0000004807" maxx="-10.0000004248" maxy="76.7666695149"/>
3005400	14030	NED_Index	NED_Index		<LatLonBoundingBox minx="-160.600143085141" miny="5.25013992365021" maxx="163.124866201251" maxy="49.9997116858138"/>
3005401	14030	NED_AK_Index	NED_AK_Index		<LatLonBoundingBox minx="-180.005147247582" miny="51.0005558482379" maxx="-130.004882616929" maxy="72.001194332728"/>
3005402	14030	NED_Date_of_Update	NED_Date_of_Update		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
3005403	14030	NED_Production_Method	NED_Production_Method		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
3005404	14030	NED_Resolution	NED_Resolution		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
3005405	14030	NED_Metadata_Footprints	NED_Metadata_Footprints		<LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/>
3005406	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
3005407	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
3005408	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
3005409	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
3005410	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
3005411	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
3005412	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
3005413	14030	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
3005414	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
3005415	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
3005416	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
3005417	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
3005418	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
3005419	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
3005420	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
3005421	14030	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
3005422	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
3005423	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
3005424	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
3005425	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
3005426	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
3005427	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
3005428	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
3005429	14030	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
3005430	14030	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>
3005431	14030	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
3005432	14030	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
3005433	14030	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
3005434	14030	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
3005435	14030	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
3005436	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
3005437	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
3005438	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
3005439	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
3005440	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
3005441	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
3005442	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
3005443	14030	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
3005444	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
3005445	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
3005446	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
3005447	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
3005448	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
3005449	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
3005450	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
3005451	14030	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
3005452	14031	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005453	14031	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
3005454	14031	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
3005455	14031	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
3005456	14031	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
3005457	14031	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005458	14031	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005459	14031	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
3005460	14031	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
3005461	14031	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
3005462	14031	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
3005463	14033	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005464	14033	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
3005465	14033	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
3005466	14033	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
3005467	14033	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
3005468	14033	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005469	14033	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005470	14033	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
3005471	14033	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
3005472	14033	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
3005473	14033	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
3005474	14034	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005475	14034	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
3005476	14034	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
3005477	14034	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
3005478	14034	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
3005479	14034	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005480	14034	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3005481	14034	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
3005482	14034	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
3005483	14034	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
3005484	14034	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
3005485	14035	BMNG200401	BMNG200401		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005486	14035	world 200401	world.200401		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005487	14036	BMNG200401T	BM24001T		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005488	14036	world topox 200401	world.topo.200401		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005489	14037	BMNG24001TB	BMNG24001TB		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005490	14037	world.topo.bathy.200401	world.topo.bathy.200401		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005491	14038	ngBM	BM		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005492	14038	world.topo.bathy.200409	world.topo.bathy.200409		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3005493	14038	USGS_1ft_San_Diego	USGS 1ft San Diego		<LatLonBoundingBox minx="-117.673" miny="32.4976" maxx="-116.794" maxy="33.5039"/>
3005494	14039	Ministry of Environment, British Columbia, Canada	ogc_layer_service		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005495	14039	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005496	14039	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005497	14039	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005498	14039	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005499	14039	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005500	14039	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005501	14039	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005502	14039	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005503	14039	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005504	14039	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005505	14039	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005506	14039	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005507	14039	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005508	14039	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005509	14039	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005510	14039	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005511	14039	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005512	14039	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005513	14039	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005514	14039	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005515	14039	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005516	14039	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005517	14039	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005518	14039	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005519	14039	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005520	14039	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005521	14039	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005522	14039	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005523	14039	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005524	14039	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005525	14039	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005526	14039	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005527	14039	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005528	14039	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005529	14039	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005530	14039	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005531	14039	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005532	14039	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005533	14039	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005534	14039	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005535	14039	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005536	14039	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005537	14039	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005538	14039	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005539	14039	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005540	14039	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005541	14039	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005542	14039	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005543	14039	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005544	14039	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005545	14039	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005546	14039	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005547	14039	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005548	14039	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005549	14039	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005550	14039	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005551	14039	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005552	14039	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005553	14039	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005554	14039	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005555	14039	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005556	14039	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005557	14039	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005558	14039	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005559	14039	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005560	14039	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005561	14039	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005562	14039	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
3005563	14040	DEMO	DM Solutions' WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
3005564	14040	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
3005565	14040	land_fn	US Land		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
3005566	14040	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
3005567	14040	drain_fn	US Lakes		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
3005568	14040	drainage	Lakes		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
3005569	14040	prov_bound	Provincial Borders		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
3005570	14040	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
3005571	14040	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
3005572	14040	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
3005573	14040	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
3005574	14040	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
3005575	14041	North America	North America		<LatLonBoundingBox minx="-180" miny="-36.3494384158" maxx="180" maxy="89.9993593721"/>
3005576	14041	Adult Enumeration / Escapement	Adult Enumeration / Escapement		<LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/>
3005577	14041	Harvest Monitoring	Harvest Monitoring		<LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/>
3005578	14041	Juvenile Stock Assessment	Juvenile Stock Assessment		<LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/>
3005579	14041	Species / Population Study	Species / Population Study		<LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/>
3005580	14041	Coastal Planning	Coastal Planning		<LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/>
3005581	14041	Land Use Planning	Land Use Planning		<LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/>
3005582	14041	Species Recovery Planning	Species Recovery Planning		<LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/>
3005583	14041	Water Use Planning	Water Use Planning		<LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/>
3005584	14041	Watershed Planning	Watershed Planning		<LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/>
3005585	14041	Research	Research		<LatLonBoundingBox minx="-137.832306579" miny="47.8779534684" maxx="-111.8719921158" maxy="59.9764850397"/>
3005586	14041	Assessments and Planning	Assessments and Planning		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005587	14041	Effectiveness Monitoring and Evaluation	Effectiveness Monitoring and Evaluation		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005588	14041	Enhancement / Restoration Other	Enhancement / Restoration Other		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005589	14041	Fish Culture Activities	Fish Culture Activities		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005590	14041	Instream Restoration / Enhancement	Instream Restoration / Enhancement		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005591	14041	Lake Wetland or Estuary Restoration / Enhancement	Lake Wetland or Estuary Restoration / Enhancement		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005592	14041	Marine Restoration / Enhancement	Marine Restoration / Enhancement		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005593	14041	Restore Fish Passage / Barrier Modification / Obstruction Removal	Restore Fish Passage / Barrier Modification / Obstruction Removal		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005594	14041	Riparian Restoration / Enhancement	Riparian Restoration / Enhancement		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005595	14041	Spawning Habitat or Off-Channel Restoration / Enhancement	Spawning Habitat or Off-Channel Restoration / Enhancement		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005596	14041	Training / Demonstration / Interpretive	Training / Demonstration / Interpretive		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005597	14041	Upslope Restoration / Enhancement	Upslope Restoration / Enhancement		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005598	14041	Water Quality / Quantity Enhancement	Water Quality / Quantity Enhancement		<LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/>
3005599	14041	Stewardship	Stewardship		<LatLonBoundingBox minx="-137.3337071236" miny="47.7932692792" maxx="-111.8648800315" maxy="60.4404281116"/>
3005600	14041	Detailed Mapping / Monitoring	Detailed Mapping / Monitoring		<LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/>
3005601	14041	Fish and Fish Habitat Inventory	Fish and Fish Habitat Inventory		<LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/>
3005602	14041	Habitat Water Assessment	 Habitat Water Assessment		<LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/>
3005603	14041	Habitat Inventory Other	Habitat Inventory Other		<LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/>
3005604	14041	Aboriginal Fisheries	Aboriginal Fisheries		<LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/>
3005605	14041	Commercial Fisheries	Commercial Fisheries		<LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/>
3005606	14041	Finfish Aquaculture	Finfish Aquaculture		<LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/>
3005607	14041	Fish Processing	Fish Processing		<LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/>
3005608	14041	Shellfish Aquaculture	Shellfish Aquaculture		<LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/>
3005609	14041	Sport Fisheries	Sport Fisheries		<LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/>
3005610	14041	Economic Development Other	Economic Development Other		<LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/>
3005611	14043	BC Hillshade	BC Hillshade		<LatLonBoundingBox minx="-139.2723015985" miny="47.2774289588" maxx="-109.5814338009" maxy="60.778776913"/>
3005612	14043	Watershed Groups	Watershed Groups		<LatLonBoundingBox minx="-139.0615956032" miny="47.6917367985" maxx="-110.4278184472" maxy="60.6048403871"/>
3005613	14043	DFO Habitat Management Areas	DFO Habitat Management Areas		<LatLonBoundingBox minx="-136.8268604414" miny="47.9399851675" maxx="-116.0566463305" maxy="60.3835917911"/>
3005614	14043	Major Drainages	Major Drainages		<LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692" maxx="-110.4278182176" maxy="60.6048403872"/>
3005615	14043	Subdrainages	Subdrainages		<LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692" maxx="-110.4278182176" maxy="60.6048403872"/>
3005616	14043	Watersheds (1:50k)	Watersheds (1:50k)		<LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193" maxx="-110.4278182176" maxy="60.6048403867"/>
3005617	14043	Salmon Recovery Plan	Salmon Recovery Plan		<LatLonBoundingBox minx="-127.4112915665" miny="48.9106362066" maxx="-119.0417167916" maxy="52.0021733492"/>
3005618	14043	WFSP	WFSP		<LatLonBoundingBox minx="-134.3824877548" miny="48.8283317116" maxx="-119.8841107257" maxy="59.6599809354"/>
3005619	14043	Steelhead Recovery Plan	Steelhead Recovery Plan		<LatLonBoundingBox minx="-127.7112457779" miny="48.3572020575" maxx="-120.7893297094" maxy="51.2481950689"/>
3005620	14043	Yukon Primary Watersheds	Yukon Primary Watersheds		<LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811" maxx="-119.9435004587" maxy="70.3969777921"/>
3005621	14043	Yukon Secondary Watersheds	Yukon Secondary Watersheds		<LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811" maxx="-119.9435004587" maxy="70.3969777921"/>
3005622	14043	Anvil Island 99	Anvil Island 99		<LatLonBoundingBox minx="-123.3448305613" miny="49.4776364245" maxx="-123.2631267029" maxy="49.5837826064"/>
3005623	14043	Cortez Island 99	Cortez Island 99		<LatLonBoundingBox minx="-125.1407314392" miny="49.9210626639" maxx="-124.7448579616" maxy="50.276685401"/>
3005624	14043	Harwood Island 99	Harwood Island 99		<LatLonBoundingBox minx="-124.6861233744" miny="49.8356543317" maxx="-124.6199130583" maxy="49.8919750839"/>
3005625	14043	Horseshoe Bay 99	Horseshoe Bay 99		<LatLonBoundingBox minx="-123.2919631888" miny="49.4110219735" maxx="-123.1499356485" maxy="49.6687384799"/>
3005626	14043	Lower Mainland 99 NE	Lower Mainland 99 NE		<LatLonBoundingBox minx="-122.6321567501" miny="49.1338988458" maxx="-121.3560951691" maxy="49.4665507714"/>
3005627	14043	Lower Mainland 99 NW	Lower Mainland 99 NW		<LatLonBoundingBox minx="-123.6220559841" miny="49.1522665574" maxx="-122.5947475978" maxy="49.4939505378"/>
3005628	14043	Lower Mainland 99 SE	Lower Mainland 99 SE		<LatLonBoundingBox minx="-122.6288242873" miny="48.9664889319" maxx="-121.6710144642" maxy="49.2060965079"/>
3005629	14043	Lower Mainland 99 SW	Lower Mainland 99 SW		<LatLonBoundingBox minx="-123.3395929711" miny="48.9799043253" maxx="-122.6041195042" maxy="49.1996931321"/>
3005630	14043	Squamish/Pemberton 99	Squamish/Pemberton 99		<LatLonBoundingBox minx="-123.3364288679" miny="49.6093662049" maxx="-122.4869154543" maxy="50.5668916644"/>
3005631	14043	Sunshine Coast 99	Sunshine Coast 99		<LatLonBoundingBox minx="-124.3119661289" miny="49.3611031585" maxx="-123.4288659255" maxy="49.8648156457"/>
3005632	14043	Texada Island 99	Texada Island 99		<LatLonBoundingBox minx="-124.6820018782" miny="49.4707208235" maxx="-124.1072521749" maxy="49.8312780755"/>
3005633	14043	Kamloops 94	Kamloops 94		<LatLonBoundingBox minx="-120.5577937946" miny="50.6337992842" maxx="-120.0116792289" maxy="50.8866968342"/>
3005634	14043	Squamish 94	Squamish 94		<LatLonBoundingBox minx="-123.3003956816" miny="49.5919870761" maxx="-122.9796057596" maxy="49.9078353728"/>
3005635	14043	Fraser River 95	Fraser River 95		<LatLonBoundingBox minx="-123.2451130605" miny="48.9933757542" maxx="-121.7109481305" maxy="49.300649245"/>
3005636	14043	Lower Mainland 95	Lower Mainland 95		<LatLonBoundingBox minx="-123.3269935588" miny="48.9482284632" maxx="-121.6961041451" maxy="49.4319571696"/>
3005637	14043	MissionToHope 95	MissionToHope 95		<LatLonBoundingBox minx="-122.5047392502" miny="49.0185987744" maxx="-121.3579594625" maxy="49.4735367834"/>
3005638	14043	MissionToHope 01	MissionToHope 01		<LatLonBoundingBox minx="-122.3603473921" miny="49.0353067226" maxx="-121.3874878324" maxy="49.4285588113"/>
3005639	14043	Vancouver Island 99	Vancouver Island 99		<LatLonBoundingBox minx="-126.1185696503" miny="48.274205149" maxx="-123.0903282954" maxy="50.1601356007"/>
3005640	14043	Lower Mainland 01	Lower Mainland 01		<LatLonBoundingBox minx="-123.2329925507" miny="48.9777673923" maxx="-122.4397117136" maxy="49.244438695"/>
3005641	14043	Lower Mainland 02	Lower Mainland 02		<LatLonBoundingBox minx="-123.281089465" miny="49.2035757749" maxx="-122.8145927511" maxy="49.3292816608"/>
3005642	14043	Fraser Valley 04	Fraser Valley 04		<LatLonBoundingBox minx="-123.5718517773" miny="48.9375163189" maxx="-121.3444526629" maxy="49.4950890942"/>
3005643	14043	DFO Operational Area	DFO Operational Area		<LatLonBoundingBox minx="-145.3265297364" miny="47.6066524354" maxx="-105.6753603908" maxy="69.2783340676"/>
3005644	14043	Regional District	Regional District		<LatLonBoundingBox minx="-138.9826766819" miny="47.6101235867" maxx="-110.4403036376" maxy="60.5946140735"/>
3005645	14043	Forest District	Forest District		<LatLonBoundingBox minx="-139.0050346853" miny="47.6062437358" maxx="-110.3741394206" maxy="60.6104218756"/>
3005646	14043	DFO Subdistricts	DFO Subdistricts		<LatLonBoundingBox minx="-139.0234224407" miny="47.6129131703" maxx="-110.4438363" maxy="60.6019545219"/>
3005647	14043	LRMP Boundaries	LRMP Boundaries		<LatLonBoundingBox minx="-139.0572965085" miny="47.6579387071" maxx="-110.4272357241" maxy="60.60495459"/>
3005648	14043	Parks	Parks		<LatLonBoundingBox minx="-139.062222647" miny="47.6720018377" maxx="-110.4272107028" maxy="60.6049870576"/>
3005649	14043	MWLAP Region	MWLAP Region		<LatLonBoundingBox minx="-139.0622225165" miny="47.6086632481" maxx="-110.4213679153" maxy="60.6049894633"/>
3005650	14043	Enhancement Project	Enhancement Project		<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/>
3005651	14043	DFO Hatchery	DFO Hatchery		<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/>
3005652	14043	Community Hatchery	Community Hatchery		<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/>
3005653	14043	DFO Staffed Site	DFO Staffed Site		<LatLonBoundingBox minx="-135.1166688719" miny="48.126770603" maxx="-114.5336363759" maxy="60.9733643908"/>
3005654	14043	Coast Guard Staffed Site	Coast Guard Staffed Site		<LatLonBoundingBox minx="-133.089085328" miny="48.115708029" maxx="-116.6637455286" maxy="54.6561303861"/>
3005655	14043	Lightstation	Lightstation		<LatLonBoundingBox minx="-133.089085328" miny="48.1495751199" maxx="-122.6299258495" maxy="54.6561302591"/>
3005656	14043	Small Craft Harbour	Small Craft Harbour		<LatLonBoundingBox minx="-132.6412235845" miny="48.0472569311" maxx="-115.8864508766" maxy="55.9853501661"/>
3005657	14043	Kamloops Riparian	Kamloops Riparian		<LatLonBoundingBox minx="-120.5460452354" miny="50.6546069828" maxx="-120.013121355" maxy="50.8796140244"/>
3005658	14043	Lower Fraser Salmon Habitat	Lower Fraser Salmon Habitat		<LatLonBoundingBox minx="-122.6108740721" miny="49.0285361768" maxx="-121.419901617" maxy="49.4410935909"/>
3005659	14043	Lillooet Riparian	Lillooet Riparian		<LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307" maxx="-122.5303216793" maxy="50.5360228822"/>
3005660	14043	Lillooet Aquatic	Lillooet Aquatic		<LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307" maxx="-122.5303216793" maxy="50.5360228822"/>
3005661	14043	Shuswap Landuse	Shuswap Landuse		<LatLonBoundingBox minx="-119.5854740965" miny="50.836194415" maxx="-119.0109557133" maxy="51.0427823697"/>
3005662	14043	Shuswap Shoreline	Shuswap Shoreline		<LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362" maxx="-118.7511988706" maxy="51.3381842815"/>
3005663	14043	Shuswap Fish Use	Shuswap Fish Use		<LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362" maxx="-118.7511988706" maxy="51.3381842815"/>
3005664	14043	CCLCRMP Fish Distribution	CCLCRMP Fish Distribution		<LatLonBoundingBox minx="-129.4776138258" miny="49.836368114" maxx="-123.8143145623" maxy="53.651875574"/>
3005665	14043	FISS Coho Zones	FISS Coho Zones		<LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247" maxx="-116.4665510733" maxy="60.2485034383"/>
3005666	14043	FISS Chinook Zones	FISS Chinook Zones		<LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087" maxx="-116.477238695" maxy="60.4461905892"/>
3005667	14043	FISS Sockeye Zones	FISS Sockeye Zones		<LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937" maxx="-116.477238695" maxy="60.4461905875"/>
3005668	14043	FISS Pink Zones	FISS Pink Zones		<LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391" maxx="-117.3532809973" maxy="59.3010821836"/>
3005669	14043	FISS Chum Zones	FISS Chum Zones		<LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635" maxx="-119.9327097871" maxy="60.0171009838"/>
3005670	14043	FISS Cutthroat Zones	FISS Cutthroat Zones		<LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931" maxx="-113.4314881094" maxy="57.8480980993"/>
3005671	14043	FISS Anadromous Cutthroat Zones	FISS Anadromous Cutthroat Zones		<LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289" maxx="-121.6271192148" maxy="52.6600168018"/>
3005672	14043	FISS Steelhead Zones	FISS Steelhead Zones		<LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249" maxx="-117.0536961855" maxy="59.9783540315"/>
3005673	14043	FISS Coho Spawning Zones	FISS Coho Spawning Zones		<LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247" maxx="-116.4665510733" maxy="60.2485034383"/>
3005674	14043	FISS Chinook Spawning Zones	FISS Chinook Spawning Zones		<LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087" maxx="-116.477238695" maxy="60.4461905892"/>
3005675	14043	FISS Sockeye Spawning Zones	FISS Sockeye Spawning Zones		<LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937" maxx="-116.477238695" maxy="60.4461905875"/>
3005676	14043	FISS Pink Spawning Zones	FISS Pink Spawning Zones		<LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391" maxx="-117.3532809973" maxy="59.3010821836"/>
3005677	14043	FISS Chum Spawning Zones	FISS Chum Spawning Zones		<LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635" maxx="-119.9327097871" maxy="60.0171009838"/>
3005678	14043	FISS Cutthroat Spawning Zones	FISS Cutthroat Spawning Zones		<LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931" maxx="-113.4314881094" maxy="57.8480980993"/>
3005679	14043	FISS Anadromous Cutthroat Spawning Zones	FISS Anadromous Cutthroat Spawning Zones		<LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289" maxx="-121.6271192148" maxy="52.6600168018"/>
3005680	14043	FISS Steelhead Spawning Zones	FISS Steelhead Spawning Zones		<LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249" maxx="-117.0536961855" maxy="59.9783540315"/>
3005681	14043	FISS Coho Points	FISS Coho Points		<LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104" maxx="-116.6881171297" maxy="60.0857885974"/>
3005682	14043	FISS Chinook Points	FISS Chinook Points		<LatLonBoundingBox minx="-137.5380054206" miny="48.265764207" maxx="-116.6779854096" maxy="60.3786667443"/>
3005683	14043	FISS Sockeye Points	FISS Sockeye Points		<LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895" maxx="-116.7739875027" maxy="60.4353664654"/>
3005684	14043	FISS Pink Points	FISS Pink Points		<LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029" maxx="-117.370402105" maxy="59.2965451066"/>
3005685	14043	FISS Chum Points	FISS Chum Points		<LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382" maxx="-120.0512570899" maxy="59.7501080482"/>
3005686	14043	FISS Cutthroat Points	FISS Cutthroat Points		<LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099" maxx="-113.2167494952" maxy="59.0332663173"/>
3005687	14043	FISS Anadromous Cutthroat Points	FISS Anadromous Cutthroat Points		<LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743" maxx="-120.8686823233" maxy="59.0311694"/>
3005688	14043	FISS Steelhead Points	FISS Steelhead Points		<LatLonBoundingBox minx="-133.443434901" miny="48.2392508281" maxx="-119.3019702834" maxy="59.0332583243"/>
3005689	14043	FISS Coho Spawning Points	FISS Coho Spawning Points		<LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104" maxx="-116.6881171297" maxy="60.0857885974"/>
3005690	14043	FISS Chinook Spawning Points	FISS Chinook Spawning Points		<LatLonBoundingBox minx="-137.5380054206" miny="48.265764207" maxx="-116.6779854096" maxy="60.3786667443"/>
3005691	14043	FISS Sockeye Spawning Points	FISS Sockeye Spawning Points		<LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895" maxx="-116.7739875027" maxy="60.4353664654"/>
3005692	14043	FISS Pink Spawning Points	FISS Pink Spawning Points		<LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029" maxx="-117.370402105" maxy="59.2965451066"/>
3005693	14043	FISS Chum Spawning Points	FISS Chum Spawning Points		<LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382" maxx="-120.0512570899" maxy="59.7501080482"/>
3005694	14043	FISS Cutthroat Spawning Points	FISS Cutthroat Spawning Points		<LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099" maxx="-113.2167494952" maxy="59.0332663173"/>
3005695	14043	FISS Anadromous Cutthroat Spawning Points	FISS Anadromous Cutthroat Spawning Points		<LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743" maxx="-120.8686823233" maxy="59.0311694"/>
3005696	14043	FISS Steelhead Spawning Points	FISS Steelhead Spawning Points		<LatLonBoundingBox minx="-133.443434901" miny="48.2392508281" maxx="-119.3019702834" maxy="59.0332583243"/>
3005697	14043	FISS Coho Waterbody Polygons	FISS Coho Waterbody Polygons		<LatLonBoundingBox minx="-133.9676401816" miny="48.1450454915" maxx="-116.6784683294" maxy="59.431105118"/>
3005698	14043	FISS Chinook Waterbody Polygons	FISS Chinook Waterbody Polygons		<LatLonBoundingBox minx="-133.4841778272" miny="48.4469394346" maxx="-116.5543847154" maxy="60.1472140248"/>
3005699	14043	FISS Sockeye Waterbody Polygons	FISS Sockeye Waterbody Polygons		<LatLonBoundingBox minx="-133.6244425583" miny="47.8697599548" maxx="-112.3884128983" maxy="58.6577669171"/>
3005700	14043	FISS Pink Waterbody Polygons	FISS Pink Waterbody Polygons		<LatLonBoundingBox minx="-133.6481124337" miny="48.8174367608" maxx="-117.6450118437" maxy="57.93641977"/>
3005701	14043	FISS Chum Waterbody Polygons	FISS Chum Waterbody Polygons		<LatLonBoundingBox minx="-133.4793076843" miny="48.3253253348" maxx="-120.3246705518" maxy="57.9364240705"/>
3005702	14043	FISS Cutthroat Waterbody Polygons	FISS Cutthroat Waterbody Polygons		<LatLonBoundingBox minx="-133.8298723485" miny="47.731310261" maxx="-110.8722069244" maxy="59.6344282622"/>
3005703	14043	FISS Anad. Cutthroat Waterbody Polygons	FISS Anad. Cutthroat Waterbody Polygons		<LatLonBoundingBox minx="-130.7311269999" miny="48.3061396919" maxx="-120.9848658351" maxy="56.4433953842"/>
3005704	14043	FISS Steelhead Waterbody Polygons	FISS Steelhead Waterbody Polygons		<LatLonBoundingBox minx="-136.5322358138" miny="48.2985564813" maxx="-116.4941288324" maxy="60.3750293456"/>
3005705	14043	FISS Coho Waterbody Points	FISS Coho Waterbody Points		<LatLonBoundingBox minx="-137.9214516672" miny="48.0189458786" maxx="-116.3318623076" maxy="60.4479654799"/>
3005706	14043	FISS Chinook Waterbody Points	FISS Chinook Waterbody Points		<LatLonBoundingBox minx="-137.5197234" miny="48.0535679331" maxx="-116.3785052401" maxy="60.2750565091"/>
3005707	14043	FISS Sockeye Waterbody Points	FISS Sockeye Waterbody Points		<LatLonBoundingBox minx="-137.5656914431" miny="48.0535679331" maxx="-116.3399038492" maxy="60.4182547356"/>
3005708	14043	FISS Pink Waterbody Points	FISS Pink Waterbody Points		<LatLonBoundingBox minx="-134.1511293068" miny="48.3238995319" maxx="-116.6060214624" maxy="59.4081685089"/>
3005709	14043	FISS Chum Waterbody Points	FISS Chum Waterbody Points		<LatLonBoundingBox minx="-134.3191613306" miny="48.1921472307" maxx="-117.004981056" maxy="60.1463813616"/>
3005710	14043	FISS Cutthroat Waterbody Points	FISS Cutthroat Waterbody Points		<LatLonBoundingBox minx="-138.1110697149" miny="47.7256248623" maxx="-110.5814733508" maxy="60.3707226782"/>
3005711	14043	FISS Anad. Cutthroat Waterbody Points	FISS Anad. Cutthroat Waterbody Points		<LatLonBoundingBox minx="-133.7095095348" miny="48.2276468276" maxx="-120.6800308741" maxy="59.0657416379"/>
3005712	14043	FISS Steelhead Waterbody Points	FISS Steelhead Waterbody Points		<LatLonBoundingBox minx="-137.9214516672" miny="47.8524803535" maxx="-111.7366672021" maxy="60.4479357604"/>
3005713	14043	Statement of Intent Boundaries	Statement of Intent Boundaries		<LatLonBoundingBox minx="-139.0541311057" miny="47.608730752" maxx="-110.4273778063" maxy="60.6045930242"/>
3005714	14043	Lower Fraser Streams (Lost)	Lower Fraser Streams (Lost)		<LatLonBoundingBox minx="-123.3033974846" miny="48.992529866" maxx="-122.0371934924" maxy="49.420856739"/>
3005715	14043	Lower Fraser Streams (Status)	Lower Fraser Streams (Status)		<LatLonBoundingBox minx="-123.2889071709" miny="48.9373343524" maxx="-120.9768005881" maxy="49.9244672898"/>
3005716	14043	Lower Mainland 99 Index	Lower Mainland 99 Index		<LatLonBoundingBox minx="-123.6308250154" miny="48.9346823365" maxx="-121.3560066641" maxy="49.4939505424"/>
3005717	14043	Orthophoto Index	Orthophoto Index		<LatLonBoundingBox minx="-126.1060332846" miny="48.1698472165" maxx="-120.0127503133" maxy="51.0136071012"/>
3005718	14043	Lower Fraser Habitat Compensation Sites	Lower Fraser Habitat Compensation Sites		<LatLonBoundingBox minx="-123.2393077616" miny="48.993018582" maxx="-122.5774133742" maxy="49.2637874246"/>
3005719	14043	1st Nations Band Locations	1st Nations Band Locations		<LatLonBoundingBox minx="-133.6979732934" miny="47.832044838" maxx="-111.9894211853" maxy="59.954650252"/>
3005720	14043	Water Survey	Water Survey		<LatLonBoundingBox minx="-145.014050561" miny="59.0839636755" maxx="-121.7103388455" maxy="69.9574213606"/>
3005721	14043	Water Quality	Water Quality		<LatLonBoundingBox minx="-141.7395201337" miny="60.0990415951" maxx="-132.1161497684" maxy="66.9172513939"/>
3005722	14043	Waterbody	Waterbody		<LatLonBoundingBox minx="-145.5015225355" miny="59.1361524038" maxx="-123.5698364836" maxy="70.3674203072"/>
3005723	14043	Value	Value		<LatLonBoundingBox minx="-141.9858731571" miny="59.5839375579" maxx="-129.3450030728" maxy="69.5618370234"/>
3005724	14043	Sensitivity	Sensitivity		<LatLonBoundingBox minx="-144.7958261588" miny="59.309365637" maxx="-127.8684404152" maxy="69.4910360982"/>
3005725	14043	Resource Use	Resource Use		<LatLonBoundingBox minx="-145.2963812096" miny="59.2654938761" maxx="-126.6270701784" maxy="70.3574734173"/>
3005726	14043	Potential/Constraints	Potential/Constraints		<LatLonBoundingBox minx="-145.3092228329" miny="59.2663417023" maxx="-126.7401865479" maxy="70.2871447357"/>
3005727	14043	Obstruction	Obstruction		<LatLonBoundingBox minx="-144.6944652625" miny="59.2644376498" maxx="-126.9198825817" maxy="69.3471069745"/>
3005728	14043	Landuse	Landuse		<LatLonBoundingBox minx="-143.0993709744" miny="59.261045776" maxx="-127.7218916492" maxy="66.4358879592"/>
3005729	14043	Fish Distribution	Fish Distribution		<LatLonBoundingBox minx="-145.5009117628" miny="59.2500691173" maxx="-126.6270668284" maxy="70.3653434849"/>
3005730	14043	Enhancement	Enhancement		<LatLonBoundingBox minx="-145.3955809912" miny="59.2510477883" maxx="-126.4763957896" maxy="70.3621689951"/>
3005731	14043	Salmon Escapement Stream	Salmon Escapement Stream		<LatLonBoundingBox minx="-137.9336513713" miny="48.0131801287" maxx="-116.2514981202" maxy="60.4462787903"/>
3005732	14043	WUP	WUP		<LatLonBoundingBox minx="-130.0203491786" miny="47.895189627" maxx="-113.018116853" maxy="56.8963645254"/>
3005733	14043	BCRP	BCRP		<LatLonBoundingBox minx="-130.0203491786" miny="47.895189627" maxx="-113.018116853" maxy="56.8963645254"/>
3005734	14043	BC Biogeoclimatic Zones	BC Biogeoclimatic Zones		<LatLonBoundingBox minx="-139.3697479741" miny="47.6072455211" maxx="-110.353191936" maxy="60.7235921985"/>
3005735	14044	Offshore Bathymetry	Offshore Bathymetry		<LatLonBoundingBox minx="-147.6909145359" miny="39.8073447164" maxx="-115.0013593779" maxy="56.4345698674"/>
3005736	14044	DFO Subarea	DFO Subarea		<LatLonBoundingBox minx="-139.3552381792" miny="45.9934515216" maxx="-121.6228393312" maxy="56.0453898446"/>
3005737	14044	DFO Statistical Area	DFO Statistical Area		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643" maxx="-121.6626803751" maxy="55.9880665567"/>
3005738	14044	DFO Statistical Area Label	DFO Statistical Area Label		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643" maxx="-121.6626803751" maxy="55.9880665567"/>
3005739	14044	MPA Planning Regions	MPA Planning Regions		<LatLonBoundingBox minx="-139.3296143042" miny="45.9892522821" maxx="-122.1900665112" maxy="55.9980246261"/>
3005740	14044	Pacific Offshore Ecoregion	Pacific Offshore Ecoregion		<LatLonBoundingBox minx="-138.8834805729" miny="45.9952174989" maxx="-126.4090662206" maxy="54.5127334346"/>
3005741	14044	PNCIMA Watersheds	PNCIMA Watersheds		<LatLonBoundingBox minx="-133.7451079722" miny="49.28751258" maxx="-124.4164141489" maxy="57.2986447328"/>
3005742	14044	PNCIMA Boundary	PNCIMA Boundary		<LatLonBoundingBox minx="-134.6307788783" miny="49.6246723584" maxx="-124.9447428295" maxy="55.9880805241"/>
3005743	14044	DFO Subarea (50k)	DFO Subarea (50k)		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005744	14044	DFO Subarea Label	DFO Subarea Label		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005745	14044	Kelp Distribution	Kelp Distribution		<LatLonBoundingBox minx="-133.3067727914" miny="48.1456795843" maxx="-123.1504161914" maxy="54.7425549602"/>
3005746	14044	DFO Clam Atlas	DFO Clam Atlas		<LatLonBoundingBox minx="-128.0698954695" miny="48.3391879463" maxx="-122.9058480221" maxy="51.1363526027"/>
3005747	14044	WCVI Anchovy	WCVI Anchovy		<LatLonBoundingBox minx="-125.8845101742" miny="49.1952497403" maxx="-125.8432786545" maxy="49.2186162667"/>
3005748	14044	WCVI Clam	WCVI Clam		<LatLonBoundingBox minx="-128.0558857347" miny="48.8100252904" maxx="-125.0112274584" maxy="50.5435347038"/>
3005749	14044	WCVI Crab	WCVI Crab		<LatLonBoundingBox minx="-128.393428878" miny="48.361677136" maxx="-123.5141856663" maxy="50.8060744895"/>
3005750	14044	WCVI Gooseneck Barnacle	WCVI Gooseneck Barnacle		<LatLonBoundingBox minx="-128.3301846162" miny="48.7586246268" maxx="-125.1757780292" maxy="50.6738993088"/>
3005751	14044	WCVI Groundfish	WCVI Groundfish		<LatLonBoundingBox minx="-129.2726012304" miny="48.0844538158" maxx="-123.3217549582" maxy="50.9757871667"/>
3005752	14044	WCVI Groundfish Trawl	WCVI Groundfish Trawl		<LatLonBoundingBox minx="-129.5914445174" miny="48.1946368169" maxx="-123.4270923749" maxy="50.9319305167"/>
3005753	14044	WCVI Herring	WCVI Herring		<LatLonBoundingBox minx="-128.0615381876" miny="48.8220008783" maxx="-125.1853667916" maxy="50.509745577"/>
3005754	14044	WCVI Octopus	WCVI Octopus		<LatLonBoundingBox minx="-126.0173201869" miny="48.2886991376" maxx="-123.5360290183" maxy="49.2429813692"/>
3005755	14044	WCVI Prawn	WCVI Prawn		<LatLonBoundingBox minx="-127.9788031766" miny="48.9339580219" maxx="-124.7537615282" maxy="50.6604844462"/>
3005756	14044	WCVI Salmon Net	WCVI Salmon Net		<LatLonBoundingBox minx="-127.2812720819" miny="48.4343632998" maxx="-124.2087346729" maxy="50.09063489"/>
3005757	14044	WCVI Salmon Troll	WCVI Salmon Troll		<LatLonBoundingBox minx="-128.4791700036" miny="48.422188425" maxx="-124.1833683856" maxy="50.7264670546"/>
3005758	14044	WCVI Scallop	WCVI Scallop		<LatLonBoundingBox minx="-126.0476586856" miny="48.3363857286" maxx="-123.6946927517" maxy="49.2165194345"/>
3005759	14044	WCVI Seacucumber	WCVI Seacucumber		<LatLonBoundingBox minx="-128.0624311529" miny="48.3072884925" maxx="-123.4143116056" maxy="50.5292785161"/>
3005760	14044	WCVI Shrimp	WCVI Shrimp		<LatLonBoundingBox minx="-128.2980704003" miny="48.2360880652" maxx="-123.5618785445" maxy="50.4824458199"/>
3005761	14044	WCVI Squid	WCVI Squid		<LatLonBoundingBox minx="-125.6561560266" miny="48.7733714258" maxx="-125.1302230025" maxy="48.9996521854"/>
3005762	14044	WCVI Urchin	WCVI Urchin		<LatLonBoundingBox minx="-127.9042194064" miny="48.3072884925" maxx="-123.4124068417" maxy="50.5624845007"/>
3005763	14044	WCVI Rec. Crab	WCVI Rec. Crab		<LatLonBoundingBox minx="-128.0004359014" miny="48.361677136" maxx="-123.5221331221" maxy="50.6623200043"/>
3005764	14044	WCVI Sport Fish	WCVI Sport Fish		<LatLonBoundingBox minx="-128.109447995" miny="48.2870093751" maxx="-123.375720852" maxy="50.5819699371"/>
3005765	14044	WCVI Rec. Prawn	WCVI Rec. Prawn		<LatLonBoundingBox minx="-127.497249553" miny="49.8679753643" maxx="-126.6441208375" maxy="50.4245529382"/>
3005766	14044	WCVI Rec. Squid	WCVI Rec. Squid		<LatLonBoundingBox minx="-124.4502954728" miny="48.3630836888" maxx="-123.698391972" maxy="48.5159513062"/>
3005767	14044	NC Crab	NC Crab		<LatLonBoundingBox minx="-132.8519463452" miny="52.9149373842" maxx="-128.4471349006" maxy="55.105219805"/>
3005768	14044	NC Groundfish	NC Groundfish		<LatLonBoundingBox minx="-133.7334466979" miny="51.6906272572" maxx="-129.5121639108" maxy="54.7108653204"/>
3005769	14044	NC Herring	NC Herring		<LatLonBoundingBox minx="-132.1242940096" miny="51.1474882229" maxx="-127.6167061159" maxy="54.6676861452"/>
3005770	14044	NC Prawn	NC Prawn		<LatLonBoundingBox minx="-130.49893185" miny="53.2109804183" maxx="-127.932392135" maxy="54.9470622771"/>
3005771	14044	NC Salmon Net	NC Salmon Net		<LatLonBoundingBox minx="-133.3014635999" miny="51.1011655409" maxx="-126.7883957251" maxy="55.3445520819"/>
3005772	14044	NC Salmon Troll	NC Salmon Troll		<LatLonBoundingBox minx="-133.498400497" miny="51.6846863197" maxx="-130.9335604059" maxy="54.3813909668"/>
3005773	14044	NC Seacucumber	NC Seacucumber		<LatLonBoundingBox minx="-132.4457530576" miny="51.6561816591" maxx="-127.8413779933" maxy="54.8575742302"/>
3005774	14044	NC Green Urchin	NC Green Urchin		<LatLonBoundingBox minx="-130.5634590493" miny="54.2390083788" maxx="-130.3948999493" maxy="54.573936729"/>
3005775	14044	NC Red Urchin	NC Red Urchin		<LatLonBoundingBox minx="-133.3071629333" miny="51.0307794437" maxx="-127.7108914875" maxy="54.8711382461"/>
3005776	14044	NC Aboriginal	NC Aboriginal		<LatLonBoundingBox minx="-132.9531622822" miny="52.5127418228" maxx="-128.5912813246" maxy="55.0454873324"/>
3005777	14044	NC Rec. Crab	NC Rec. Crab		<LatLonBoundingBox minx="-130.4089392975" miny="54.1530738661" maxx="-130.1334591278" maxy="54.4447545853"/>
3005778	14044	NC Sport Fish	NC Sport Fish		<LatLonBoundingBox minx="-133.3884502879" miny="51.1463684402" maxx="-127.0826277849" maxy="55.7089242297"/>
3005779	14044	JS Clam	JS Clam		<LatLonBoundingBox minx="-127.9121934331" miny="49.9213292237" maxx="-124.7330991949" maxy="51.2200597957"/>
3005780	14044	JS Crab	JS Crab		<LatLonBoundingBox minx="-127.6174962826" miny="50.0408554775" maxx="-124.845676344" maxy="51.1987977186"/>
3005781	14044	JS Groundfish	JS Groundfish		<LatLonBoundingBox minx="-127.8427472884" miny="49.9131581079" maxx="-124.6999014695" maxy="51.1926091891"/>
3005782	14044	JS Sport Groundfish	JS Sport Groundfish		<LatLonBoundingBox minx="-127.8677720628" miny="49.9127296553" maxx="-124.7011049058" maxy="51.1514873022"/>
3005783	14044	JS Herring	JS Herring		<LatLonBoundingBox minx="-125.6154743786" miny="49.9472000706" maxx="-124.7271913586" maxy="50.9330062092"/>
3005784	14044	JS Herring Spawn	JS Herring Spawn		<LatLonBoundingBox minx="-127.6100756628" miny="49.9866684089" maxx="-124.7793554274" maxy="51.1980635459"/>
3005785	14044	JS Holding Areas	JS Holding Areas		<LatLonBoundingBox minx="-127.5922132339" miny="49.9780650352" maxx="-124.8978394613" maxy="51.1730088005"/>
3005786	14044	JS Invertebrate	JS Invertebrate		<LatLonBoundingBox minx="-125.3529864395" miny="49.9651686344" maxx="-124.9845554967" maxy="50.2844770822"/>
3005787	14044	JS Prawn	JS Prawn		<LatLonBoundingBox minx="-127.6181615468" miny="49.8983658898" maxx="-124.6613049408" maxy="51.2203822369"/>
3005788	14044	JS Salmon Net	JS Salmon Net		<LatLonBoundingBox minx="-127.9050459564" miny="49.9184112539" maxx="-124.7928122727" maxy="50.9636648491"/>
3005789	14044	JS Salmon Troll	JS Salmon Troll		<LatLonBoundingBox minx="-127.6614969473" miny="49.9222103866" maxx="-124.7499382917" maxy="50.9876699938"/>
3005790	14044	JS Sport Salmon	JS Sport Salmon		<LatLonBoundingBox minx="-128.4401856801" miny="49.9016379385" maxx="-124.6783818902" maxy="51.1776586893"/>
3005791	14044	JS Urchin	JS Urchin		<LatLonBoundingBox minx="-127.6516718699" miny="49.9677275847" maxx="-125.15075511" maxy="50.8900032651"/>
3005792	14044	CC Herring	CC Herring		<LatLonBoundingBox minx="-128.8676482757" miny="51.2561026315" maxx="-127.61636252" maxy="52.6901754568"/>
3005793	14044	CC Herring Spawn	CC Herring Spawn		<LatLonBoundingBox minx="-128.8449904111" miny="51.2631515629" maxx="-126.6568441358" maxy="52.8134495322"/>
3005794	14044	CC Seacucumber	CC Seacucumber		<LatLonBoundingBox minx="-128.7727758881" miny="51.7817403575" maxx="-127.8431140377" maxy="52.9153034479"/>
3005795	14044	CC Salmon Net	CC Salmon Net		<LatLonBoundingBox minx="-128.533400715" miny="51.2144368014" maxx="-126.7893628684" maxy="52.765870889"/>
3005796	14044	CC Sport Fish	CC Sport Fish		<LatLonBoundingBox minx="-128.8158714266" miny="51.1448719787" maxx="-126.9178028113" maxy="52.9324161422"/>
3005797	14044	CC Urchin	CC Urchin		<LatLonBoundingBox minx="-128.8439915794" miny="51.1968489343" maxx="-127.7151975911" maxy="52.625511419"/>
3005798	14044	Clam Presence	Clam Presence		<LatLonBoundingBox minx="-128.4675995398" miny="51.2528544868" maxx="-127.1818205119" maxy="52.8182024671"/>
3005799	14044	Crab Presence	Crab Presence		<LatLonBoundingBox minx="-128.3532554045" miny="51.2998518615" maxx="-127.0543525437" maxy="52.8103482595"/>
3005800	14044	Geoduck Presence	Geoduck Presence		<LatLonBoundingBox minx="-128.8237829807" miny="51.9179070512" maxx="-128.12889218" maxy="52.7953199779"/>
3005801	14044	Herring Spawn Dist.	Herring Spawn Dist.		<LatLonBoundingBox minx="-128.8507045776" miny="51.2450864686" maxx="-126.6565189039" maxy="52.8914740764"/>
3005802	14044	Kelp Presence	Kelp Presence		<LatLonBoundingBox minx="-128.4299534075" miny="51.2684302377" maxx="-127.3695232425" maxy="52.2232393258"/>
3005803	14044	Seacucumber Presence	Seacucumber Presence		<LatLonBoundingBox minx="-128.7677808142" miny="51.2618737308" maxx="-127.1170858875" maxy="52.8188870514"/>
3005804	14044	Shrimp Presence	Shrimp Presence		<LatLonBoundingBox minx="-127.4917305612" miny="51.7346599513" maxx="-127.1285738352" maxy="52.5875731255"/>
3005805	14044	Significant Features	Significant Features		<LatLonBoundingBox minx="-128.7521752472" miny="51.2170228859" maxx="-127.2054693662" maxy="52.7975775467"/>
3005806	14044	Urchin Presence	Urchin Presence		<LatLonBoundingBox minx="-128.8080928601" miny="51.2911419638" maxx="-127.5147262886" maxy="52.8049514596"/>
3005807	14044	SC Clam	SC Clam		<LatLonBoundingBox minx="-131.9961374851" miny="48.2481686017" maxx="-122.5482384262" maxy="54.2548157608"/>
3005808	14044	SC Crab	SC Crab		<LatLonBoundingBox minx="-132.6894125551" miny="48.1974589216" maxx="-122.3370792765" maxy="54.3778475404"/>
3005809	14044	SC Eelgrass	SC Eelgrass		<LatLonBoundingBox minx="-132.7041825359" miny="48.756530749" maxx="-123.5612527848" maxy="54.2278426691"/>
3005810	14044	SC Eulachon	SC Eulachon		<LatLonBoundingBox minx="-126.2375546805" miny="50.9003100998" maxx="-125.5254568726" maxy="51.0976446011"/>
3005811	14044	SC Euphasiid	SC Euphasiid		<LatLonBoundingBox minx="-124.2552796799" miny="49.7333970307" maxx="-124.1398940862" maxy="49.7790653044"/>
3005812	14044	SC First Nations Food	SC First Nations Food		<LatLonBoundingBox minx="-132.9531622822" miny="48.5910084767" maxx="-122.2739104113" maxy="55.0758459989"/>
3005813	14044	SC Geoduck	SC Geoduck		<LatLonBoundingBox minx="-125.2474655159" miny="48.5548546894" maxx="-123.1905361256" maxy="50.0974835126"/>
3005814	14044	SC Groundfish	SC Groundfish		<LatLonBoundingBox minx="-127.9146791585" miny="48.841379342" maxx="-123.4498372919" maxy="51.1009889295"/>
3005815	14044	SC Herring Roe Kelp	SC Herring Roe Kelp		<LatLonBoundingBox minx="-132.1129783863" miny="48.8692126867" maxx="-123.4356885766" maxy="54.6042662731"/>
3005816	14044	SC Herring Spawn	SC Herring Spawn		<LatLonBoundingBox minx="-129.1883660503" miny="48.3991520331" maxx="-123.0834604385" maxy="52.7788550702"/>
3005817	14044	SC Herring	SC Herring		<LatLonBoundingBox minx="-131.9373045255" miny="48.3408064159" maxx="-122.9763195702" maxy="54.6801648206"/>
3005818	14044	SC Herring Holding Areas	SC Herring Holding Areas		<LatLonBoundingBox minx="-130.554039785" miny="48.2467226121" maxx="-123.0047064742" maxy="53.8807244947"/>
3005819	14044	SC Juvenile Salmon	SC Juvenile Salmon		<LatLonBoundingBox minx="-127.5064512426" miny="49.9808023356" maxx="-125.118531148" maxy="51.09764461"/>
3005820	14044	SC Kelp	SC Kelp		<LatLonBoundingBox minx="-126.9308090629" miny="48.2871180837" maxx="-123.391605162" maxy="50.5862144484"/>
3005821	14044	SC Miscellaneous	SC Miscellaneous		<LatLonBoundingBox minx="-128.0080887502" miny="50.3851942274" maxx="-127.9337124315" maxy="50.4713421763"/>
3005822	14044	SC Octopus	SC Octopus		<LatLonBoundingBox minx="-127.4317615265" miny="48.2862369125" maxx="-123.157404747" maxy="50.7497086262"/>
3005823	14044	SC Prawn	SC Prawn		<LatLonBoundingBox minx="-132.0356174468" miny="48.2666551679" maxx="-122.5755537547" maxy="53.2177860268"/>
3005824	14044	SC Salmon Holding Areas	SC Salmon Holding Areas		<LatLonBoundingBox minx="-130.3028772594" miny="49.0825513396" maxx="-123.6212094112" maxy="54.0454600583"/>
3005825	14044	SC Salmon Migration	SC Salmon Migration		<LatLonBoundingBox minx="-133.5246145802" miny="48.2077951658" maxx="-122.494188164" maxy="55.1543563219"/>
3005826	14044	SC Salmon Net	SC Salmon Net		<LatLonBoundingBox minx="-133.2240365429" miny="48.3472523907" maxx="-121.8513651246" maxy="55.3475588381"/>
3005827	14044	SC Salmon Troll	SC Salmon Troll		<LatLonBoundingBox minx="-134.0049649657" miny="48.5357092187" maxx="-122.7161323843" maxy="54.8450729626"/>
3005828	14044	SC Scallop	SC Scallop		<LatLonBoundingBox minx="-124.7498948041" miny="49.0181904803" maxx="-123.5559421207" maxy="49.6661309681"/>
3005829	14044	SC Seacucumber	SC Seacucumber		<LatLonBoundingBox minx="-127.4317615265" miny="48.2855690809" maxx="-123.1299968133" maxy="50.7497099492"/>
3005830	14044	SC Sealion Haulouts	SC Sealion Haulouts		<LatLonBoundingBox minx="-125.3852493842" miny="50.1454066629" maxx="-125.329772322" maxy="50.2772637423"/>
3005831	14044	SC Seal Haulouts	SC Seal Haulouts		<LatLonBoundingBox minx="-125.1800714692" miny="50.1269597863" maxx="-125.1519885225" maxy="50.224765375"/>
3005832	14044	SC Shrimp	SC Shrimp		<LatLonBoundingBox minx="-128.3201680366" miny="48.4783275432" maxx="-123.089873906" maxy="50.9123701254"/>
3005833	14044	SC Invertebrate Concentrations	SC Invertebrate Concentrations		<LatLonBoundingBox minx="-125.335051983" miny="48.5429170561" maxx="-123.4459976303" maxy="50.2738478894"/>
3005834	14044	SC Special Shoreline	SC Special Shoreline		<LatLonBoundingBox minx="-129.4972206213" miny="51.2242724036" maxx="-126.6496965088" maxy="55.5267702091"/>
3005835	14044	SC Recreational Dive	SC Recreational Dive		<LatLonBoundingBox minx="-127.8645974771" miny="50.7389249129" maxx="-127.3974622967" maxy="50.9175172094"/>
3005836	14044	SC Sport Fish	SC Sport Fish		<LatLonBoundingBox minx="-133.4120148902" miny="48.1298815643" maxx="-122.5141836399" maxy="55.7129691964"/>
3005837	14044	SC Lodge	SC Lodge		<LatLonBoundingBox minx="-128.5009066525" miny="51.3811121149" maxx="-127.3027275381" maxy="52.3623059474"/>
3005838	14044	SC Urchin	SC Urchin		<LatLonBoundingBox minx="-130.5634590493" miny="48.2466270676" maxx="-122.5946647625" maxy="54.6540094691"/>
3005839	14044	Central Coast Kelp	Central Coast Kelp		<LatLonBoundingBox minx="-128.8521601161" miny="51.1470243756" maxx="-127.1587696471" maxy="52.893915603"/>
3005840	14044	Johnstone St. Kelp	Johnstone St. Kelp		<LatLonBoundingBox minx="-128.3759736514" miny="49.8848014742" maxx="-124.6561315278" maxy="51.1752818734"/>
3005841	14044	Eulachon Spawning River	Eulachon Spawning River		<LatLonBoundingBox minx="-130.1950004811" miny="49.1785690103" maxx="-122.4712410916" maxy="55.0478323492"/>
3005842	14044	Sponge Reefs	Sponge Reefs		<LatLonBoundingBox minx="-130.8064180667" miny="51.2086640772" maxx="-128.7194446859" maxy="53.4210109664"/>
3005843	14044	Shellfish Closures	Shellfish Closures		<LatLonBoundingBox minx="-133.2016328006" miny="48.1759442764" maxx="-122.2378843974" maxy="55.4858527013"/>
3005844	14044	Rockfish Conservation Areas	Rockfish Conservation Areas		<LatLonBoundingBox minx="-133.3589874238" miny="48.1240824858" maxx="-122.4655157759" maxy="54.5383050138"/>
3005845	14044	Gwaii Haanas NMCA	Gwaii Haanas NMCA		<LatLonBoundingBox minx="-132.2376842874" miny="51.7419780381" maxx="-130.7721461931" maxy="52.8541830803"/>
3005846	14044	Bowie Seamount MPA	Bowie Seamount MPA		<LatLonBoundingBox minx="-136.9951191298" miny="52.9685822211" maxx="-134.9683280601" maxy="53.9806060771"/>
3005847	14044	Endeavour MPA	Endeavour MPA		<LatLonBoundingBox minx="-129.1409494893" miny="47.8970456484" maxx="-129.0259081395" maxy="48.0196402665"/>
3005848	14044	Endeavour Vents	Endeavour Vents		<LatLonBoundingBox minx="-129.1156954935" miny="47.9206489813" maxx="-129.0710522966" maxy="47.9834514852"/>
3005849	14044	Campbell Fauna	Campbell Fauna		<LatLonBoundingBox minx="-125.2649674971" miny="50.0292064346" maxx="-125.2388909713" maxy="50.0588896528"/>
3005850	14044	Campbell Sediment	Campbell Sediment		<LatLonBoundingBox minx="-125.2642100697" miny="50.0302813333" maxx="-125.2409052216" maxy="50.0556557916"/>
3005851	14044	Campbell Vegetation 1	Campbell Vegetation 1		<LatLonBoundingBox minx="-125.2682597124" miny="50.0346450432" maxx="-125.2476401067" maxy="50.0464495058"/>
3005852	14044	Campbell Vegetation 2	Campbell Vegetation 2		<LatLonBoundingBox minx="-125.2676232994" miny="50.0292306404" maxx="-125.2388054955" maxy="50.0589134767"/>
3005853	14044	Chemainus Estuary	Chemainus Estuary		<LatLonBoundingBox minx="-123.6975300815" miny="48.8776489447" maxx="-123.6475521832" maxy="48.91182037"/>
3005854	14044	Chemainus Estuary 2	Chemainus Estuary 2		<LatLonBoundingBox minx="-123.6956426903" miny="48.8778802111" maxx="-123.646550402" maxy="48.9085366925"/>
3005855	14044	Chemainus Fauna	Chemainus Fauna		<LatLonBoundingBox minx="-123.6990409469" miny="48.8805472967" maxx="-123.6317598293" maxy="48.9173740819"/>
3005856	14044	Chemainus Sediment	Chemainus Sediment		<LatLonBoundingBox minx="-123.7005756202" miny="48.8796259949" maxx="-123.6344147416" maxy="48.917043833"/>
3005857	14044	Chemainus Vegetation	Chemainus Vegetation		<LatLonBoundingBox minx="-123.6989319732" miny="48.8813865875" maxx="-123.6320793228" maxy="48.9168115469"/>
3005858	14044	Cowichan Estuary	Cowichan Estuary		<LatLonBoundingBox minx="-123.6539813901" miny="48.7460479019" maxx="-123.6271522166" maxy="48.771530006"/>
3005859	14044	Cowichan Sediment	Cowichan Sediment		<LatLonBoundingBox minx="-123.6473617398" miny="48.7415282395" maxx="-123.6134629762" maxy="48.7662763427"/>
3005860	14044	Courtney Comox Fauna	Courtney Comox Fauna		<LatLonBoundingBox minx="-124.9675533158" miny="49.6383315014" maxx="-124.8993792778" maxy="49.6754581223"/>
3005861	14044	Courtney Comox Sediment	Courtney Comox Sediment		<LatLonBoundingBox minx="-124.9798891405" miny="49.641761393" maxx="-124.8995109162" maxy="49.6801255136"/>
3005862	14044	Courtney Comox Vegetation	Courtney Comox Vegetation		<LatLonBoundingBox minx="-124.9814855237" miny="49.6383273629" maxx="-124.8985321799" maxy="49.6834758371"/>
3005863	14044	Longharbour Estuary	Longharbour Estuary		<LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546" maxx="-123.4183058961" maxy="48.8581222125"/>
3005864	14044	Nanaimo Estuary	Nanaimo Estuary		<LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546" maxx="-123.4183058961" maxy="48.8581222125"/>
3005865	14044	Tuna FMA	Tuna FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-124.4236377672" maxy="55.9880624556"/>
3005866	14044	Smelt FMA	Smelt FMA		<LatLonBoundingBox minx="-133.5291059225" miny="48.0641661699" maxx="-121.6626799507" maxy="55.9880678572"/>
3005867	14044	Shrimp Trawl FMA	Shrimp Trawl FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005868	14044	Shrimp Prawn Trap FMA	Shrimp Prawn Trap FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005869	14044	Sea Cucumber FMA	Sea Cucumber FMA		<LatLonBoundingBox minx="-130.8670842191" miny="49.006454266" maxx="-124.8307664666" maxy="54.097720426"/>
3005870	14044	Schedule II FMA	Schedule II FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005871	14044	Sardine FMA	Sardine FMA		<LatLonBoundingBox minx="-137.2841682596" miny="46.1197861927" maxx="-123.1887127463" maxy="54.0618132955"/>
3005872	14044	Salmon Troll FMA	Salmon Troll FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005873	14044	Salmon Seine FMA	Salmon Seine FMA		<LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227" maxx="-121.6626799507" maxy="55.9880678527"/>
3005874	14044	Salmon Gillnet FMA	Salmon Gillnet FMA		<LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227" maxx="-121.6626799507" maxy="55.9880678527"/>
3005875	14044	Sablefish FMA	Sablefish FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005876	14044	Rockfish Hook and Line FMA	Rockfish Hook and Line FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005877	14044	Red Urchin FMA	Red Urchin FMA		<LatLonBoundingBox minx="-139.009270225" miny="47.6566266745" maxx="-122.5434161998" maxy="55.1057712223"/>
3005878	14044	Opal Squid FMA	Opal Squid FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005879	14044	Intertidal Clam FMA	Intertidal Clam FMA		<LatLonBoundingBox minx="-128.4533256049" miny="48.2078387885" maxx="-122.7005112412" maxy="51.2201197621"/>
3005880	14044	Razor Clam FMA	Razor Clam FMA		<LatLonBoundingBox minx="-132.0109642593" miny="54.0103604417" maxx="-131.5881095692" maxy="54.1790056356"/>
3005881	14044	Herring FMA	Herring FMA		<LatLonBoundingBox minx="-132.4600261756" miny="48.1256762488" maxx="-122.4663129007" maxy="55.9880774864"/>
3005882	14044	Heiltsuk Clam FMA	Heiltsuk Clam FMA		<LatLonBoundingBox minx="-128.6253542603" miny="51.7265941244" maxx="-127.8212226485" maxy="52.4103628604"/>
3005883	14044	Halibut FMA	Halibut FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005884	14044	Hake FMA	Hake FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005885	14044	Groundfish FMA	Groundfish FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005886	14044	Green Urchin FMA	Green Urchin FMA		<LatLonBoundingBox minx="-128.4533256049" miny="48.2117644136" maxx="-122.846297983" maxy="51.2201208025"/>
3005887	14044	Geoduck FMA	Geoduck FMA		<LatLonBoundingBox minx="-131.2016644473" miny="48.1580947502" maxx="-122.6614321834" maxy="54.8702634868"/>
3005888	14044	Euphausids FMA	Euphausids FMA		<LatLonBoundingBox minx="-125.8001580992" miny="49.3278652686" maxx="-123.0558111027" maxy="51.098161564"/>
3005889	14044	Crab FMA	Crab FMA		<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/>
3005890	14045	ChartIndex	ChartIndex		<LatLonBoundingBox minx="-141.8360221644" miny="45.5049623297" maxx="-120.9904387608" maxy="56.043745502"/>
3005891	14045	35	Chart 300001		<LatLonBoundingBox minx="-142.5417523614" miny="45.0504919453" maxx="-120.5271644888" maxy="55.9650441441"/>
3005892	14045	36	Chart 300101		<LatLonBoundingBox minx="-128.5824623335" miny="48.2534227062" maxx="-122.3217425105" maxy="51.3124268196"/>
3005893	14045	37	Chart 300201		<LatLonBoundingBox minx="-133.8406542639" miny="50.8303673083" maxx="-127.4200943508" maxy="55.14410119"/>
3005894	14045	38	Chart 306103		<LatLonBoundingBox minx="-122.2379819716" miny="49.385668457" maxx="-121.6558414026" maxy="49.8515279511"/>
3005895	14045	39	Chart 306102		<LatLonBoundingBox minx="-121.9644103647" miny="49.27578974" maxx="-121.7105879965" maxy="49.5477674917"/>
3005896	14045	40	Chart 306101		<LatLonBoundingBox minx="-122.0338171139" miny="49.2035050186" maxx="-121.7441336398" maxy="49.3996145689"/>
3005897	14045	41	Chart 306202		<LatLonBoundingBox minx="-122.653488666" miny="49.3123302357" maxx="-122.4837469263" maxy="49.581444677"/>
3005898	14045	42	Chart 306201		<LatLonBoundingBox minx="-122.8561680089" miny="49.1665010831" maxx="-122.5083277189" maxy="49.4058828151"/>
3005899	14045	43	Chart 341002		<LatLonBoundingBox minx="-123.5732736148" miny="48.3376118988" maxx="-123.5535560314" maxy="48.3493000526"/>
3005900	14045	44	Chart 341001		<LatLonBoundingBox minx="-123.7859897077" miny="48.2430711847" maxx="-123.462949909" maxy="48.4035955551"/>
3005901	14045	45	Chart 341101		<LatLonBoundingBox minx="-123.7517319539" miny="48.3308892405" maxx="-123.6167478269" maxy="48.3992785456"/>
3005902	14045	46	Chart 341502		<LatLonBoundingBox minx="-123.4333564641" miny="48.45004533" maxx="-123.4074601523" maxy="48.4645602648"/>
3005903	14045	47	Chart 341501		<LatLonBoundingBox minx="-123.4235698195" miny="48.3994658857" maxx="-123.3586254543" maxy="48.4548690378"/>
3005904	14045	48	Chart 341901		<LatLonBoundingBox minx="-123.465269904" miny="48.4036660855" maxx="-123.4048468857" maxy="48.4590865011"/>
3005905	14045	49	Chart 342401		<LatLonBoundingBox minx="-123.3651273806" miny="48.3851870852" maxx="-123.2031421552" maxy="48.46613837"/>
3005906	14045	50	Chart 344001		<LatLonBoundingBox minx="-123.6717627941" miny="48.2627723297" maxx="-123.017026085" maxy="48.5855803802"/>
3005907	14045	51	Chart 344102		<LatLonBoundingBox minx="-123.5630236156" miny="48.4819802872" maxx="-123.5060693837" maxy="48.5509616947"/>
3005908	14045	52	Chart 344101		<LatLonBoundingBox minx="-123.6583294469" miny="48.5042901327" maxx="-122.9980368357" maxy="48.8323542908"/>
3005909	14045	53	Chart 344201		<LatLonBoundingBox minx="-123.7922726216" miny="48.7283279317" maxx="-123.114653963" maxy="49.0552880717"/>
3005910	14045	54	Chart 344301		<LatLonBoundingBox minx="-124.0089904013" miny="48.9258950981" maxx="-123.3444403146" maxy="49.2536789556"/>
3005911	14045	55	Chart 345701		<LatLonBoundingBox minx="-123.9768829024" miny="49.1364603019" maxx="-123.8814450948" maxy="49.2228786827"/>
3005912	14045	56	Chart 345801		<LatLonBoundingBox minx="-124.0665563762" miny="49.1206103338" maxx="-123.7396264574" maxy="49.277746202"/>
3005913	14045	57	Chart 345901		<LatLonBoundingBox minx="-124.2731833956" miny="49.2286689969" maxx="-124.0333968462" maxy="49.3459708975"/>
3005914	14045	58	Chart 346101		<LatLonBoundingBox minx="-123.7847889235" miny="47.9295510153" maxx="-122.5373069949" maxy="48.531361985"/>
3005915	14045	59	Chart 346201		<LatLonBoundingBox minx="-123.6741290068" miny="48.3079034091" maxx="-122.3253579411" maxy="48.9732636556"/>
3005916	14045	60	Chart 346301		<LatLonBoundingBox minx="-124.0261265678" miny="48.7693265536" maxx="-122.6935548772" maxy="49.4143344361"/>
3005917	14045	61	Chart 347303		<LatLonBoundingBox minx="-123.6340256584" miny="48.994413312" maxx="-123.5528851434" maxy="49.0356561598"/>
3005918	14045	62	Chart 347302		<LatLonBoundingBox minx="-123.4369250446" miny="48.8688814547" maxx="-123.3814055593" maxy="48.9152028237"/>
3005919	14045	63	Chart 347301		<LatLonBoundingBox minx="-123.3826908916" miny="48.8368178919" maxx="-123.2642687423" maxy="48.9053048777"/>
3005920	14045	64	Chart 347505		<LatLonBoundingBox minx="-123.7272867094" miny="48.9165862028" maxx="-123.6919228032" maxy="48.938841606"/>
3005921	14045	65	Chart 347504		<LatLonBoundingBox minx="-123.6562481313" miny="48.8588679776" maxx="-123.6107421584" maxy="48.893506415"/>
3005922	14045	66	Chart 347503		<LatLonBoundingBox minx="-123.8652957803" miny="48.9608421423" maxx="-123.7264512664" maxy="49.0310087564"/>
3005923	14045	67	Chart 347502		<LatLonBoundingBox minx="-123.8226749473" miny="49.1271944628" maxx="-123.8079567078" maxy="49.1396933982"/>
3005924	14045	68	Chart 347501		<LatLonBoundingBox minx="-123.8783095929" miny="49.0773700718" maxx="-123.620276729" maxy="49.1675233076"/>
3005925	14045	69	Chart 347601		<LatLonBoundingBox minx="-123.4441665584" miny="48.631541259" maxx="-123.3216930464" maxy="48.7416875654"/>
3005926	14045	70	Chart 347703		<LatLonBoundingBox minx="-123.6955852449" miny="48.9472706574" maxx="-123.6164115389" maxy="49.0033937702"/>
3005927	14045	71	Chart 347701		<LatLonBoundingBox minx="-123.29239662" miny="48.7225026777" maxx="-123.1682482289" maxy="48.8634363935"/>
3005928	14045	72	Chart 347805		<LatLonBoundingBox minx="-123.4687751317" miny="48.7249502059" maxx="-123.400361021" maxy="48.7746529603"/>
3005929	14045	73	Chart 347804		<LatLonBoundingBox minx="-123.5191747896" miny="48.7708988388" maxx="-123.3546750327" maxy="48.8737531733"/>
3005930	14045	74	Chart 347803		<LatLonBoundingBox minx="-123.6053242573" miny="48.7517354071" maxx="-123.5822204813" maxy="48.7712226082"/>
3005931	14045	75	Chart 347802		<LatLonBoundingBox minx="-123.6087210292" miny="48.7867472655" maxx="-123.585467725" maxy="48.8078771301"/>
3005932	14045	76	Chart 347801		<LatLonBoundingBox minx="-123.6629879642" miny="48.7165401504" maxx="-123.5041277148" maxy="48.8580717513"/>
3005933	14045	77	Chart 348101		<LatLonBoundingBox minx="-123.377458773" miny="49.2121882481" maxx="-122.9996822265" maxy="49.3990782699"/>
3005934	14045	78	Chart 348802		<LatLonBoundingBox minx="-122.2327685332" miny="49.0864127627" maxx="-121.8779117354" maxy="49.2757348859"/>
3005935	14045	79	Chart 348801		<LatLonBoundingBox minx="-122.4384457162" miny="49.0976324877" maxx="-122.1630269407" maxy="49.1834231831"/>
3005936	14045	80	Chart 348902		<LatLonBoundingBox minx="-122.7130488274" miny="49.1431317255" maxx="-122.3841703241" maxy="49.2310918386"/>
3005937	14045	81	Chart 348901		<LatLonBoundingBox minx="-122.9460448465" miny="49.1674525397" maxx="-122.6720945251" maxy="49.2506372794"/>
3005938	14045	82	Chart 349002		<LatLonBoundingBox minx="-123.3271284315" miny="49.075234351" maxx="-123.0166039735" maxy="49.1643612106"/>
3005939	14045	83	Chart 349001		<LatLonBoundingBox minx="-123.0607919807" miny="49.1196555112" maxx="-122.7461061492" maxy="49.235123866"/>
3005940	14045	84	Chart 349102		<LatLonBoundingBox minx="-123.0800359838" miny="49.1514761963" maxx="-122.8933756692" maxy="49.2214691363"/>
3005941	14045	85	Chart 349101		<LatLonBoundingBox minx="-123.2980281871" miny="49.154600399" maxx="-123.0221695079" maxy="49.2847379805"/>
3005942	14045	86	Chart 349201		<LatLonBoundingBox minx="-123.3499475559" miny="48.9434376127" maxx="-123.0158299515" maxy="49.1094876686"/>
3005943	14045	87	Chart 349301		<LatLonBoundingBox minx="-123.1736890024" miny="49.2569439904" maxx="-123.016964119" maxy="49.3321233998"/>
3005944	14045	88	Chart 349402		<LatLonBoundingBox minx="-123.0426169222" miny="49.2878681815" maxx="-122.9939201687" maxy="49.3062684754"/>
3005945	14045	89	Chart 349401		<LatLonBoundingBox minx="-123.0662905586" miny="49.2524793603" maxx="-122.9178474759" maxy="49.325539284"/>
3005946	14045	90	Chart 349502		<LatLonBoundingBox minx="-122.9442999326" miny="49.3304631286" maxx="-122.8252637751" maxy="49.4778495769"/>
3005947	14045	91	Chart 349501		<LatLonBoundingBox minx="-122.9643046521" miny="49.2739992936" maxx="-122.8053694812" maxy="49.3492963871"/>
3005948	14045	92	Chart 349901		<LatLonBoundingBox minx="-123.2464649104" miny="48.9741034746" maxx="-123.0858647551" maxy="49.0421845762"/>
3005949	14045	93	Chart 351201		<LatLonBoundingBox minx="-124.4893392896" miny="49.1817164257" maxx="-123.1714900974" maxy="49.8299127146"/>
3005950	14045	94	Chart 351301		<LatLonBoundingBox minx="-125.2239015439" miny="49.2635891826" maxx="-124.2757521801" maxy="50.1159512878"/>
3005951	14045	95	Chart 351403		<LatLonBoundingBox minx="-123.9140201006" miny="49.7184921935" maxx="-123.860321522" maxy="49.7495064932"/>
3005952	14045	96	Chart 351402		<LatLonBoundingBox minx="-123.8587004411" miny="50.1565201814" maxx="-123.8322842963" maxy="50.1697847201"/>
3005953	14045	97	Chart 351401		<LatLonBoundingBox minx="-124.3180320111" miny="49.6936010956" maxx="-123.7070238498" maxy="50.2387085536"/>
3005954	14045	98	Chart 351502		<LatLonBoundingBox minx="-126.5569303169" miny="50.8140744568" maxx="-126.461164908" maxy="50.8705176381"/>
3005955	14045	99	Chart 351501		<LatLonBoundingBox minx="-126.7698039342" miny="50.5745588741" maxx="-125.4578600323" maxy="51.1645381149"/>
3005956	14045	100	Chart 352601		<LatLonBoundingBox minx="-123.5863198835" miny="49.2784275708" maxx="-123.0923107262" maxy="49.7235776444"/>
3005957	14045	101	Chart 352702		<LatLonBoundingBox minx="-124.9996854796" miny="49.6474890292" maxx="-124.9096323957" maxy="49.697137158"/>
3005958	14045	102	Chart 352701		<LatLonBoundingBox minx="-125.0086811127" miny="49.3557273254" maxx="-124.5469084279" maxy="49.7816062245"/>
3005959	14045	103	Chart 353405		<LatLonBoundingBox minx="-123.2839914756" miny="49.3726504133" maxx="-123.2558887934" maxy="49.3862097448"/>
3005960	14045	104	Chart 353404		<LatLonBoundingBox minx="-123.342008547" miny="49.3735676966" maxx="-123.3112477304" maxy="49.391422231"/>
3005961	14045	105	Chart 353403		<LatLonBoundingBox minx="-123.2813005235" miny="49.3499301558" maxx="-123.2666496528" maxy="49.3618969657"/>
3005962	14045	106	Chart 353402		<LatLonBoundingBox minx="-123.5316887246" miny="49.3774716692" maxx="-123.4648497547" maxy="49.4125097585"/>
3005963	14045	107	Chart 353401		<LatLonBoundingBox minx="-123.2892148163" miny="49.6433623674" maxx="-123.1265294531" maxy="49.7195769084"/>
3005964	14045	108	Chart 353503		<LatLonBoundingBox minx="-124.0067491281" miny="49.45480091" maxx="-123.8754392901" maxy="49.5237363187"/>
3005965	14045	109	Chart 353502		<LatLonBoundingBox minx="-123.9944224742" miny="49.5078547851" maxx="-123.9376195563" maxy="49.5514966149"/>
3005966	14045	110	Chart 353501		<LatLonBoundingBox minx="-124.1120461363" miny="49.539251088" maxx="-123.9692805783" maxy="49.6583871272"/>
3005967	14045	111	Chart 353603		<LatLonBoundingBox minx="-124.3839937604" miny="49.4755221745" maxx="-124.3306082392" maxy="49.5096629546"/>
3005968	14045	112	Chart 353602		<LatLonBoundingBox minx="-124.5808390347" miny="49.754667211" maxx="-124.545617724" maxy="49.7702273363"/>
3005969	14045	113	Chart 353601		<LatLonBoundingBox minx="-124.5852446056" miny="49.8202011172" maxx="-124.4710189564" maxy="49.8896618636"/>
3005970	14045	114	Chart 353702		<LatLonBoundingBox minx="-125.1604083041" miny="50.2209268628" maxx="-125.089009357" maxy="50.2586868395"/>
3005971	14045	115	Chart 353701		<LatLonBoundingBox minx="-125.4227346883" miny="50.1904348139" maxx="-125.0951586706" maxy="50.3419831521"/>
3005972	14045	116	Chart 353801		<LatLonBoundingBox minx="-125.2362094806" miny="49.9146489797" maxx="-124.5844920788" maxy="50.2185722078"/>
3005973	14045	117	Chart 353902		<LatLonBoundingBox minx="-125.3987792066" miny="50.1039511157" maxx="-125.310556994" maxy="50.174014027"/>
3005974	14045	118	Chart 353901		<LatLonBoundingBox minx="-125.5060164196" miny="49.9537177603" maxx="-125.0392992706" maxy="50.3763960152"/>
3005975	14045	119	Chart 354002		<LatLonBoundingBox minx="-125.3103447337" miny="50.0664282033" maxx="-125.2745238263" maxy="50.0935406925"/>
3005976	14045	120	Chart 354001		<LatLonBoundingBox minx="-125.2907469346" miny="49.9906218718" maxx="-125.1744741996" maxy="50.0968988566"/>
3005977	14045	121	Chart 354102		<LatLonBoundingBox minx="-124.5730804187" miny="50.3871112265" maxx="-124.3126058588" maxy="50.5125647573"/>
3005978	14045	122	Chart 354101		<LatLonBoundingBox minx="-125.1634608936" miny="50.1624650802" maxx="-124.5066430782" maxy="50.4663129915"/>
3005979	14045	123	Chart 354202		<LatLonBoundingBox minx="-125.0124779123" miny="50.6615219995" maxx="-124.7290546141" maxy="50.9415971922"/>
3005980	14045	124	Chart 354201		<LatLonBoundingBox minx="-125.2086427872" miny="50.398574193" maxx="-124.5516096294" maxy="50.7017257974"/>
3005981	14045	125	Chart 354304		<LatLonBoundingBox minx="-125.6023825122" miny="50.5659865801" maxx="-125.3499764421" maxy="50.7421054165"/>
3005982	14045	126	Chart 354303		<LatLonBoundingBox minx="-125.5334120788" miny="50.405948494" maxx="-125.4760776573" maxy="50.4602974922"/>
3005983	14045	127	Chart 354302		<LatLonBoundingBox minx="-125.2224009407" miny="50.355449945" maxx="-125.1286323049" maxy="50.4274893325"/>
3005984	14045	128	Chart 354301		<LatLonBoundingBox minx="-125.7410481223" miny="50.3010361049" maxx="-125.0964544584" maxy="50.5973103127"/>
3005985	14045	129	Chart 354402		<LatLonBoundingBox minx="-125.8649512421" miny="50.4912598813" maxx="-125.7180086929" maxy="50.5416735955"/>
3005986	14045	130	Chart 354401		<LatLonBoundingBox minx="-126.0632487085" miny="50.3447387354" maxx="-125.6617938056" maxy="50.5278966819"/>
3005987	14045	131	Chart 354502		<LatLonBoundingBox minx="-126.0099487446" miny="50.6081658194" maxx="-125.9349201832" maxy="50.6448069842"/>
3005988	14045	132	Chart 354501		<LatLonBoundingBox minx="-126.6375419084" miny="50.3983604113" maxx="-125.9796731598" maxy="50.6982960309"/>
3005989	14045	133	Chart 354603		<LatLonBoundingBox minx="-126.9571040501" miny="50.5662447643" maxx="-126.9259047751" maxy="50.5966799998"/>
3005990	14045	134	Chart 354602		<LatLonBoundingBox minx="-127.1405608598" miny="50.5808264051" maxx="-127.0741184379" maxy="50.6121002482"/>
3005991	14045	135	Chart 354601		<LatLonBoundingBox minx="-127.2009903766" miny="50.4556565741" maxx="-126.544662846" maxy="50.7582313734"/>
3005992	14045	136	Chart 354705		<LatLonBoundingBox minx="-126.8022583387" miny="50.9827363468" maxx="-126.7673208339" maxy="51.0232718978"/>
3005993	14045	137	Chart 354704		<LatLonBoundingBox minx="-127.0771410163" miny="50.9825965201" maxx="-127.0340755382" maxy="51.0100968805"/>
3005994	14045	138	Chart 354703		<LatLonBoundingBox minx="-126.8217698867" miny="50.9337618113" maxx="-126.7894118128" maxy="50.9566530229"/>
3005995	14045	139	Chart 354702		<LatLonBoundingBox minx="-126.9852808995" miny="50.8826003736" maxx="-126.9343798751" maxy="50.9052154557"/>
3005996	14045	140	Chart 354701		<LatLonBoundingBox minx="-127.2379777408" miny="50.7074254783" maxx="-126.5810930049" maxy="51.0070816136"/>
3005997	14045	141	Chart 354803		<LatLonBoundingBox minx="-127.3073080968" miny="50.89163589" maxx="-127.2474062037" maxy="50.9204572926"/>
3005998	14045	142	Chart 354802		<LatLonBoundingBox minx="-127.4959473811" miny="50.69760322" maxx="-127.4537734923" maxy="50.7319879253"/>
3005999	14045	143	Chart 354801		<LatLonBoundingBox minx="-127.5291738621" miny="50.5733180054" maxx="-127.0469919405" maxy="51.0022036066"/>
3006000	14045	144	Chart 354902		<LatLonBoundingBox minx="-127.95966098" miny="50.8910445352" maxx="-127.9219451891" maxy="50.9239200218"/>
3006001	14045	145	Chart 354901		<LatLonBoundingBox minx="-128.0959381316" miny="50.7316133437" maxx="-127.4183873909" maxy="51.0474931487"/>
3006002	14045	146	Chart 355001		<LatLonBoundingBox minx="-128.1206541003" miny="50.9566071447" maxx="-127.4439337981" maxy="51.2709390351"/>
3006003	14045	147	Chart 355204		<LatLonBoundingBox minx="-126.8031961177" miny="50.9821331852" maxx="-126.6418886257" maxy="51.0774891564"/>
3006004	14045	148	Chart 355203		<LatLonBoundingBox minx="-126.8040742366" miny="51.0621463614" maxx="-126.6411876698" maxy="51.2058193879"/>
3006005	14045	149	Chart 355202		<LatLonBoundingBox minx="-127.6220356809" miny="51.1002034584" maxx="-127.5261462043" maxy="51.1627517517"/>
3006006	14045	150	Chart 355201		<LatLonBoundingBox minx="-127.5855706464" miny="50.9124296664" maxx="-126.7454613493" maxy="51.2998243643"/>
3006007	14045	151	Chart 355505		<LatLonBoundingBox minx="-124.8764643119" miny="50.1110884864" maxx="-124.8242669191" maxy="50.1336739632"/>
3006008	14045	152	Chart 355504		<LatLonBoundingBox minx="-124.9853889715" miny="50.2494452765" maxx="-124.9448699008" maxy="50.280118376"/>
3006009	14045	153	Chart 355503		<LatLonBoundingBox minx="-124.9354140831" miny="50.115987284" maxx="-124.8844017788" maxy="50.1469089509"/>
3006010	14045	154	Chart 355502		<LatLonBoundingBox minx="-125.6457013528" miny="50.4828819111" maxx="-125.5677844015" maxy="50.5162142876"/>
3006011	14045	155	Chart 355501		<LatLonBoundingBox minx="-124.704819506" miny="50.1360173895" maxx="-124.6583558966" maxy="50.1528272672"/>
3006012	14045	156	Chart 355902		<LatLonBoundingBox minx="-124.7341370047" miny="49.9613340454" maxx="-124.6715902615" maxy="50.0124541305"/>
3006013	14045	157	Chart 355901		<LatLonBoundingBox minx="-124.8287317166" miny="49.998091698" maxx="-124.6246457272" maxy="50.0948828463"/>
3006014	14045	158	Chart 356403		<LatLonBoundingBox minx="-126.1016443066" miny="50.4664217474" maxx="-125.956378475" maxy="50.5581730224"/>
3006015	14045	159	Chart 356402		<LatLonBoundingBox minx="-126.2457169557" miny="50.5727810079" maxx="-126.1980496886" maxy="50.5915520029"/>
3006016	14045	160	Chart 356401		<LatLonBoundingBox minx="-126.3273456026" miny="50.5043657204" maxx="-126.1093724927" maxy="50.6402144867"/>
3006017	14045	161	Chart 359801		<LatLonBoundingBox minx="-128.551434046" miny="50.7367622027" maxx="-127.678288894" maxy="51.4629129241"/>
3006018	14045	162	Chart 360201		<LatLonBoundingBox minx="-126.9565302406" miny="47.933649843" maxx="-124.529367704" maxy="49.1474845447"/>
3006019	14045	163	Chart 360301		<LatLonBoundingBox minx="-127.831183227" miny="48.6301336107" maxx="-125.4120901753" maxy="49.7643008173"/>
3006020	14045	164	Chart 360401		<LatLonBoundingBox minx="-128.9620986944" miny="49.4474522436" maxx="-126.4799914516" maxy="50.6214712414"/>
3006021	14045	165	Chart 360502		<LatLonBoundingBox minx="-128.633247767" miny="50.7154901009" maxx="-128.3343160011" maxy="50.8508766571"/>
3006022	14045	166	Chart 360501		<LatLonBoundingBox minx="-129.9027580169" miny="50.1945543398" maxx="-127.3187222857" maxy="51.4074557922"/>
3006023	14045	167	Chart 360601		<LatLonBoundingBox minx="-125.0002141335" miny="48.0213885472" maxx="-123.3102114811" maxy="48.811125074"/>
3006024	14045	168	Chart 362301		<LatLonBoundingBox minx="-128.2594080277" miny="49.7330933242" maxx="-127.1390461153" maxy="50.2663924764"/>
3006025	14045	169	Chart 362402		<LatLonBoundingBox minx="-128.3906828054" miny="50.6518827667" maxx="-128.3408406418" maxy="50.6919503031"/>
3006026	14045	170	Chart 362401		<LatLonBoundingBox minx="-128.2936524438" miny="49.7092414466" maxx="-127.1166938993" maxy="50.2886764947"/>
3006027	14045	171	Chart 362501		<LatLonBoundingBox minx="-129.5241151465" miny="50.5367721095" maxx="-128.3264886973" maxy="51.0958552552"/>
3006028	14045	172	Chart 364604		<LatLonBoundingBox minx="-125.1669312427" miny="48.8106250795" maxx="-125.0959787665" maxy="48.8445672137"/>
3006029	14045	173	Chart 364603		<LatLonBoundingBox minx="-125.0553268111" miny="48.9639948661" maxx="-124.9473058276" maxy="49.035978427"/>
3006030	14045	174	Chart 364602		<LatLonBoundingBox minx="-125.0399852594" miny="48.9760422399" maxx="-125.0085609007" maxy="48.9935541499"/>
3006031	14045	175	Chart 364601		<LatLonBoundingBox minx="-125.603503216" miny="48.8918318173" maxx="-125.4028042314" maxy="48.9989432059"/>
3006032	14045	176	Chart 364703		<LatLonBoundingBox minx="-124.8533445638" miny="48.670849958" maxx="-124.8498509364" maxy="48.6742546402"/>
3006033	14045	177	Chart 364702		<LatLonBoundingBox minx="-124.8615530331" miny="48.6628425096" maxx="-124.809694174" maxy="48.6947680372"/>
3006034	14045	178	Chart 364701		<LatLonBoundingBox minx="-124.5009918717" miny="48.5271365218" maxx="-124.3725664082" maxy="48.5907738955"/>
3006035	14045	179	Chart 365102		<LatLonBoundingBox minx="-127.396001527" miny="50.0104022039" maxx="-127.3545248655" maxy="50.0405570393"/>
3006036	14045	180	Chart 365101		<LatLonBoundingBox minx="-127.8454039639" miny="50.2881670248" maxx="-127.7943755816" maxy="50.3302870156"/>
3006037	14045	181	Chart 366201		<LatLonBoundingBox minx="-127.5338378169" miny="49.4612161872" maxx="-126.4963706964" maxy="49.950693597"/>
3006038	14045	182	Chart 366301		<LatLonBoundingBox minx="-127.1366893374" miny="49.7400781786" maxx="-126.6148676872" maxy="49.9928855629"/>
3006039	14045	183	Chart 366403		<LatLonBoundingBox minx="-126.5035339001" miny="49.7661615072" maxx="-126.4327518435" maxy="49.8084263363"/>
3006040	14045	184	Chart 366402		<LatLonBoundingBox minx="-126.2268407265" miny="49.6079124778" maxx="-126.0388455419" maxy="49.6957994454"/>
3006041	14045	185	Chart 366401		<LatLonBoundingBox minx="-126.6842069538" miny="49.5228392689" maxx="-126.1787768316" maxy="49.7809310847"/>
3006042	14045	186	Chart 366504		<LatLonBoundingBox minx="-126.1358710213" miny="49.6697585973" maxx="-126.0980401197" maxy="49.6942229074"/>
3006043	14045	187	Chart 366503		<LatLonBoundingBox minx="-126.6736496799" miny="49.8895662618" maxx="-126.6325437258" maxy="49.9289487737"/>
3006044	14045	188	Chart 366502		<LatLonBoundingBox minx="-126.6328790063" miny="49.7178955045" maxx="-126.6207488943" maxy="49.7279178479"/>
3006045	14045	189	Chart 366501		<LatLonBoundingBox minx="-126.6601579429" miny="49.7121120648" maxx="-126.576973199" maxy="49.7419274733"/>
3006046	14045	190	Chart 366804		<LatLonBoundingBox minx="-125.0966311465" miny="48.9649046756" maxx="-125.0755152734" maxy="48.9799659403"/>
3006047	14045	191	Chart 366803		<LatLonBoundingBox minx="-125.1304834917" miny="48.8877861395" maxx="-125.105403873" maxy="48.9060196755"/>
3006048	14045	192	Chart 366802		<LatLonBoundingBox minx="-124.8419550618" miny="49.2127006532" maxx="-124.8001424215" maxy="49.2602215028"/>
3006049	14045	193	Chart 366801		<LatLonBoundingBox minx="-125.21106837" miny="48.8625694816" maxx="-124.7777723878" maxy="49.2653274817"/>
3006050	14045	194	Chart 367002		<LatLonBoundingBox minx="-125.238305946" miny="49.0236665202" maxx="-125.1960535416" maxy="49.0420330572"/>
3006051	14045	195	Chart 367001		<LatLonBoundingBox minx="-125.4165997799" miny="48.8456978949" maxx="-125.2063436132" maxy="49.0460950679"/>
3006052	14045	196	Chart 367101		<LatLonBoundingBox minx="-125.603588035" miny="48.7701803361" maxx="-124.9956643064" maxy="49.0469755535"/>
3006053	14045	197	Chart 367302		<LatLonBoundingBox minx="-125.8167458426" miny="49.3332493068" maxx="-125.7631170271" maxy="49.3684192748"/>
3006054	14045	198	Chart 367301		<LatLonBoundingBox minx="-126.1994387347" miny="49.0726229962" maxx="-125.5859049431" maxy="49.345765877"/>
3006055	14045	199	Chart 367405		<LatLonBoundingBox minx="-126.0777548068" miny="49.2666409871" maxx="-126.0560365913" maxy="49.2883293148"/>
3006056	14045	200	Chart 367404		<LatLonBoundingBox minx="-125.9600257125" miny="49.3266096588" maxx="-125.8897755531" maxy="49.4250309673"/>
3006057	14045	201	Chart 367403		<LatLonBoundingBox minx="-126.1299968492" miny="49.3866149257" maxx="-126.0899358058" maxy="49.4066897676"/>
3006058	14045	202	Chart 367402		<LatLonBoundingBox minx="-126.2868652088" miny="49.3382493803" maxx="-126.2564110369" maxy="49.3800576946"/>
3006059	14045	203	Chart 367401		<LatLonBoundingBox minx="-126.5566494562" miny="49.2269186158" maxx="-125.9429701599" maxy="49.5113920842"/>
3006060	14045	204	Chart 367501		<LatLonBoundingBox minx="-126.9094815202" miny="49.4883093211" maxx="-126.2365285022" maxy="49.801876347"/>
3006061	14045	205	Chart 367502		<LatLonBoundingBox minx="-126.3119903485" miny="49.5921299025" maxx="-126.0335490357" maxy="49.6912223435"/>
3006062	14045	206	Chart 367503		<LatLonBoundingBox minx="-126.1365794872" miny="49.6697494521" maxx="-126.1016619793" maxy="49.6860540818"/>
3006063	14045	207	Chart 367504		<LatLonBoundingBox minx="-126.6367203928" miny="49.7163486359" maxx="-126.6165391016" maxy="49.7286410963"/>
3006064	14045	208	Chart 367505		<LatLonBoundingBox minx="-126.5086840794" miny="49.762221519" maxx="-126.4248420534" maxy="49.8128337625"/>
3006065	14045	209	Chart 367601		<LatLonBoundingBox minx="-127.228318272" miny="49.6988206367" maxx="-126.5510034536" maxy="50.0149445118"/>
3006066	14045	210	Chart 367602		<LatLonBoundingBox minx="-126.6722991162" miny="49.8958231241" maxx="-126.6426376396" maxy="49.927202886"/>
3006067	14045	211	Chart 367901		<LatLonBoundingBox minx="-128.19290329" miny="50.3174738403" maxx="-127.3912405228" maxy="50.6790744008"/>
3006068	14045	212	Chart 368001		<LatLonBoundingBox minx="-128.0687912338" miny="50.0371767841" maxx="-127.703304221" maxy="50.3720618076"/>
3006069	14045	213	Chart 368103		<LatLonBoundingBox minx="-127.5929303385" miny="50.5877704728" maxx="-127.5652911861" maxy="50.6023854097"/>
3006070	14045	214	Chart 368102		<LatLonBoundingBox minx="-127.6299885956" miny="50.5153238978" maxx="-127.5331520129" maxy="50.5679750162"/>
3006071	14045	215	Chart 368101		<LatLonBoundingBox minx="-127.5315545072" miny="50.3319508558" maxx="-127.421695419" maxy="50.4346906511"/>
3006072	14045	216	Chart 368202		<LatLonBoundingBox minx="-127.3290810642" miny="50.1492567428" maxx="-127.2778298054" maxy="50.2003705959"/>
3006073	14045	217	Chart 368201		<LatLonBoundingBox minx="-127.4137059848" miny="49.8290832313" maxx="-127.0583241914" maxy="50.1643859207"/>
3006074	14045	218	Chart 368301		<LatLonBoundingBox minx="-127.8368484099" miny="49.9631226525" maxx="-127.3273866157" maxy="50.216686986"/>
3006075	14045	219	Chart 368501		<LatLonBoundingBox minx="-125.9780391877" miny="49.095388675" maxx="-125.7676057242" maxy="49.1866993218"/>
3006076	14045	220	Chart 368602		<LatLonBoundingBox minx="-128.0976902303" miny="50.486159902" maxx="-128.0688810523" maxy="50.5104818061"/>
3006077	14045	221	Chart 368601		<LatLonBoundingBox minx="-128.083297893" miny="50.3953147189" maxx="-127.9119696108" maxy="50.5492936468"/>
3006078	14045	222	Chart 371004		<LatLonBoundingBox minx="-128.4237472893" miny="52.2629401934" maxx="-128.3201292781" maxy="52.3680699651"/>
3006079	14045	223	Chart 371003		<LatLonBoundingBox minx="-129.19031121" miny="52.5731083725" maxx="-129.1151242026" maxy="52.6166401766"/>
3006080	14045	224	Chart 371002		<LatLonBoundingBox minx="-129.0713733201" miny="52.4795367419" maxx="-128.9932721755" maxy="52.5372989465"/>
3006081	14045	225	Chart 371001		<LatLonBoundingBox minx="-128.7881929682" miny="52.5828699709" maxx="-128.5686810323" maxy="52.6554622282"/>
3006082	14045	226	Chart 371105		<LatLonBoundingBox minx="-128.5243190537" miny="52.1664016304" maxx="-128.4370168024" maxy="52.2182145326"/>
3006083	14045	227	Chart 371104		<LatLonBoundingBox minx="-128.4536845091" miny="52.4953339447" maxx="-128.3880904419" maxy="52.5344022921"/>
3006084	14045	228	Chart 371103		<LatLonBoundingBox minx="-128.3323430961" miny="52.5097451959" maxx="-128.279909818" maxy="52.5314824468"/>
3006085	14045	229	Chart 371102		<LatLonBoundingBox minx="-129.2993691128" miny="53.3525264325" maxx="-129.2108938083" maxy="53.430695523"/>
3006086	14045	230	Chart 371101		<LatLonBoundingBox minx="-128.5578933997" miny="52.5481608016" maxx="-128.4699137098" maxy="52.6571034027"/>
3006087	14045	231	Chart 371701		<LatLonBoundingBox minx="-130.3703770169" miny="54.0215879045" maxx="-129.8960419425" maxy="54.2346310194"/>
3006088	14045	232	Chart 371906		<LatLonBoundingBox minx="-129.0341227319" miny="52.6836651854" maxx="-128.9601010451" maxy="52.7355421558"/>
3006089	14045	233	Chart 371905		<LatLonBoundingBox minx="-129.0872424293" miny="52.747186083" maxx="-129.0161559211" maxy="52.7771565676"/>
3006090	14045	234	Chart 371904		<LatLonBoundingBox minx="-129.1213868818" miny="52.7762379328" maxx="-129.0486527624" maxy="52.8166764999"/>
3006091	14045	235	Chart 371903		<LatLonBoundingBox minx="-129.176849686" miny="52.8660445094" maxx="-129.0939450919" maxy="52.9847428332"/>
3006092	14045	236	Chart 371902		<LatLonBoundingBox minx="-129.4833624297" miny="53.0390862586" maxx="-129.4425334508" maxy="53.0703799772"/>
3006093	14045	237	Chart 371901		<LatLonBoundingBox minx="-129.7421277931" miny="53.0511611287" maxx="-129.4441668206" maxy="53.1909354342"/>
3006094	14045	238	Chart 372003		<LatLonBoundingBox minx="-127.9709355736" miny="52.1560055419" maxx="-127.9136601111" maxy="52.1709467497"/>
3006095	14045	239	Chart 372002		<LatLonBoundingBox minx="-128.0077466246" miny="52.2807914983" maxx="-127.9969191339" maxy="52.2880554197"/>
3006096	14045	240	Chart 372001		<LatLonBoundingBox minx="-128.3199479706" miny="52.1201530459" maxx="-127.6777671568" maxy="52.3866034347"/>
3006097	14045	241	Chart 372103		<LatLonBoundingBox minx="-129.8056680226" miny="53.3552980176" maxx="-129.7511004187" maxy="53.3923433282"/>
3006098	14045	242	Chart 372102		<LatLonBoundingBox minx="-129.74736952" miny="53.2969131568" maxx="-129.5410914426" maxy="53.3704874828"/>
3006099	14045	243	Chart 372101		<LatLonBoundingBox minx="-129.973170664" miny="53.3988635677" maxx="-129.7637164981" maxy="53.4879620741"/>
3006100	14045	244	Chart 372201		<LatLonBoundingBox minx="-129.5841116259" miny="53.2562493174" maxx="-129.35294793" maxy="53.4361669457"/>
3006101	14045	245	Chart 372304		<LatLonBoundingBox minx="-129.3275340579" miny="52.7240870085" maxx="-129.2668832047" maxy="52.7618219308"/>
3006102	14045	246	Chart 372303		<LatLonBoundingBox minx="-130.5995911589" miny="53.5646240643" maxx="-130.528245461" maxy="53.6092278272"/>
3006103	14045	247	Chart 372302		<LatLonBoundingBox minx="-129.6228188979" miny="52.9326399748" maxx="-129.5575279577" maxy="52.9892560078"/>
3006104	14045	248	Chart 372301		<LatLonBoundingBox minx="-129.356031726" miny="52.9823113801" maxx="-129.0529056175" maxy="53.1944838634"/>
3006105	14045	249	Chart 372401		<LatLonBoundingBox minx="-130.2192507631" miny="52.5891900278" maxx="-129.0449413774" maxy="53.1516410923"/>
3006106	14045	250	Chart 372601		<LatLonBoundingBox minx="-129.935508267" miny="52.1874119004" maxx="-128.5853493796" maxy="52.7366378944"/>
3006107	14045	251	Chart 372701		<LatLonBoundingBox minx="-128.6055159083" miny="51.2899561818" maxx="-127.7240826966" maxy="52.0138677517"/>
3006108	14045	252	Chart 372801		<LatLonBoundingBox minx="-129.1156877903" miny="51.7858767351" maxx="-128.1721588398" maxy="52.5383833339"/>
3006109	14045	253	Chart 372902		<LatLonBoundingBox minx="-127.6390639221" miny="52.4980530663" maxx="-127.4975715088" maxy="52.6178392357"/>
3006110	14045	254	Chart 372901		<LatLonBoundingBox minx="-128.0141320647" miny="51.8801472906" maxx="-127.1349362927" maxy="52.5360118101"/>
3006111	14045	255	Chart 373002		<LatLonBoundingBox minx="-127.0442089943" miny="51.9498823827" maxx="-126.6489078511" maxy="52.3442491563"/>
3006112	14045	256	Chart 373001		<LatLonBoundingBox minx="-127.3039854001" miny="52.2606719316" maxx="-126.5435084235" maxy="52.9055394349"/>
3006113	14045	257	Chart 373403		<LatLonBoundingBox minx="-128.6880712381" miny="52.6226540606" maxx="-128.5856436688" maxy="52.6769613957"/>
3006114	14045	258	Chart 373402		<LatLonBoundingBox minx="-128.310249013" miny="52.519003227" maxx="-128.2888438695" maxy="52.5291400443"/>
3006115	14045	259	Chart 373401		<LatLonBoundingBox minx="-128.6138818099" miny="52.4296187488" maxx="-128.2022074604" maxy="52.7575218834"/>
3006116	14045	260	Chart 373602		<LatLonBoundingBox minx="-128.1588730968" miny="53.4656325452" maxx="-128.0982788087" maxy="53.5010020964"/>
3006117	14045	261	Chart 373601		<LatLonBoundingBox minx="-128.7112817294" miny="53.9627315607" maxx="-128.599635387" maxy="54.0388971915"/>
3006118	14045	262	Chart 373701		<LatLonBoundingBox minx="-129.3876278178" miny="52.4028173311" maxx="-128.5384026892" maxy="53.1183628818"/>
3006119	14045	263	Chart 373802		<LatLonBoundingBox minx="-128.5132223402" miny="52.8468474227" maxx="-128.4548084752" maxy="52.8905770362"/>
3006120	14045	264	Chart 373801		<LatLonBoundingBox minx="-128.6372660896" miny="52.7086425148" maxx="-128.2238523992" maxy="53.032562541"/>
3006121	14045	265	Chart 373902		<LatLonBoundingBox minx="-128.7004094183" miny="53.156419524" maxx="-128.6861966307" maxy="53.1639657757"/>
3006122	14045	266	Chart 373901		<LatLonBoundingBox minx="-128.7961201053" miny="52.9914921156" maxx="-128.3875297322" maxy="53.2580230974"/>
3006123	14045	267	Chart 374001		<LatLonBoundingBox minx="-129.2018505249" miny="53.1467691418" maxx="-128.654260445" maxy="53.3957904863"/>
3006124	14045	268	Chart 374101		<LatLonBoundingBox minx="-130.7687147444" miny="53.0297922893" maxx="-129.6460452146" maxy="53.5526930829"/>
3006125	14045	269	Chart 374201		<LatLonBoundingBox minx="-129.875975072" miny="53.0215783791" maxx="-128.8050249478" maxy="53.5276646691"/>
3006126	14045	270	Chart 374302		<LatLonBoundingBox minx="-128.687446647" miny="53.8041768821" maxx="-128.4756876365" maxy="53.8857588832"/>
3006127	14045	271	Chart 374301		<LatLonBoundingBox minx="-129.3858676606" miny="53.3970223084" maxx="-128.5092416942" maxy="54.0688803637"/>
3006128	14045	272	Chart 374401		<LatLonBoundingBox minx="-131.5804965033" miny="50.5036906916" maxx="-127.3020605898" maxy="53.9141444368"/>
3006129	14045	273	Chart 374501		<LatLonBoundingBox minx="-128.8642755483" miny="53.180132134" maxx="-127.8163028194" maxy="53.652595436"/>
3006130	14045	274	Chart 374602		<LatLonBoundingBox minx="-129.9103459242" miny="53.4948502779" maxx="-129.8087431703" maxy="53.5304573364"/>
3006131	14045	275	Chart 374601		<LatLonBoundingBox minx="-130.3316121212" miny="53.4715788776" maxx="-129.8453359288" maxy="53.8400923201"/>
3006132	14045	276	Chart 374701		<LatLonBoundingBox minx="-130.6860510339" miny="53.4707844565" maxx="-130.1941198125" maxy="53.841658386"/>
3006133	14045	277	Chart 375305		<LatLonBoundingBox minx="-130.2194235015" miny="53.5210521428" maxx="-130.0887855796" maxy="53.5931076468"/>
3006134	14045	278	Chart 375304		<LatLonBoundingBox minx="-130.2423175477" miny="53.7898208139" maxx="-130.1475977118" maxy="53.8235136574"/>
3006135	14045	279	Chart 375303		<LatLonBoundingBox minx="-130.114042019" miny="53.6898255211" maxx="-130.0650870738" maxy="53.7271237549"/>
3006136	14045	280	Chart 375302		<LatLonBoundingBox minx="-130.0808182334" miny="53.6063520262" maxx="-129.9037197439" maxy="53.6635080932"/>
3006137	14045	281	Chart 375301		<LatLonBoundingBox minx="-130.4791491305" miny="53.4534179261" maxx="-130.2922193508" maxy="53.539329889"/>
3006138	14045	282	Chart 376101		<LatLonBoundingBox minx="-130.9039769322" miny="53.7665582176" maxx="-130.3108122847" maxy="54.0411362862"/>
3006139	14045	283	Chart 377203		<LatLonBoundingBox minx="-129.9711611356" miny="53.8031193977" maxx="-129.9164034219" maxy="53.8304223309"/>
3006140	14045	284	Chart 377202		<LatLonBoundingBox minx="-130.0610258654" miny="53.5237761761" maxx="-129.6131293072" maxy="53.8400864194"/>
3006141	14045	285	Chart 377201		<LatLonBoundingBox minx="-129.686538428" miny="53.3400918005" maxx="-129.2500481525" maxy="53.6438371175"/>
3006142	14045	286	Chart 377301		<LatLonBoundingBox minx="-130.3737975871" miny="53.7813941904" maxx="-129.9146999517" maxy="54.0138542586"/>
3006143	14045	287	Chart 378102		<LatLonBoundingBox minx="-127.7259605976" miny="52.3441839891" maxx="-127.6818099399" maxy="52.3611838712"/>
3006144	14045	288	Chart 378101		<LatLonBoundingBox minx="-127.8114694054" miny="52.1934886765" maxx="-127.3271986664" maxy="52.4227886197"/>
3006145	14045	289	Chart 378401		<LatLonBoundingBox minx="-128.3639906167" miny="51.6278337968" maxx="-127.8253275843" maxy="51.8774119945"/>
3006146	14045	290	Chart 378503		<LatLonBoundingBox minx="-127.9032240662" miny="51.8505302603" maxx="-127.8423555259" maxy="51.8901302733"/>
3006147	14045	291	Chart 378502		<LatLonBoundingBox minx="-128.1055268252" miny="52.1395355217" maxx="-128.0655150003" maxy="52.1604062738"/>
3006148	14045	292	Chart 378501		<LatLonBoundingBox minx="-128.1857493272" miny="51.8432249111" maxx="-127.7706422086" maxy="52.2063486492"/>
3006149	14045	293	Chart 378601		<LatLonBoundingBox minx="-128.5475383992" miny="51.8229053305" maxx="-128.0083163467" maxy="52.0599943032"/>
3006150	14045	294	Chart 378701		<LatLonBoundingBox minx="-128.5988497061" miny="52.0060359212" maxx="-128.057211716" maxy="52.2601660254"/>
3006151	14045	295	Chart 379401		<LatLonBoundingBox minx="-130.0759943312" miny="55.8673210727" maxx="-129.9608379364" maxy="55.9484564565"/>
3006152	14045	296	Chart 379501		<LatLonBoundingBox minx="-129.7579285485" miny="53.0235549528" maxx="-129.5712597203" maxy="53.0885871781"/>
3006153	14045	297	Chart 380201		<LatLonBoundingBox minx="-133.9121194649" miny="53.4795976935" maxx="-130.5238626378" maxy="55.0821895659"/>
3006154	14045	298	Chart 380701		<LatLonBoundingBox minx="-131.9367322191" miny="52.6310709358" maxx="-131.3051343354" maxy="52.9395921465"/>
3006155	14045	299	Chart 380801		<LatLonBoundingBox minx="-131.7986724223" miny="52.3980376457" maxx="-131.1718658672" maxy="52.6975714535"/>
3006156	14045	300	Chart 380901		<LatLonBoundingBox minx="-131.4845515158" miny="52.1804373632" maxx="-130.8654835941" maxy="52.4802506868"/>
3006157	14045	301	Chart 382501		<LatLonBoundingBox minx="-131.3157141161" miny="51.814091259" maxx="-130.7917152849" maxy="52.2436236977"/>
3006158	14045	302	Chart 385301		<LatLonBoundingBox minx="-132.476887058" miny="51.7392710225" maxx="-130.5748830738" maxy="53.1892097294"/>
3006159	14045	303	Chart 385401		<LatLonBoundingBox minx="-133.4940720553" miny="52.6210519088" maxx="-131.7529969327" maxy="53.8597958591"/>
3006160	14045	304	Chart 385501		<LatLonBoundingBox minx="-131.2093972788" miny="52.0746755495" maxx="-130.9250302468" maxy="52.2219922845"/>
3006161	14045	305	Chart 385701		<LatLonBoundingBox minx="-131.3187055704" miny="52.0987231977" maxx="-131.1477733351" maxy="52.2513654935"/>
3006162	14045	306	Chart 385801		<LatLonBoundingBox minx="-131.4099883622" miny="52.1415587238" maxx="-131.2727553074" maxy="52.2835128074"/>
3006163	14045	307	Chart 385901		<LatLonBoundingBox minx="-132.1650705166" miny="52.6987580587" maxx="-131.8919735572" maxy="52.8715476318"/>
3006164	14045	308	Chart 386301		<LatLonBoundingBox minx="-132.9922962186" miny="53.5557862852" maxx="-132.7976308363" maxy="53.6588498649"/>
3006165	14045	309	Chart 386401		<LatLonBoundingBox minx="-131.6485739725" miny="52.3715971427" maxx="-131.4730786731" maxy="52.4903273369"/>
3006166	14045	310	Chart 386502		<LatLonBoundingBox minx="-132.299458054" miny="53.0405405227" maxx="-132.2515390094" maxy="53.0667319072"/>
3006167	14045	311	Chart 386501		<LatLonBoundingBox minx="-132.5605942892" miny="52.8886967552" maxx="-132.0466592229" maxy="53.0912141876"/>
3006168	14045	312	Chart 386801		<LatLonBoundingBox minx="-133.7398760903" miny="53.6159291769" maxx="-132.7518428054" maxy="54.3850224978"/>
3006169	14045	313	Chart 389003		<LatLonBoundingBox minx="-132.0185980933" miny="53.193038103" maxx="-131.9764006361" maxy="53.2258911289"/>
3006170	14045	314	Chart 389002		<LatLonBoundingBox minx="-132.0934099393" miny="53.2377643524" maxx="-132.0488042169" maxy="53.2617204374"/>
3006171	14045	315	Chart 389001		<LatLonBoundingBox minx="-132.2235672438" miny="53.0659305029" maxx="-131.5928933558" maxy="53.5387764937"/>
3006172	14045	316	Chart 389102		<LatLonBoundingBox minx="-132.3708884856" miny="53.1299524723" maxx="-132.1968485221" maxy="53.1652906137"/>
3006173	14045	317	Chart 389101		<LatLonBoundingBox minx="-132.7738863792" miny="53.0580834714" maxx="-132.0574437727" maxy="53.3217583494"/>
3006174	14045	318	Chart 389202		<LatLonBoundingBox minx="-132.3276598779" miny="54.0989299868" maxx="-132.2689159758" maxy="54.1437657555"/>
3006175	14045	319	Chart 389201		<LatLonBoundingBox minx="-132.7547630718" miny="53.9046327943" maxx="-132.0046269035" maxy="54.2415250632"/>
3006176	14045	320	Chart 389303		<LatLonBoundingBox minx="-132.1991327686" miny="53.811940466" maxx="-132.0629833934" maxy="53.9840449041"/>
3006177	14045	321	Chart 389302		<LatLonBoundingBox minx="-132.3673483321" miny="53.6562627709" maxx="-132.3202127302" maxy="53.6867662501"/>
3006178	14045	322	Chart 389301		<LatLonBoundingBox minx="-132.7297661554" miny="53.5277501078" maxx="-131.9797412192" maxy="53.8681419119"/>
3006179	14045	323	Chart 389401		<LatLonBoundingBox minx="-132.1713449814" miny="52.7936065486" maxx="-131.2520112679" maxy="53.4989280219"/>
3006180	14045	324	Chart 389503		<LatLonBoundingBox minx="-133.101214287" miny="54.1517434194" maxx="-132.9187707384" maxy="54.2273902348"/>
3006181	14045	325	Chart 389502		<LatLonBoundingBox minx="-132.619989855" miny="54.0114891156" maxx="-132.4900733285" maxy="54.0971149234"/>
3006182	14045	326	Chart 389501		<LatLonBoundingBox minx="-132.3102871303" miny="53.9814720797" maxx="-132.1034738187" maxy="54.1331572816"/>
3006183	14045	327	Chart 390201		<LatLonBoundingBox minx="-132.2406622508" miny="52.0725952631" maxx="-128.1812627535" maxy="54.0000454764"/>
3006184	14045	328	Chart 390901		<LatLonBoundingBox minx="-131.0123481006" miny="54.5441502356" maxx="-130.8165896044" maxy="54.6311314599"/>
3006185	14045	329	Chart 390902		<LatLonBoundingBox minx="-130.4750579643" miny="54.0488146305" maxx="-130.4215876616" maxy="54.0922620784"/>
3006186	14045	330	Chart 390903		<LatLonBoundingBox minx="-130.6857867685" miny="53.9653347047" maxx="-130.5909740205" maxy="54.0457357656"/>
3006187	14045	331	Chart 390904		<LatLonBoundingBox minx="-130.7983571969" miny="54.1973396948" maxx="-130.7467811225" maxy="54.2293227696"/>
3006188	14045	332	Chart 390905		<LatLonBoundingBox minx="-130.589794985" miny="54.0410190216" maxx="-130.5095144603" maxy="54.0750825459"/>
3006189	14045	333	Chart 392002		<LatLonBoundingBox minx="-129.8662026796" miny="55.305452328" maxx="-129.3891885314" maxy="55.5057408582"/>
3006190	14045	334	Chart 392001		<LatLonBoundingBox minx="-130.1311320767" miny="54.8982210041" maxx="-129.8347952337" maxy="55.0417489205"/>
3006191	14045	335	Chart 392102		<LatLonBoundingBox minx="-127.5719748315" miny="50.9986630834" maxx="-127.4664979551" maxy="51.1063071053"/>
3006192	14045	336	Chart 392101		<LatLonBoundingBox minx="-127.8773652743" miny="51.5583845122" maxx="-127.6548497698" maxy="51.6999178283"/>
3006193	14045	337	Chart 392701		<LatLonBoundingBox minx="-131.0836863576" miny="53.4298882208" maxx="-130.1013781582" maxy="54.1725676278"/>
3006194	14045	338	Chart 393101		<LatLonBoundingBox minx="-127.6779065691" miny="51.20272349" maxx="-126.9943288741" maxy="51.5177521104"/>
3006195	14045	339	Chart 393202		<LatLonBoundingBox minx="-127.4470652558" miny="51.7607273197" maxx="-127.416174308" maxy="51.7753571173"/>
3006196	14045	340	Chart 393201		<LatLonBoundingBox minx="-127.6995141101" miny="51.4464386902" maxx="-127.2050844576" maxy="51.8807540176"/>
3006197	14045	341	Chart 393302		<LatLonBoundingBox minx="-130.2705348893" miny="55.5457654636" maxx="-129.9148029502" maxy="55.9873804911"/>
3006198	14045	342	Chart 393301		<LatLonBoundingBox minx="-130.4540484956" miny="54.9102739969" maxx="-129.3687962564" maxy="55.6958847566"/>
3006199	14045	343	Chart 393402		<LatLonBoundingBox minx="-127.6739194125" miny="51.5060642761" maxx="-127.6442103002" maxy="51.5252173532"/>
3006200	14045	344	Chart 393401		<LatLonBoundingBox minx="-128.0365935013" miny="51.1911123366" maxx="-127.520477682" maxy="51.6376015132"/>
3006201	14045	345	Chart 394002		<LatLonBoundingBox minx="-128.1297914186" miny="52.5231106826" maxx="-128.0104768" maxy="52.6585352391"/>
3006202	14045	346	Chart 394001		<LatLonBoundingBox minx="-128.3865235498" miny="52.2396996948" maxx="-127.6807288644" maxy="52.5612570611"/>
3006203	14045	347	Chart 395503		<LatLonBoundingBox minx="-130.4947855383" miny="54.2965150829" maxx="-130.3654017318" maxy="54.3537462445"/>
3006204	14045	348	Chart 395502		<LatLonBoundingBox minx="-130.373694393" miny="54.1803084646" maxx="-130.283086634" maxy="54.252416264"/>
3006205	14045	349	Chart 395501		<LatLonBoundingBox minx="-130.2721628466" miny="54.2405702924" maxx="-130.1413338521" maxy="54.3021639799"/>
3006206	14045	350	Chart 395601		<LatLonBoundingBox minx="-131.0103854833" miny="53.9330745858" maxx="-130.2265357283" maxy="54.2891327112"/>
3006207	14045	351	Chart 395701		<LatLonBoundingBox minx="-131.0033105184" miny="54.0509926108" maxx="-130.22766449" maxy="54.3979797378"/>
3006208	14045	352	Chart 395802		<LatLonBoundingBox minx="-130.2546490453" miny="54.300882093" maxx="-130.2393993966" maxy="54.3071419323"/>
3006209	14045	353	Chart 395801		<LatLonBoundingBox minx="-130.4964264783" miny="54.1362353787" maxx="-130.1951416881" maxy="54.3648819138"/>
3006210	14045	354	Chart 395901		<LatLonBoundingBox minx="-131.1332085679" miny="54.2904346203" maxx="-130.3482445659" maxy="54.6435231361"/>
3006211	14045	355	Chart 396001		<LatLonBoundingBox minx="-131.062073627" miny="54.508411383" maxx="-130.2768120178" maxy="54.8648844712"/>
3006212	14045	356	Chart 396203		<LatLonBoundingBox minx="-127.9497857912" miny="52.7136517278" maxx="-127.8035128989" maxy="52.7756632814"/>
3006213	14045	357	Chart 396202		<LatLonBoundingBox minx="-128.1716141598" miny="52.8647695409" maxx="-128.0060483014" maxy="52.9359485845"/>
3006214	14045	358	Chart 396201		<LatLonBoundingBox minx="-128.3638049701" miny="52.5218443409" maxx="-127.8819462234" maxy="52.9100110949"/>
3006215	14045	359	Chart 396304		<LatLonBoundingBox minx="-130.1036504783" miny="54.4549763818" maxx="-130.0580249937" maxy="54.4777393036"/>
3006216	14045	360	Chart 396303		<LatLonBoundingBox minx="-130.2215153238" miny="54.2426736486" maxx="-129.8873319816" maxy="54.5396018979"/>
3006217	14045	361	Chart 396302		<LatLonBoundingBox minx="-130.436332561" miny="54.5583036919" maxx="-130.4278164352" maxy="54.563566603"/>
3006218	14045	362	Chart 396301		<LatLonBoundingBox minx="-130.691170617" miny="54.3586616197" maxx="-129.9118243081" maxy="54.7067495845"/>
3006219	14045	363	Chart 396402		<LatLonBoundingBox minx="-130.2695094801" miny="54.3920601298" maxx="-130.238714478" maxy="54.405967517"/>
3006220	14045	364	Chart 396401		<LatLonBoundingBox minx="-130.414585898" miny="54.2940412237" maxx="-130.2157581647" maxy="54.4504266024"/>
3006221	14045	365	Chart 399402		<LatLonBoundingBox minx="-130.0852167244" miny="54.5847997509" maxx="-129.9152095928" maxy="54.666780452"/>
3006222	14045	366	Chart 399401		<LatLonBoundingBox minx="-130.5535301956" miny="54.6167320382" maxx="-129.9730823816" maxy="55.0282534775"/>
3006223	14046	North America	North America		<LatLonBoundingBox minx="-180" miny="-36.3494384158" maxx="180" maxy="89.9993593721"/>
3006224	14046	Province of BC	Province of BC		<LatLonBoundingBox minx="-139.0147212603" miny="47.6988557522" maxx="-110.4425212255" maxy="60.5994363764"/>
3006225	14046	Prov of BC	Province of BC (1:50k)		<LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193" maxx="-110.4278182176" maxy="60.6048403867"/>
3006226	14046	Yukon Territory	Yukon Territory		<LatLonBoundingBox minx="-145.9915504669" miny="59.2346035631" maxx="-122.9791019968" maxy="70.2631277737"/>
3006227	14046	Landcover (1:50k)	Landcover (1:50k)		<LatLonBoundingBox minx="-138.1890664342" miny="47.6739234228" maxx="-110.4112046981" maxy="60.4642962647"/>
3006228	14046	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-12.2275002719" maxx="180" maxy="89.9999"/>
3006229	14046	Lakes (1:6mil)	Lakes (1:6mil)		<LatLonBoundingBox minx="-136.5813232229" miny="48.1514605755" maxx="-111.9399390329" maxy="60.2821143152"/>
3006230	14046	Rivers (1:6mil)	Rivers (1:6mil)		<LatLonBoundingBox minx="-138.1528644181" miny="48.0700163955" maxx="-110.9914484721" maxy="60.4945166871"/>
3006231	14046	Rivers (1:2mil)	Rivers (1:2mil)		<LatLonBoundingBox minx="-138.3388779234" miny="47.7518347437" maxx="-110.4758835741" maxy="60.5171068208"/>
3006232	14046	Streams (1:50k)	Streams (1:50k)		<LatLonBoundingBox minx="-138.4855043365" miny="47.7114086719" maxx="-110.4722667322" maxy="60.5255202455"/>
3006233	14046	Lakes (1:50k)	Lakes (1:50k)		<LatLonBoundingBox minx="-138.4810483045" miny="47.7294604983" maxx="-110.4910673052" maxy="60.496555687"/>
3006234	14046	Yukon Rivers (1:2mil)	Yukon Rivers (1:2mil)		<LatLonBoundingBox minx="-145.7124364102" miny="59.0032263828" maxx="-120.2807751384" maxy="70.384681145"/>
3006235	14046	Yukon Lakes (1:2mil)	Yukon Lakes (1:2mil)		<LatLonBoundingBox minx="-145.4880742882" miny="59.2471202774" maxx="-126.7567295717" maxy="70.2978868039"/>
3006236	14046	Yukon Lakes (1:1mil)	Yukon Lakes (1:1mil)		<LatLonBoundingBox minx="-145.4329466713" miny="59.0461786605" maxx="-121.3507386378" maxy="70.1476175424"/>
3006237	14046	Yukon Rivers (1:1mil)	Yukon Rivers (1:1mil)		<LatLonBoundingBox minx="-146.1818155412" miny="58.9650794195" maxx="-120.2727161207" maxy="70.3668871296"/>
3006238	14046	Yukon Lakes (1:250k)	Yukon Lakes (1:250k)		<LatLonBoundingBox minx="-146.6681012452" miny="57.8701816265" maxx="-117.1555134242" maxy="70.7485512153"/>
3006239	14046	Yukon Streams (1:250k)	Yukon Streams (1:250k)		<LatLonBoundingBox minx="-146.1579087571" miny="57.8863989848" maxx="-117.3566551971" maxy="70.376990144"/>
3006240	14046	Yukon Lakes (1:50k)	Yukon Lakes (1:50k)		<LatLonBoundingBox minx="-146.2850780818" miny="58.93611437" maxx="-119.4532814934" maxy="70.497400159"/>
3006241	14046	Yukon Streams (1:50k)	Yukon Streams (1:50k)		<LatLonBoundingBox minx="-146.0220456626" miny="58.9489890888" maxx="-119.4830620834" maxy="70.3801769774"/>
3006242	14046	Highways	Highways		<LatLonBoundingBox minx="-135.2282480256" miny="47.8368343973" maxx="-111.5441221057" maxy="60.2809098357"/>
3006243	14046	Transportation (1:50k)	Transportation (1:50k)		<LatLonBoundingBox minx="-137.1515739004" miny="47.6868653088" maxx="-110.4300429644" maxy="60.4385973858"/>
3006244	14046	Yukon Roads (1:2mil)	Yukon Roads (1:2mil)		<LatLonBoundingBox minx="-143.6564521037" miny="59.2058406177" maxx="-126.2208252255" maxy="67.5944998169"/>
3006245	14046	Yukon Rail (1:2mil)	Yukon Rail (1:2mil)		<LatLonBoundingBox minx="-135.2014665173" miny="59.984044939" maxx="-134.5911968494" maxy="60.724603441"/>
3006246	14046	Yukon Transportation (1:250k)	Yukon Transportation (1:250k)		<LatLonBoundingBox minx="-145.6099665019" miny="57.9249576287" maxx="-117.4044282142" maxy="70.3025512788"/>
3006247	14046	Yukon Transportation (1:50k)	Yukon Transportation (1:50k)		<LatLonBoundingBox minx="-144.9025705097" miny="58.9920395776" maxx="-119.9796621549" maxy="69.5139000513"/>
3006248	14046	Yukon Contours (1:250k)	Yukon Contours (1:250k)		<LatLonBoundingBox minx="-146.3680286137" miny="57.8682543902" maxx="-117.4024596983" maxy="70.3344352609"/>
3006249	14046	Yukon Contours (1:50k)	Yukon Contours (1:50k)		<LatLonBoundingBox minx="-146.1722971098" miny="58.9347788626" maxx="-119.509481755" maxy="70.3389022637"/>
3006250	14046	Surficial Features - Lines (1:50k)	Surficial Features - Lines (1:50k)		<LatLonBoundingBox minx="-138.0626294136" miny="47.8949570785" maxx="-111.1960928348" maxy="60.4603697699"/>
3006251	14046	Surficial Features - Points (1:50k)	Surficial Features - Points (1:50k)		<LatLonBoundingBox minx="-133.751840232" miny="47.7396557354" maxx="-110.7081427283" maxy="59.9973428618"/>
3006252	14046	Surficial Features - Poly (1:50k)	Surficial Features - Poly (1:50k)		<LatLonBoundingBox minx="-138.2418177442" miny="49.3828319499" maxx="-112.1963441106" maxy="60.4695154424"/>
3006253	14046	Cultural Features - Lines (1:50k)	Cultural Features - Lines (1:50k)		<LatLonBoundingBox minx="-136.8475077368" miny="47.7509486203" maxx="-110.5072365811" maxy="60.4176604225"/>
3006254	14046	Cultural Features - Points (1:50k)	Cultural Features - Points (1:50k)		<LatLonBoundingBox minx="-137.0510105603" miny="47.6903545076" maxx="-110.4921349416" maxy="60.3990204497"/>
3006255	14046	Cultural Features - Poly (1:50k)	Cultural Features - Poly (1:50k)		<LatLonBoundingBox minx="-137.1359090305" miny="47.6981714311" maxx="-110.5421654536" maxy="60.3911612966"/>
3006256	14046	Yukon Cultural Features - Points (1:250k)	Yukon Cultural Features - Points (1:250k)		<LatLonBoundingBox minx="-145.6349059238" miny="58.0169979254" maxx="-119.45762267" maxy="70.3260974206"/>
3006257	14046	Cities	Cities		<LatLonBoundingBox minx="-133.7519429193" miny="48.0526451138" maxx="-113.0019918407" maxy="59.7780053508"/>
3006258	14046	Settlements	Settlements		<LatLonBoundingBox minx="-133.7266454137" miny="47.9160959283" maxx="-112.0060839532" maxy="59.7718385071"/>
3006259	14046	Yukon Settlements	Yukon Settlements		<LatLonBoundingBox minx="-143.9840935679" miny="59.2809182479" maxx="-127.2216066763" maxy="68.2352537817"/>
3006260	14046	General Annotation	General Annotation		<LatLonBoundingBox minx="-139.7320694842" miny="50.0852830942" maxx="-126.3913059955" maxy="64.9609505999"/>
3006261	14046	Text (1:2mil)	Text (1:2mil)		<LatLonBoundingBox minx="-139.5812559776" miny="47.6843454462" maxx="-111.388741342" maxy="60.3267665233"/>
3006262	14046	Text (1:50k)	Text (1:50k)		<LatLonBoundingBox minx="-138.6756183687" miny="47.6690473956" maxx="-110.470257569" maxy="60.5489336827"/>
3006263	14046	Yukon Text (1:250k)	Yukon Text (1:250k)		<LatLonBoundingBox minx="-146.3479839927" miny="58.9663891843" maxx="-120.1505647966" maxy="70.5642446661"/>
3006264	14046	PlaceNames	PlaceNames		<LatLonBoundingBox minx="-139.0666663951" miny="47.6250776055" maxx="-110.4340815255" maxy="60.6057884142"/>
3006265	14046	1:250000 Grid	1:250000 Grid		<LatLonBoundingBox minx="-140.3825389306" miny="47.3523187236" maxx="-110.3120428711" maxy="60.6952599793"/>
3006266	14046	1:50000 Grid	1:50000 Grid		<LatLonBoundingBox minx="-139.1782824436" miny="47.6097855345" maxx="-110.3533794597" maxy="60.59965654"/>
3006267	14046	1:20000 Grid	1:20000 Grid		<LatLonBoundingBox minx="-139.2361797027" miny="47.5768621777" maxx="-110.345369736" maxy="60.61823"/>
3006268	14046	Yukon 1:250k Grid	Yukon 1:250k Grid		<LatLonBoundingBox minx="-146.7737331549" miny="57.8591459171" maxx="-117.0899983927" maxy="70.7526309197"/>
3006269	14046	Yukon 1:50k Grid	Yukon 1:50k Grid		<LatLonBoundingBox minx="-146.3461830503" miny="58.8999716598" maxx="-118.5845685738" maxy="70.4997465581"/>
3006270	14048	PYRWQMP	Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS		<LatLonBoundingBox minx="-166.632" miny="44.8535" maxx="-79.9644" maxy="72.35"/>
3006271	14048	InactiveFed	Inactive Federal Water Quality Monitoring Stations	Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344"/>
3006272	14048	InactiveFedProv	Inactive Federal-Provincial Water Quality Monitoring Stations	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383"/>
3006273	14048	ActiveFed	Active Federal Water Quality Monitoring Stations	Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-139.782" miny="0" maxx="0" maxy="67.5797"/>
3006274	14048	ActiveFedProv	Active Federal-Provincial Water Quality Monitoring Stations	Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.673" miny="0" maxx="0" maxy="56.7389"/>
3006275	14048	ActiveGround	Active Federal Groundwater Quality Monitoring Stations	Active Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352"/>
3006276	14048	InactiveGround	Inactive Federal Groundwater Quality Monitoring Stations	Inactive Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235"/>
3006277	14048	ActiveHydro	Active Federal Realtime Hyrdometric Stations	Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344"/>
3006278	14048	NPRI2002	National Pollutant Release Inventory 2002 (PYR)	National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255"/>
3006279	14048	BCYTClimate	Climate Data (MSC)	Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141" miny="40" maxx="-50" maxy="69.6119"/>
3006280	14049	/geotorrent/images/africa/Africa Landsat742.ecw	Africa Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006281	14049	/geotorrent/images/Asia/East Asia Landsat742.ecw	East Asia Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006282	14049	/geotorrent/images/Asia/SE-Asia Landsat742.ecw	SE-Asia Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006283	14049	/geotorrent/images/Australia/australia_1972.ecw	australia_1972.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006284	14049	/geotorrent/images/Australia/australia_1980.ecw	australia_1980.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006285	14049	/geotorrent/images/Australia/australia_1989.ecw	australia_1989.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006286	14049	/geotorrent/images/Australia/australia_2000.ecw	australia_2000.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006287	14049	/geotorrent/images/Australia/australia_2004.ecw	australia_2004.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006288	14049	/geotorrent/images/Australia/australia_environmentFiles/catchments.ecw	catchments.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006289	14049	/geotorrent/images/Australia/australia_environmentFiles/evaporation.ecw	evaporation.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006290	14049	/geotorrent/images/Australia/australia_environmentFiles/frost_days.ecw	frost_days.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006291	14049	/geotorrent/images/Australia/australia_environmentFiles/rainfall.ecw	rainfall.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006292	14049	/geotorrent/images/Australia/australia_environmentFiles/temperature_max.ecw	temperature_max.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006293	14049	/geotorrent/images/Australia/australia_environmentFiles/temperature_mean.ecw	temperature_mean.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006294	14049	/geotorrent/images/Australia/australia_environmentFiles/temperature_min.ecw	temperature_min.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006295	14049	/geotorrent/images/Australia/australia_Landsat_1972/australia_1972.ecw	australia_1972.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006296	14049	/geotorrent/images/Australia/australia_Landsat_1980/australia_1980.ecw	australia_1980.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006297	14049	/geotorrent/images/Australia/australia_Landsat_1989/australia_1989.ecw	australia_1989.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006298	14049	/geotorrent/images/Australia/australia_Landsat_2000/australia_2000.ecw	australia_2000.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006299	14049	/geotorrent/images/Australia/australia_Landsat_2004/australia_2004.ecw	australia_2004.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006300	14049	/geotorrent/images/Australia/land_mask.jp2	land_mask.jp2		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006301	14049	/geotorrent/images/Australia/LS7_panchromatic_mosaic_15m/NIL_band8.ecw	NIL_band8.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006302	14049	/geotorrent/images/Australia/SRTM_Australia_DEM.jp2	SRTM_Australia_DEM.jp2		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006303	14049	/geotorrent/images/Australia/SRTM_Australia_DEM_Shaded.ers.ecw	SRTM_Australia_DEM_Shaded.ers.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006304	14049	/geotorrent/images/europe/Europe Landsat742.ecw	Europe Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006305	14049	/geotorrent/images/India/India Landsat742.ecw	India Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006306	14049	/geotorrent/images/japan/Japan Landsat742.ecw	Japan Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006307	14049	/geotorrent/images/malaysia/Malaysia Landsat742.ecw	Malaysia Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006308	14049	/geotorrent/images/middle east/Middle East Landsat742.ecw	Middle East Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006309	14049	/geotorrent/images/new zealand/New Zealand Landsat742.ecw	New Zealand Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006310	14049	/geotorrent/images/north_america/North America Landsat742.ecw	North America Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006311	14049	/geotorrent/images/south_america/South America Landsat742.ecw	South America Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006312	14049	/geotorrent/images/usa/CA_DRG_24K_Albers/CA_DRG_24K_Albers.ecw	CA_DRG_24K_Albers.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006313	14049	/geotorrent/images/usa/CA_DRG_24K_WGS84/CA_DRG_24K_WGS84.ecw	CA_DRG_24K_WGS84.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006314	14049	/geotorrent/images/usa/Delaware_DRG_24K_WGS84.ecw	Delaware_DRG_24K_WGS84.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006315	14049	/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw	USA_DEM_Colordrape.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006316	14049	/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw	USA_DEM_Colordrape.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006317	14049	/geotorrent/images/World/bluemarble.ecw	bluemarble.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006318	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200401-3x86400x43200.ecw	world-topo-bathy-200401-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006319	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200402-3x86400x43200.ecw	world-topo-bathy-200402-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006320	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200403-3x86400x43200.ecw	world-topo-bathy-200403-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006321	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200404-3x86400x43200.ecw	world-topo-bathy-200404-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006322	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200406-3x86400x43200.ecw	world-topo-bathy-200406-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006323	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200407-3x86400x43200.ecw	world-topo-bathy-200407-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006324	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200408-3x86400x43200.ecw	world-topo-bathy-200408-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006325	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200409-3x86400x43200.ecw	world-topo-bathy-200409-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006326	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200410-3x86400x43200.ecw	world-topo-bathy-200410-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006327	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200411-3x86400x43200.ecw	world-topo-bathy-200411-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006328	14049	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200412-3x86400x43200.ecw	world-topo-bathy-200412-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006329	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200401-3x86400x43200.ecw	world-topo-200401-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006330	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200402-3x86400x43200.ecw	world-topo-200402-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006331	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200403-3x86400x43200.ecw	world-topo-200403-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006332	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200404-3x86400x43200.ecw	world-topo-200404-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006333	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200406-3x86400x43200.ecw	world-topo-200406-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006334	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200407-3x86400x43200.ecw	world-topo-200407-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006335	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200408-3x86400x43200.ecw	world-topo-200408-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006336	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200409-3x86400x43200.ecw	world-topo-200409-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006337	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200410-3x86400x43200.ecw	world-topo-200410-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006338	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200411-3x86400x43200.ecw	world-topo-200411-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006339	14049	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200412-3x86400x43200.ecw	world-topo-200412-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006340	14049	/geotorrent/images/World/bluemarble/world/world-200401-3x86400x43200.ecw	world-200401-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006341	14049	/geotorrent/images/World/bluemarble/world/world-200402-3x86400x43200.ecw	world-200402-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006342	14049	/geotorrent/images/World/bluemarble/world/world-200403-3x86400x43200.ecw	world-200403-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006343	14049	/geotorrent/images/World/bluemarble/world/world-200404-3x86400x43200.ecw	world-200404-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006344	14049	/geotorrent/images/World/bluemarble/world/world-200405-3x86400x43200.ecw	world-200405-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006345	14049	/geotorrent/images/World/bluemarble/world/world-200406-3x86400x43200.ecw	world-200406-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006346	14049	/geotorrent/images/World/bluemarble/world/world-200407-3x86400x43200.ecw	world-200407-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006347	14049	/geotorrent/images/World/bluemarble/world/world-200408-3x86400x43200.ecw	world-200408-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006348	14049	/geotorrent/images/World/bluemarble/world/world-200409-3x86400x43200.ecw	world-200409-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006349	14049	/geotorrent/images/World/bluemarble/world/world-200410-3x86400x43200.ecw	world-200410-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006350	14049	/geotorrent/images/World/bluemarble/world/world-200411-3x86400x43200.ecw	world-200411-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006351	14049	/geotorrent/images/World/bluemarble/world/world-200412-3x86400x43200.ecw	world-200412-3x86400x43200.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006352	14049	/geotorrent/images/World/Landsat742.ecw	Landsat742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006353	14049	/geotorrent/images/World/worlds_srtm30/srtm30.jp2	srtm30.jp2		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006354	14049	/images/usa/oregon/44123-mosaic_ecw.ecw	44123-mosaic_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006355	14049	/images/usa/oregon/44123-mosaic_geo.ecw	44123-mosaic_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006356	14049	/images/usa/oregon/44123-mosaic_geo_jp2(15).jp2	44123-mosaic_geo_jp2(15).jp2		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006357	14049	/images/usa/oregon/44123-mosaic_jp2(15).jp2	44123-mosaic_jp2(15).jp2		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006358	14049	/images/usa/oregon/44123-mosaic_jp2.jp2	44123-mosaic_jp2.jp2		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006359	14050	MILROY1400:MAPWERKS-SIDPDATA:SIDPDATA	Milroy Rd Fire 1400	Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006360	14050	MILROY1500:MAPWERKS-SIDPDATA:SIDPDATA	Milroy Rd Fire 1500	Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006361	14050	MILROY1600:MAPWERKS-SIDPDATA:SIDPDATA	Milroy Rd Fire 1600	Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006362	14050	MILROY1700:MAPWERKS-SIDPDATA:SIDPDATA	Milroy Rd Fire 1700	Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006363	14050	MILROY1800:MAPWERKS-SIDPDATA:SIDPDATA	Milroy Rd Fire 1800	Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006364	14050	NANGWARRY1500:MAPWERKS-SIDPDATA:SIDPDATA	Nangwarry Station Fire 1500	Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006365	14050	NANGWARRY1600:MAPWERKS-SIDPDATA:SIDPDATA	Nangwarry Station Fire 1600	Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006366	14050	NANGWARRY1700:MAPWERKS-SIDPDATA:SIDPDATA	Nangwarry Station Fire 1700	Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006367	14050	NANGWARRY1800:MAPWERKS-SIDPDATA:SIDPDATA	Nangwarry Station Fire 1800	Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006368	14050	NANG_MILFINAL:MAPWERKS-SIDPDATA:SIDPDATA	Nangwarry Milway Fire Final	Nangwarry Station and Milway Rd Final Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006369	14050	NANG_MILPRED:MAPWERKS-SIDPDATA:SIDPDATA	Nangwarry Milway Fire Predicted	Nangwarry Station and Milway Rd Predicted Final Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006370	14050	NANG_MILPRED:MAPWERKS-SIDPDATA:SIDPDATA	Metadata Layers	Nangwarry Station and Milway Rd Predicted Final Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006371	14050	SIDP_AOI:MAPWERKS-SIDPDATA:SIDPDATA	Areas of Interest	Rectangles that define the areas of interest for the scenarios defined in SIDP 2005	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006372	14050	SIDP_AOI:MAPWERKS-SIDPDATA:SIDPDATA	Predicted Smoke Plumes	Rectangles that define the areas of interest for the scenarios defined in SIDP 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006373	14050	SMOKEPLUME:MAPWERKS-SIDPDATA:SIDPDATA	Predicted Smoke Plumes	A predicted smoke plume for SIDP Scenario 2	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006374	14050	SMOKEPLUME:MAPWERKS-SIDPDATA:SIDPDATA	Victorian Fire Crews	A predicted smoke plume for SIDP Scenario 2	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006375	14050	VICFIRECREWS:MAPWERKS-SIDPDATA:SIDPDATA	Location of Victorian Fire Crews	The location of Victorian Fire Crews, with possible postion status being 1="reported position", 2="schedualed postion".	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006376	14050	VICFIRECREWS:MAPWERKS-SIDPDATA:SIDPDATA	SCENARIO2	These WMS layers are made available by Mapwerks for use by SIDP projects. This WMS provides data layers specific to SIDP.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006377	14050	VICFIRECREWS:MAPWERKS-SIDPDATA:SIDPDATA	PredictionModels	These WMS layers provide models of fire and smoke plumes for SIDP Scenario 2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006378	14050	SMOKEPLUME:MAPWERKS-SIDPDATA:PredictionModels:SCENARIO2:SIDPDATA	Latest Smoke Plume Prediction Model (2005-02-08 12:36:00)	A predicted smoke plume for SIDP Scenario 2	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006379	14050	SMOKEPLUME:MAPWERKS-SIDPDATA:PredictionModels:SCENARIO2:SIDPDATA	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006380	14050	graticule:SCENARIO2:SIDPDATA	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006381	14050	crosshairs:SCENARIO2:SIDPDATA	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006382	14050	crosshairs:SCENARIO2:SIDPDATA	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006383	14050	graticule:SIDPDATA	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006384	14050	crosshairs:SIDPDATA	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006385	14050	crosshairs:SIDPDATA	TERRAPAGES	These WMS layers are made available from TerraPages by Mapwerks for use by SIDP projects.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006386	14050	crosshairs:SIDPDATA	PSMA_ROSD	local PSMA_ROSD layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006387	14050	crosshairs:SIDPDATA	ADMIN	local PSMA_ROSD layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006388	14050	AUS_BORDERS:PSMA_ROSD:TERRAPAGES	AUS_BORDERS	local PSMA_ROSD layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006389	14050	AUS_BORD_BG:PSMA_ROSD:TERRAPAGES	AUS_BORD_BG	local PSMA_ROSD layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006390	14050	AUS_SUBURB04:PSMA_ROSD:TERRAPAGES	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
3006391	14050	AU_CCD_0403:PSMA_ROSD:TERRAPAGES	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
3006392	14050	COM_ELECT:PSMA_ROSD:TERRAPAGES	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006393	14050	QLD_ST_ELECT:PSMA_ROSD:TERRAPAGES	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006394	14050	QLD_ST_ELECT:PSMA_ROSD:TERRAPAGES	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006395	14050	AUS_CST_200403:PSMA_ROSD:TERRAPAGES	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006396	14050	AUS_LAKE_200403:PSMA_ROSD:TERRAPAGES	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006397	14050	AUS_RIV_200403:PSMA_ROSD:TERRAPAGES	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
3006398	14050	AU_WTPLY_0403:PSMA_ROSD:TERRAPAGES	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
3006399	14050	LAKES_200403:PSMA_ROSD:TERRAPAGES	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
3006400	14050	RIVERS_200403:PSMA_ROSD:TERRAPAGES	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
3006401	14050	RIVERS_200403:PSMA_ROSD:TERRAPAGES	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006402	14050	AUS_LGA0403:PSMA_ROSD:TERRAPAGES	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
3006403	14050	LGA_BB_0405:PSMA_ROSD:TERRAPAGES	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
3006404	14050	NSW_LGA_0403:PSMA_ROSD:TERRAPAGES	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006405	14050	NT_LGA_0403:PSMA_ROSD:TERRAPAGES	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006406	14050	QLD_LGA_0403:PSMA_ROSD:TERRAPAGES	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006407	14050	SA_LGA_0403:PSMA_ROSD:TERRAPAGES	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006408	14050	TAS_LGA_0403:PSMA_ROSD:TERRAPAGES	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006409	14050	VIC_LGA_0403:PSMA_ROSD:TERRAPAGES	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006410	14050	WA_LGA_0403:PSMA_ROSD:TERRAPAGES	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006411	14050	WA_LGA_0403:PSMA_ROSD:TERRAPAGES	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006412	14050	AUS_PARKS_0403:PSMA_ROSD:TERRAPAGES	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
3006413	14050	AU_NATPK_0403:PSMA_ROSD:TERRAPAGES	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
3006414	14050	AU_NATPK_0403:PSMA_ROSD:TERRAPAGES	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006415	14050	AU_FEAT_0403:PSMA_ROSD:TERRAPAGES	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006416	14050	AU_FEAT_0403:PSMA_ROSD:TERRAPAGES	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006417	14050	AIRPORT_LN04:PSMA_ROSD:TERRAPAGES	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006418	14050	AIRPORT_PT04:PSMA_ROSD:TERRAPAGES	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006419	14050	AIRPORT_PY04:PSMA_ROSD:TERRAPAGES	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006420	14050	AUBCF_L200403:PSMA_ROSD:TERRAPAGES	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006421	14050	AUBCF_P200403:PSMA_ROSD:TERRAPAGES	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006422	14050	AU_RAIL_0403:PSMA_ROSD:TERRAPAGES	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
3006423	14050	RAIL_STATION:PSMA_ROSD:TERRAPAGES	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006424	14050	RAIL_STATION:PSMA_ROSD:TERRAPAGES	PSMA_CADLITE	local PSMA_CADLITE layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006425	14050	RAIL_STATION:PSMA_ROSD:TERRAPAGES	ALL_CADASTER	local PSMA_CADLITE layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006426	14050	ACT_CADL_200403:PSMA_CADLITE:TERRAPAGES	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
3006427	14050	NSW_CADL_200403:PSMA_CADLITE:TERRAPAGES	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
3006428	14050	NT_CADL_200403:PSMA_CADLITE:TERRAPAGES	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
3006429	14050	QLD_CADL_200403:PSMA_CADLITE:TERRAPAGES	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
3006430	14050	SA_CADL_200403:PSMA_CADLITE:TERRAPAGES	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
3006431	14050	TAS_CADL_200403:PSMA_CADLITE:TERRAPAGES	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
3006432	14050	VIC_CADL_200403:PSMA_CADLITE:TERRAPAGES	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
3006433	14050	WA_CADL_200403:PSMA_CADLITE:TERRAPAGES	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
3006434	14050	WA_CADL_200403:PSMA_CADLITE:TERRAPAGES	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006435	14050	SA_CADL_GREY:PSMA_CADLITE:TERRAPAGES	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.45312"/>
3006436	14050	SA_CADL_GREY:PSMA_CADLITE:TERRAPAGES	PSMA_TRANSPORT	local PSMA_TRANSPORT layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006437	14050	SA_CADL_GREY:PSMA_CADLITE:TERRAPAGES	TRANSPORT	local PSMA_TRANSPORT layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006438	14050	AUS_ROADS0403:PSMA_TRANSPORT:TERRAPAGES	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
3006439	14050	SIDP_WMS:LABELS:TERRAPAGES	LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
3006440	14050	road_labels:LABELS:TERRAPAGES	road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
3006441	14050	suburbs:LABELS:TERRAPAGES	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
3006442	14050	features:LABELS:TERRAPAGES	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
3006443	14050	features:LABELS:TERRAPAGES	MESHBLKS (X)	The following error occurred while trying to determine the capabilities of\nthe "MESHBLKS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://moon.adl.ardec.com.au/mapserver/test/mapserver/mapserv.cgi?map=meshbk0511.map"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37001: Response from server\n                "http://moon.adl.ardec.com.au/mapserver/test/mapserver/mapserv.cgi?map=meshbk0511.map&SERVICE=WMS&VERSION=1.1.3&REQUEST=capabilities&ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.0.4&DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26"\n                was of MIME type "text/html", but "text/xml" was expected\n                (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 438)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006444	14050	features:LABELS:TERRAPAGES	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006445	14050	graticule:TERRAPAGES	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006446	14050	crosshairs:TERRAPAGES	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006447	14050	WEATHER:BOM	BOM	remote layers served from Australian Bureau of Meteorology Weather Map Server	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006448	14050	Background Data:BOM	Background Data	Background Data	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006449	14050	coast:BOM	Australia Coast GA	Australian Coast from GA (www.ga.gov.au)	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
3006450	14050	rainfalldistricts:BOM	Rainfall Districts	Rainfall Districts as at 2003	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006451	14050	fcstdistricts:BOM	Public Weather Forecast Districts	Public Weather Forecast Districts - including names and mask over coast	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006452	14050	countries:BOM	Neighbouring Countries	Neighbouring Countries	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006453	14050	coast_anno:BOM	State Labels GA	Australian Coast from GA (www.ga.gov.au)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006454	14050	coastlines:BOM	Australia Coastline GA	100K Coastline from GA (www.ga.gov.au)	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006455	14050	graticule:BOM	Lat/Lon Graticule	Graticule Lines every 1 degree of latitude and longitude	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
3006456	14050	hotspots:BOM	Hotspots (WMS) GA	Hotspots SENTINEL (WMS) GA last 12 hours (http://sentinel.ga.gov.au/wmsconnector/com.esri.wms.Esrimap?ServiceName=GDA94_Sentinel_SDE_WMS)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006457	14050	earthquake:BOM	Earthquakes USGS	Earthquakes from USGS (http://earthquake.usgs.gov/recenteqsww/catalogs/)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006458	14050	Weather Data:BOM	Weather Data	Weather Data	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006459	14050	sstanalysis:BOM	SST Analysis	Sea surface temperature (degrees C) analysis	<LatLonBoundingBox minx="60" miny="-70" maxx="190" maxy="20"/>
3006460	14050	satelliteir:BOM	Satellite IR	Satellite (infrared) imagery	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006461	14050	floodclass:BOM	Flood Class	Flood Class for Queensland	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006462	14050	windanalysis:BOM	Wind (10m) Analysis	Wind (barbs) direction (degrees true) and speed (knots) (10m) analysis	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006463	14050	mslpanalysis:BOM	MSLP Analysis	Mean sea level pressure (hPa) analysis	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006464	14050	metarid:BOM	Station ID METAR	Station identifier from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006465	14050	metarobs:BOM	Observations METAR	Weather observations from METAR (WMS displays station locations; WFS returns all METAR elements)	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006466	14050	metartime:BOM	Time METAR	Time from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006467	14050	metarqnh:BOM	QNH METAR	Aircraft altimeter setting (hPa) from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006468	14050	metarrain:BOM	Rainfall since 9am METAR	Rainfall since 9am (mm) from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006469	14050	metarrh:BOM	Relative Humidity METAR	Relative humidity (percent) derived from drybulb and dewpoint temperatures from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006470	14050	metardwpt:BOM	Dewpoint Temperature METAR	Dewpoint temperature (degrees C) from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006471	14050	metartemp:BOM	Drybulb Temperature METAR	Drybulb temperature (degrees C) from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006472	14050	metarwind:BOM	Wind (knots) METAR	Wind (barbs) direction (degrees true) and speed (knots) from METAR	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006473	14050	forecast_icon:BOM	Precis Forecast (icon)	Precis forecast icon, derived from precis forecast text	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006474	14050	forecast_text:BOM	Temperature Forecast	Forecast location name and minimum/maximum temperature forecast	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006475	14050	forecast_capital:BOM	Capital Cities Forecast	Capital cities forecast location name, minimum/maximum temperature forecast and precis forecast icon, derived from precis forecast text	<LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>
3006476	14050	TIFS Data:BOM	TIFS Data	TIFS Data	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006477	14050	stswarnstate:BOM	Severe Thunderstorm Warning (State)	Severe Thunderstorm Warning (State)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006478	14050	tsfcststate:BOM	Thunderstorm Forecast (State)	Thunderstorm Forecast (State)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006479	14050	stswarnmetro:BOM	Severe Thunderstorm Warning (Metropolitan)	Severe Thunderstorm Warning (Metropolitan)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006480	14050	tsfcstmetro:BOM	Thunderstorm Forecast (Metropolitan)	Thunderstorm Forecast (Metropolitan)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006481	14050	tshistmetro:BOM	Thunderstorm History (Metropolitan)	Thunderstorm History (Metropolitan)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006482	14050	tslocnmetro:BOM	Thunderstorm Location (Metropolitan)	Thunderstorm Location (Metropolitan)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006483	14050	Radar Data:BOM	Radar Data	Radar Data	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006484	14050	RADArsa:BOM	Radar for SA	Radar Imagery for SA	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006485	14050	radarwa:BOM	Radar for WA	Radar Imagery for WA	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006486	14050	radarnt:BOM	Radar for NT	Radar Imagery for NT	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006487	14050	radarqld:BOM	Radar for QLD	Radar Imagery for QLD	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006488	14050	radarnsw:BOM	Radar for NSW	Radar Imagery for NSW	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006489	14050	radarvic:BOM	Radar for VIC	Radar Imagery for VIC	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006490	14050	radartas:BOM	Radar for TAS	Radar Imagery for TAS	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006491	14050	copyright:BOM	Copyright statement	Copyright statement (default)	<LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>
3006492	14050	copyright:BOM	CUBEWERX-MAIN	CubeWerx WMS main demo	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006493	14050	copyright:BOM	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006494	14050	copyright:BOM	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006495	14050	BARRIERL_1M:Foundation:CUBEWERX-MAIN	Barrier Line Features	Barrier Line Features	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283"/>
3006496	14050	BNDTXT_1M:Foundation:CUBEWERX-MAIN	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
3006497	14050	COASTL_1M:Foundation:CUBEWERX-MAIN	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.58275999999999" maxx="179.9999" maxy="83.62741851806639"/>
3006498	14050	DEPTHL_1M:Foundation:CUBEWERX-MAIN	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
3006499	14050	OCEANSEA_1M:Foundation:CUBEWERX-MAIN	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.58275999999999" maxx="179.999969482422" maxy="89.99990000000001"/>
3006500	14050	POLBNDA_1M:Foundation:CUBEWERX-MAIN	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
3006501	14050	POLBNDL_1M:Foundation:CUBEWERX-MAIN	Political Boundaries	Political Boundaries	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
3006502	14050	POLBNDP_1M:Foundation:CUBEWERX-MAIN	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
3006503	14050	POLBNDP_1M:Foundation:CUBEWERX-MAIN	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006504	14050	DQLINE_UTIL_1M:Foundation:CUBEWERX-MAIN	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3006505	14050	DQLINE_UTIL_1M:Foundation:CUBEWERX-MAIN	Digital Terrain	Data Quality Line Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006506	14050	ETOPO2:Foundation:CUBEWERX-MAIN	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006507	14050	GTOPO30:Foundation:CUBEWERX-MAIN	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>
3006508	14050	RELIEF:Foundation:CUBEWERX-MAIN	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006509	14050	RELIEF:Foundation:CUBEWERX-MAIN	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006510	14050	CONTOURL_1M:Foundation:CUBEWERX-MAIN	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
3006511	14050	ELEVP_1M:Foundation:CUBEWERX-MAIN	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
3006512	14050	ELEVP_1M:Foundation:CUBEWERX-MAIN	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006513	14050	AQUECANL_1M:Foundation:CUBEWERX-MAIN	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
3006514	14050	DANGERP_1M:Foundation:CUBEWERX-MAIN	Danger Point Features	Danger Point Features	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
3006515	14050	HYDROTXT_1M:Foundation:CUBEWERX-MAIN	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
3006516	14050	INWATERA_1M:Foundation:CUBEWERX-MAIN	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595000000001"/>
3006517	14050	MISCL_1M:Foundation:CUBEWERX-MAIN	Miscellaneous Line Features	Miscellaneous Line Features	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
3006518	14050	MISCP_1M:Foundation:CUBEWERX-MAIN	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
3006519	14050	WATRCRSL_1M:Foundation:CUBEWERX-MAIN	Water Courses	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.62305000000001"/>
3006520	14050	WATRCRSL_1M:Foundation:CUBEWERX-MAIN	Industry	Water Courses	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006521	14050	EXTRACTA_1M:Foundation:CUBEWERX-MAIN	Extraction Areas	Extraction Areas	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
3006522	14050	EXTRACTP_1M:Foundation:CUBEWERX-MAIN	Extraction Point Features	Extraction Point Features	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
3006523	14050	FISHINDA_1M:Foundation:CUBEWERX-MAIN	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
3006524	14050	INDTXT_1M:Foundation:CUBEWERX-MAIN	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
3006525	14050	MISINDP_1M:Foundation:CUBEWERX-MAIN	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
3006526	14050	STORAGEP_1M:Foundation:CUBEWERX-MAIN	Storage Point Features	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3006527	14050	STORAGEP_1M:Foundation:CUBEWERX-MAIN	Physiography	Storage Point Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006528	14050	GROUNDA_1M:Foundation:CUBEWERX-MAIN	Ground Surface Areas	Ground Surface Areas	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
3006529	14050	LANDICEA_1M:Foundation:CUBEWERX-MAIN	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
3006530	14050	LNDFRML_1M:Foundation:CUBEWERX-MAIN	Landform Line Features	Landform Line Features	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
3006531	14050	PHYSTXT_1M:Foundation:CUBEWERX-MAIN	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
3006532	14050	SEAICEA_1M:Foundation:CUBEWERX-MAIN	Sea Ice Areas	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
3006533	14050	SEAICEA_1M:Foundation:CUBEWERX-MAIN	Population	Sea Ice Areas	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006534	14050	BUILTUPA_1M:Foundation:CUBEWERX-MAIN	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
3006535	14050	BUILTUPP_1M:Foundation:CUBEWERX-MAIN	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
3006536	14050	MISPOPA_1M:Foundation:CUBEWERX-MAIN	Miscellaneous Population Areas	Miscellaneous Population Areas	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
3006537	14050	MISPOPP_1M:Foundation:CUBEWERX-MAIN	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
3006538	14050	POPTXT_1M:Foundation:CUBEWERX-MAIN	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3006539	14050	POPTXT_1M:Foundation:CUBEWERX-MAIN	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006540	14050	AEROFACP_1M:Foundation:CUBEWERX-MAIN	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
3006541	14050	MISTRANL_1M:Foundation:CUBEWERX-MAIN	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
3006542	14050	RAILRDL_1M:Foundation:CUBEWERX-MAIN	Railroads	Railroads	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16797"/>
3006543	14050	ROADL_1M:Foundation:CUBEWERX-MAIN	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
3006544	14050	RRYARDP_1M:Foundation:CUBEWERX-MAIN	Railroad Yard Points	Railroad Yard Points	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
3006545	14050	TRAILL_1M:Foundation:CUBEWERX-MAIN	Trails and Tracks	Trails and Tracks	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
3006546	14050	TRANSTRC_1M:Foundation:CUBEWERX-MAIN	Transportation Structures Points	Transportation Structures Points	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
3006547	14050	TRANSTRL_1M:Foundation:CUBEWERX-MAIN	Transportation Structures Lines	Transportation Structures Lines	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
3006548	14050	TRANSTXT_1M:Foundation:CUBEWERX-MAIN	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
3006549	14050	TRANSTXT_1M:Foundation:CUBEWERX-MAIN	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006550	14050	DQLINE_UTIL_1M:Foundation:CUBEWERX-MAIN	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3006551	14050	PIPEL_1M:Foundation:CUBEWERX-MAIN	Pipelines	Pipelines	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.9746" maxy="70.6666641235352"/>
3006552	14050	UTILL_1M:Foundation:CUBEWERX-MAIN	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
3006553	14050	UTILP_1M:Foundation:CUBEWERX-MAIN	Utility Point Features	Utility Point Features	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
3006554	14050	UTILTXT_1M:Foundation:CUBEWERX-MAIN	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
3006555	14050	UTILTXT_1M:Foundation:CUBEWERX-MAIN	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006556	14050	CROPA_1M:Foundation:CUBEWERX-MAIN	Croplands	Croplands	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
3006557	14050	GRASSA_1M:Foundation:CUBEWERX-MAIN	Grasslands	Grasslands	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
3006558	14050	SWAMPA_1M:Foundation:CUBEWERX-MAIN	Marshs/Swamps	Marshs/Swamps	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
3006559	14050	TREESA_1M:Foundation:CUBEWERX-MAIN	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
3006560	14050	TUNDRAA_1M:Foundation:CUBEWERX-MAIN	Tundra	Tundra	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3006561	14050	TUNDRAA_1M:Foundation:CUBEWERX-MAIN	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006562	14050	TUNDRAA_1M:Foundation:CUBEWERX-MAIN	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006563	14050	AGE_ROCK_TYPE_CA:GSC:CUBEWERX-MAIN	Canadian Age Rock Type	Canadian Age Rock Type	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
3006564	14050	FAULTS_CA:GSC:CUBEWERX-MAIN	Canadian Fault Lines	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
3006565	14050	FAULTS_CA:GSC:CUBEWERX-MAIN	World Geology	Canadian Fault Lines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006566	14050	AGE_ROCK_TYPE:GSC:CUBEWERX-MAIN	World Age Rock Type	World Age Rock Type	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3006567	14050	FAULTS:GSC:CUBEWERX-MAIN	World Fault Lines	World Fault Lines	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
3006568	14050	FELSIC_MAGMATIC:GSC:CUBEWERX-MAIN	Felsic Magmatic	Felsic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
3006569	14050	MAFIC_MAGMATIC:GSC:CUBEWERX-MAIN	Mafic Magmatic	Mafic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3006570	14050	PRECAMBRIAN:GSC:CUBEWERX-MAIN	Precambrian	Precambrian	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3006571	14050	PRECAMBRIAN:GSC:CUBEWERX-MAIN	QC Gov	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006572	14050	PRECAMBRIAN:GSC:CUBEWERX-MAIN	BDGA_1M	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006573	14050	HABIT_P_1M:QC Gov:CUBEWERX-MAIN	HABIT_P_1M	local QC Gov layers	<LatLonBoundingBox minx="-82.64992427750259" miny="43.0116326999268" maxx="-52.7503625975805" maxy="63.750989070686"/>
3006574	14050	HYDRO_L_1M:QC Gov:CUBEWERX-MAIN	HYDRO_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-86.97544164" miny="43.00000353" maxx="-52.7046966" maxy="65.0000448"/>
3006575	14050	HYDRO_SL_1M:QC Gov:CUBEWERX-MAIN	HYDRO_SL_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
3006576	14050	HYDRO_S_1M:QC Gov:CUBEWERX-MAIN	HYDRO_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
3006577	14050	MUNIC_S_1M:QC Gov:CUBEWERX-MAIN	MUNIC_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-79.76523564" miny="44.99135766" maxx="-56.93494968" maxy="62.58259008"/>
3006578	14050	ROUTE_L_1M:QC Gov:CUBEWERX-MAIN	ROUTE_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-84.00000204" miny="43.00001163" maxx="-52.71069492" maxy="62.14502799"/>
3006579	14050	ROUTE_L_1M:QC Gov:CUBEWERX-MAIN	BDTQ_20K	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006580	14050	BATIM_L_20K:QC Gov:CUBEWERX-MAIN	BATIM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.99999440000001" miny="45.3754107" maxx="-73.50000012" maxy="45.75000537"/>
3006581	14050	BATIM_P_20K:QC Gov:CUBEWERX-MAIN	BATIM_P_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.9999900991097" miny="45.37500454578549" maxx="-73.50001276005059" maxy="45.7499944651499"/>
3006582	14050	BATIM_S_20K:QC Gov:CUBEWERX-MAIN	BATIM_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.99951668" miny="45.37499931" maxx="-73.50000012" maxy="45.75000483"/>
3006583	14050	HYDRO_L_20K:QC Gov:CUBEWERX-MAIN	HYDRO_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592000001" miny="45.37499652" maxx="-73.50000012" maxy="45.7500051"/>
3006584	14050	HYDRO_SL_20K:QC Gov:CUBEWERX-MAIN	HYDRO_SL_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
3006585	14050	HYDRO_S_20K:QC Gov:CUBEWERX-MAIN	HYDRO_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
3006586	14050	VCOMM_L_20K:QC Gov:CUBEWERX-MAIN	VCOMM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000627999999" miny="45.37499607" maxx="-73.50000012" maxy="45.75000555"/>
3006587	14050	VCOMM_L_20K:QC Gov:CUBEWERX-MAIN	BGAQ_8M	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006588	14050	HABIT_P_8M:QC Gov:CUBEWERX-MAIN	HABIT_P_8M	local QC Gov layers	<LatLonBoundingBox minx="-79.45527924079219" miny="45.1350543604349" maxx="-57.1872560385964" maxy="62.3970711007132"/>
3006589	14050	HYDRO_L_8M:QC Gov:CUBEWERX-MAIN	HYDRO_L_8M	local QC Gov layers	<LatLonBoundingBox minx="-83.725475" miny="44.31153399999999" maxx="-55.634731" maxy="62.997898"/>
3006590	14050	HYDRO_S_8M:QC Gov:CUBEWERX-MAIN	HYDRO_S_8M	local QC Gov layers	<LatLonBoundingBox minx="-85.28751144" miny="44.19612468" maxx="-51.71622732" maxy="62.99789778"/>
3006591	14050	HYDRO_S_8M:QC Gov:CUBEWERX-MAIN	MAPS	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006592	14050	BDTA_20K:QC Gov:CUBEWERX-MAIN	BDTA_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.03419939891963" miny="45.35108670420963" maxx="-73.46791836581279" maxy="45.77487852648922"/>
3006593	14050	BDTA_250K:QC Gov:CUBEWERX-MAIN	BDTA_250K	local QC Gov layers	<LatLonBoundingBox minx="-76.40230787181207" miny="44.44673294309371" maxx="-71.68829454946035" maxy="46.30329067472075"/>
3006594	14050	BDTA_250K:QC Gov:CUBEWERX-MAIN	ORTHOPHOTOS	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006595	14050	MONTREAL_PHOTO:QC Gov:CUBEWERX-MAIN	MONTREAL_PHOTO	local QC Gov layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3006596	14050	MONTREAL_PHOTO:QC Gov:CUBEWERX-MAIN	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006597	14050	MONTREAL_PHOTO:QC Gov:CUBEWERX-MAIN	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006598	14050	MONTREAL_PHOTO:QC Gov:CUBEWERX-MAIN	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006599	14050	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006600	14050	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006601	14050	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006602	14050	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006603	14050	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006604	14050	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006605	14050	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006606	14050	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006607	14050	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006608	14050	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006609	14050	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006610	14050	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3006611	14050	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006612	14050	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006613	14050	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006614	14050	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006615	14050	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006616	14050	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006617	14050	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006618	14050	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006619	14050	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006620	14050	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006621	14050	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006622	14050	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006623	14050	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006624	14050	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006625	14050	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006626	14050	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006627	14050	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006628	14050	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006629	14050	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006630	14050	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006631	14050	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006632	14050	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006633	14050	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006634	14050	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006635	14050	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006636	14050	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006637	14050	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006638	14050	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
3006639	14050	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006640	14050	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006641	14050	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006642	14050	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006643	14050	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3006644	14050	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3006645	14050	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006646	14050	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006647	14050	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006648	14050	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006649	14050	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006650	14050	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006651	14050	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006652	14050	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006653	14050	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006654	14050	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006655	14050	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006656	14050	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006657	14050	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3006658	14050	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006659	14050	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006660	14050	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006661	14050	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006662	14050	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006663	14050	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006664	14050	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3006665	14050	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006666	14050	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006667	14050	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006668	14050	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006669	14050	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006670	14050	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006671	14050	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006672	14050	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006673	14050	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006674	14050	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006675	14050	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006676	14050	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006677	14050	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006678	14050	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006679	14050	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006680	14050	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006681	14050	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006682	14050	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006683	14050	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006684	14050	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006685	14050	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006686	14050	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006687	14050	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006688	14050	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006689	14050	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006690	14050	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006691	14050	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3006692	14050	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006693	14050	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006694	14050	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006695	14050	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006696	14050	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006697	14050	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006698	14050	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006699	14050	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006700	14050	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006701	14050	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006702	14050	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
3006703	14050	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006704	14050	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006705	14050	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006706	14050	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006707	14050	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006708	14050	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006709	14050	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006710	14050	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006711	14050	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006712	14050	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006713	14050	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3006714	14050	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006715	14050	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006716	14050	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006717	14050	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006718	14050	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006719	14050	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006720	14050	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3006721	14050	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006722	14050	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006723	14050	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006724	14050	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006725	14050	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006726	14050	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006727	14050	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006728	14050	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006729	14050	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3006730	14050	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006731	14050	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006732	14050	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006733	14050	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006734	14050	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006735	14050	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006736	14050	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006737	14050	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3006738	14050	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3006739	14050	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006740	14050	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3006741	14050	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006742	14050	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006743	14050	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006744	14050	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006745	14050	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006746	14050	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006747	14050	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3006748	14050	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006749	14050	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006750	14050	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006751	14050	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006752	14050	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006753	14050	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006754	14050	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006755	14050	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006756	14050	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006757	14050	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3006758	14050	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006759	14050	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006760	14050	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006761	14050	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006762	14050	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006763	14050	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006764	14050	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006765	14050	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006766	14050	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006767	14050	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3006768	14050	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006769	14050	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006770	14050	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006771	14050	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006772	14050	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006773	14050	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006774	14050	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006775	14050	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3006776	14050	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006777	14050	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006778	14050	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006779	14050	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006780	14050	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3006781	14050	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006782	14050	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
3006783	14050	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006784	14050	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006785	14050	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006786	14050	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006787	14050	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3006788	14050	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006789	14050	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006790	14050	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006791	14050	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006792	14050	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006793	14050	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006794	14050	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006795	14050	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006796	14050	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3006797	14050	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3006798	14050	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006799	14050	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006800	14050	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006801	14050	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006802	14050	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006803	14050	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006804	14050	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006805	14050	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006806	14050	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006807	14050	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006808	14050	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006809	14050	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006810	14050	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006811	14050	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3006812	14050	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006813	14050	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006814	14050	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006815	14050	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006816	14050	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006817	14050	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006818	14050	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3006819	14050	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006820	14050	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006821	14050	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006822	14050	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006823	14050	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006824	14050	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006825	14050	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006826	14050	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006827	14050	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006828	14050	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006829	14050	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006830	14050	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006831	14050	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3006832	14050	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006833	14050	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006834	14050	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006835	14050	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006836	14050	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006837	14050	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006838	14050	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006839	14050	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006840	14050	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006841	14050	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006842	14050	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006843	14050	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006844	14050	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006845	14050	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006846	14050	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006847	14050	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke:CUBEWERX-MAIN	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="180" maxy="86.42067253199309"/>
3006848	14050	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke:CUBEWERX-MAIN	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006849	14050	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke:CUBEWERX-MAIN	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006850	14050	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke:CUBEWERX-MAIN	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006851	14050	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke:CUBEWERX-MAIN	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006852	14050	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke:CUBEWERX-MAIN	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006853	14050	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke:CUBEWERX-MAIN	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006854	14050	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke:CUBEWERX-MAIN	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006855	14050	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke:CUBEWERX-MAIN	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3006856	14050	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke:CUBEWERX-MAIN	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006857	14050	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke:CUBEWERX-MAIN	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006858	14050	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006859	14050	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006860	14050	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.232158261524741" maxx="180" maxy="90"/>
3006861	14050	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006862	14050	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
3006863	14050	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006864	14050	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006865	14050	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006866	14050	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.529957155069653" maxx="180" maxy="86.94751208754742"/>
3006867	14050	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006868	14050	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006869	14050	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006870	14050	graticule:CITS-Sherbrooke:CUBEWERX-MAIN	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006871	14050	crosshairs:CITS-Sherbrooke:CUBEWERX-MAIN	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006872	14050	crosshairs:CITS-Sherbrooke:CUBEWERX-MAIN	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006873	14050	crosshairs:CITS-Sherbrooke:CUBEWERX-MAIN	ORBIMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006874	14050	crosshairs:CITS-Sherbrooke:CUBEWERX-MAIN	IMAGES	local ORBIMAGE layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006875	14050	ORBVIEW3_ORTHO_SAMP:ORBIMAGE:CUBEWERX-MAIN	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006876	14050	X00203590_0_IMAGE:ORBIMAGE:CUBEWERX-MAIN	X00203590_0_IMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3006877	14050	X00203590_0_IMAGE:ORBIMAGE:CUBEWERX-MAIN	GeoBase	Une page d'information sur le service WMS est disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/wms.do">http://www.geobase.ca/geobase/fr/wms.do.</a><BR><B>IMPORTANT</B>: Les données topographiques numériques du présent service WMS sont soumises à l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GÉOBASE disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/licence.jsp">http://www.geobase.ca/geobase/fr/licence.jsp</a><BR><BR>An information page about this WMS service is available at <a href="http://www.geobase.ca/geobase/en/wms.do">http://www.geobase.ca/geobase/en/wms.do.</a><BR><B>IMPORTANT</B>: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at <a href="http://www.geobase.ca/geobase/en/licence.jsp">http://www.geobase.ca/geobase/en/licence.jsp</a><BR><BR>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006878	14050	X00203590_0_IMAGE:ORBIMAGE:CUBEWERX-MAIN	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006879	14050	X00203590_0_IMAGE:ORBIMAGE:CUBEWERX-MAIN	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006880	14050	DNEC_250K:ELEVATION/ELEVATION:GeoBase:CUBEWERX-MAIN	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006881	14050	DNEC_50K:ELEVATION/ELEVATION:GeoBase:CUBEWERX-MAIN	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006882	14050	DNEC_50K:ELEVATION/ELEVATION:GeoBase:CUBEWERX-MAIN	GEODESIE/GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006883	14050	DNEC_50K:ELEVATION/ELEVATION:GeoBase:CUBEWERX-MAIN	GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006884	14050	CBN1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN	Canadian Base Network / Réseau de base canadien (P)	The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Réseau de base canadien (RBC1) est conçu de manière à servir de segment au sol du canevas, matérialisé par des repères, pour le Système canadien de référence spatiale (SCRS). Le RBC1 se compose de piliers géodésiques d'observation avec plaques à centrage forcé positionnés suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA).	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006885	14050	FED2DNC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN	Federal 2-D Densification Network / Réseau fédéral de densification 2D (P)	The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Réseau fédéral de densification 2D, Nord du Canada est composé d'environ 13 000 repères interconnectés, espacés de 20 à 100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3006886	14050	FED3DC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN	Federal 3-D Densification Network / Réseau fédéral de densification 3-D (P)	The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Réseau fédéral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitué d'environ 2 000 repères positionnés tridimensionnellement à l'aide du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA)	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006887	14050	PVBMC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN	Primary Vertical Bench Marks / Réseau de repères altimétriques primaires (P)	The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Réseau primaire de repères altimétriques, Canada, niveau 1 (RAPC1), est constitué d'environ 80 000 repères distribués à environ tous les 2 km le long des routes principales et des voies ferrées partout au Canada. Les altitudes diffusées par la Division des levés géodésiques(DLG) sont celles basées sur la compensation de 1928 des réseaux nationaux de nivellement - Système de référence géodésique du Canada de 1928 (CGVD28).	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006888	14050	PVBMC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN	POINTS_CONTROLES/CONTROL_POINTS	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006889	14050	PVBMC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN	CONTROL	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006890	14050	CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN	Control point context / Contexte au point de contrôle (L)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006891	14050	CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN	Control point context / Contexte au point de contrôle (S)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006892	14050	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN	Control point / Point de contrôle (P)	Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnées géographiques dérivent d'une intersection de deux éléments topographiques linéaires ou d'un centre de masse d'un élément topographique surfacique et qui a été utilisé pour la correction géométrique d'images satellitaires Landsat 7.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006893	14050	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006894	14050	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006895	14050	BACKGROUND:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006896	14050	CANADA_1:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006897	14050	CANADA_2:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.232158261524741" maxx="180" maxy="90"/>
3006898	14050	DRAINAGE:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006899	14050	GRID:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
3006900	14050	INDEX_1000K:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006901	14050	INDEX_250K:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006902	14050	INDEX_50K:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3006903	14050	INTERNATIONAL:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.529957155069653" maxx="180" maxy="86.94751208754742"/>
3006904	14050	PLACE:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3006905	14050	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006906	14050	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	RRN/NRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006907	14050	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN	RRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006908	14050	BLKPASSAGE_0:RRN/NRN:GeoBase:CUBEWERX-MAIN	Blocked Passage / Passage obstrué (P)	Structure intentionally placed across a road to prevent or control further access. / Structure placée intentionnellement en travers dune route pour empêcher ou contrôler laccès.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3006909	14050	FERRYSEG_1:RRN/NRN:GeoBase:CUBEWERX-MAIN	Ferry Segment / Segment de transbordeur (L)	The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des véhicules entre deux emplacements sur le réseau routier.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3006910	14050	JUNCTION_0:RRN/NRN:GeoBase:CUBEWERX-MAIN	Junction / Jonction (P)	Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entité ponctuelle qui est toujours connectée à un ou plusieurs segments routiers ou segments de liaison par transbordeur.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3006911	14050	ROADSEG_1:RRN/NRN:GeoBase:CUBEWERX-MAIN	Road Segment / Segment routier (L)	A linear section of the earth designed for or the result of vehicular movement. / Section linéaire à la surface de la terre qui a été conçue pour la circulation de véhicules ou qui en est le résultat.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3006912	14050	TOLLPOINT_0:RRN/NRN:GeoBase:CUBEWERX-MAIN	Toll Point/ Poste de péage (P)	Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement où un droit de passage est prélevé pour avoir accès à une autoroute, un pont, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3006913	14050	TOLLPOINT_0:RRN/NRN:GeoBase:CUBEWERX-MAIN	CCT/CCRS	Centre canadien de télédétection / Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006914	14050	TOLLPOINT_0:RRN/NRN:GeoBase:CUBEWERX-MAIN	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006915	14050	CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase:CUBEWERX-MAIN	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3006916	14050	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase:CUBEWERX-MAIN	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3006917	14050	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase:CUBEWERX-MAIN	NOMS_LIEUX/PLACE_NAMES	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006918	14050	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase:CUBEWERX-MAIN	GEONAME	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006919	14050	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase:CUBEWERX-MAIN	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="0" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
3006920	14050	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase:CUBEWERX-MAIN	CCT/CCRS_OTTAWA	Canada Centre for Remote Sensing / Centre canadien de télédétection	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006921	14050	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase:CUBEWERX-MAIN	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006922	14050	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase:CUBEWERX-MAIN	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006923	14050	GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3006924	14050	G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
3006925	14050	G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
3006926	14050	G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3006927	14050	G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
3006928	14050	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
3006929	14050	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006930	14050	CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
3006931	14050	CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
3006932	14050	CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3006933	14050	CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3006934	14050	CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3006935	14050	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
3006936	14050	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006937	14050	GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
3006938	14050	GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585494"/>
3006939	14050	GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
3006940	14050	GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677379"/>
3006941	14050	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
3006942	14050	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006943	14050	AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3006944	14050	EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3006945	14050	GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3006946	14050	GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3006947	14050	G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
3006948	14050	MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3006949	14050	MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3006950	14050	MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3006951	14050	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
3006952	14050	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006953	14050	GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3006954	14050	GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="146.5240387116144" maxy="90"/>
3006955	14050	GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221345787" miny="-90" maxx="151.562195604202" maxy="90"/>
3006956	14050	GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-90" maxx="170.4342032895632" maxy="90"/>
3006957	14050	GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730437" miny="-90" maxx="180" maxy="90"/>
3006958	14050	GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335066" miny="-90" maxx="136.2988158011089" maxy="90"/>
3006959	14050	GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701153" miny="-90" maxx="141.4300445934221" maxy="90"/>
3006960	14050	GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701155" miny="-90" maxx="147.4300445934264" maxy="90"/>
3006961	14050	GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701157" miny="-90" maxx="153.4300445934308" maxy="90"/>
3006962	14050	GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006963	14050	GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006964	14050	GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006965	14050	GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006966	14050	GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006967	14050	GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006968	14050	GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006969	14050	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006970	14050	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006971	14050	CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3006972	14050	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3006973	14050	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006974	14050	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3006975	14050	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Geogratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006976	14050	CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-180" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
3006977	14050	CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
3006978	14050	CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>
3006979	14050	CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>
3006980	14050	CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>
3006981	14050	CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>
3006982	14050	CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.49999" maxy="52.2480430603027"/>
3006983	14050	ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3006984	14050	ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
3006985	14050	ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3006986	14050	ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3006987	14050	FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="180" maxy="90"/>
3006988	14050	GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
3006989	14050	H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953"/>
3006990	14050	L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landsat 5 TM Canadian Cities 25m	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2	<LatLonBoundingBox minx="-180" miny="-90" maxx="170.0420696169993" maxy="90"/>
3006991	14050	L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
3006992	14050	LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
3006993	14050	NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
3006994	14050	NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-180" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
3006995	14050	ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
3006996	14050	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-180" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
3006997	14050	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3006998	14050	AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63152" maxy="83.0944290161133"/>
3006999	14050	CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
3007000	14050	N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45699999999999"/>
3007001	14050	ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
3007002	14050	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
3007003	14050	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Miscellaneous	Miscellaneous layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007004	14050	CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
3007005	14050	EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
3007006	14050	GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101499"/>
3007007	14050	GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
3007008	14050	GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
3007009	14050	G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
3007010	14050	G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3007011	14050	G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.08534" maxx="-52.6681442260742" maxy="54.02153"/>
3007012	14050	G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3007013	14050	LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3007014	14050	LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
3007015	14050	LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3007016	14050	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
3007017	14050	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007018	14050	FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
3007019	14050	FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595000000001"/>
3007020	14050	FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
3007021	14050	G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.920997" maxy="86.4420965926476"/>
3007022	14050	G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
3007023	14050	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
3007024	14050	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007025	14050	ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
3007026	14050	ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
3007027	14050	ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
3007028	14050	ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363299" maxy="76.0232027739506"/>
3007029	14050	CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
3007030	14050	CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
3007031	14050	CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007032	14050	CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007033	14050	CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3007034	14050	CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3007035	14050	CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3007036	14050	CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3007037	14050	CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007038	14050	CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007039	14050	CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007040	14050	CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007041	14050	CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007042	14050	CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007043	14050	CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007044	14050	CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007045	14050	CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007046	14050	CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007047	14050	CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
3007048	14050	CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
3007049	14050	CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007050	14050	CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007051	14050	CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007052	14050	CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007053	14050	CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007054	14050	CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3007055	14050	HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
3007056	14050	HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
3007057	14050	MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
3007058	14050	MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
3007059	14050	MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
3007060	14050	MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
3007061	14050	MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
3007062	14050	MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
3007063	14050	NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
3007064	14050	NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
3007065	14050	NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
3007066	14050	NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
3007067	14050	NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
3007068	14050	NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45974" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
3007069	14050	PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
3007070	14050	PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
3007071	14050	POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
3007072	14050	QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
3007073	14050	QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
3007074	14050	ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
3007075	14050	STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
3007076	14050	STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
3007077	14050	YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
3007078	14050	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
3007079	14050	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007080	14050	BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007081	14050	BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007082	14050	BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007083	14050	BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007084	14050	HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007085	14050	HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007086	14050	ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007087	14050	POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007088	14050	RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007089	14050	ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007090	14050	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3007091	14050	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007092	14050	CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007093	14050	CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007094	14050	CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007095	14050	CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007096	14050	CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3007097	14050	CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007098	14050	CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007099	14050	CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007100	14050	FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007101	14050	FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007102	14050	FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007103	14050	FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
3007104	14050	FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
3007105	14050	FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007106	14050	FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007107	14050	FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007108	14050	NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007109	14050	NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007110	14050	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3007111	14050	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007112	14050	MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3007113	14050	MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3007114	14050	MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3007115	14050	MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
3007116	14050	MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3007117	14050	MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3007118	14050	MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3007119	14050	NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007120	14050	NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007121	14050	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3007122	14050	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007123	14050	NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007124	14050	NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007125	14050	NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3007126	14050	UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007127	14050	UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007128	14050	UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007129	14050	UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007130	14050	UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
3007131	14050	UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3007132	14050	URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007133	14050	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007134	14050	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007135	14050	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007136	14050	BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
3007137	14050	BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007138	14050	COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007139	14050	DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007140	14050	OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007141	14050	POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007142	14050	POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007143	14050	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007144	14050	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007145	14050	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3007146	14050	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007147	14050	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007148	14050	ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007149	14050	GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007150	14050	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007151	14050	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007152	14050	CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007153	14050	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007154	14050	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007155	14050	AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007156	14050	DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007157	14050	HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007158	14050	INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007159	14050	MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3007160	14050	MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007161	14050	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007162	14050	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007163	14050	EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007164	14050	EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007165	14050	FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
3007166	14050	INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007167	14050	MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007168	14050	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007169	14050	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007170	14050	GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007171	14050	LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007172	14050	LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3007173	14050	PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007174	14050	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007175	14050	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007176	14050	BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007177	14050	BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3007178	14050	MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3007179	14050	MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007180	14050	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3007181	14050	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007182	14050	AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007183	14050	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3007184	14050	MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007185	14050	RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007186	14050	ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007187	14050	RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007188	14050	TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007189	14050	TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007190	14050	TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007191	14050	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007192	14050	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007193	14050	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007194	14050	PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007195	14050	UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007196	14050	UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007197	14050	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3007198	14050	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007199	14050	CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007200	14050	GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007201	14050	SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
3007202	14050	TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3007203	14050	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3007204	14050	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007205	14050	graticule:GeoBase:CUBEWERX-MAIN	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007206	14050	crosshairs:GeoBase:CUBEWERX-MAIN	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007207	14050	crosshairs:GeoBase:CUBEWERX-MAIN	DEMIS World Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007208	14050	Bathymetry:DEMIS World Map:CUBEWERX-MAIN	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007209	14050	Countries:DEMIS World Map:CUBEWERX-MAIN	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007210	14050	Topography:DEMIS World Map:CUBEWERX-MAIN	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007211	14050	Hillshading:DEMIS World Map:CUBEWERX-MAIN	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007212	14050	Builtup areas:DEMIS World Map:CUBEWERX-MAIN	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007213	14050	Coastlines:DEMIS World Map:CUBEWERX-MAIN	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007214	14050	Waterbodies:DEMIS World Map:CUBEWERX-MAIN	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007215	14050	Inundated:DEMIS World Map:CUBEWERX-MAIN	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007216	14050	Rivers:DEMIS World Map:CUBEWERX-MAIN	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007217	14050	Streams:DEMIS World Map:CUBEWERX-MAIN	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007218	14050	Railroads:DEMIS World Map:CUBEWERX-MAIN	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007219	14050	Highways:DEMIS World Map:CUBEWERX-MAIN	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007220	14050	Roads:DEMIS World Map:CUBEWERX-MAIN	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007221	14050	Trails:DEMIS World Map:CUBEWERX-MAIN	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007222	14050	Borders:DEMIS World Map:CUBEWERX-MAIN	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007223	14050	Cities:DEMIS World Map:CUBEWERX-MAIN	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007224	14050	Settlements:DEMIS World Map:CUBEWERX-MAIN	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007225	14050	Spot elevations:DEMIS World Map:CUBEWERX-MAIN	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007226	14050	Airports:DEMIS World Map:CUBEWERX-MAIN	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007227	14050	Ocean features:DEMIS World Map:CUBEWERX-MAIN	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007228	14050	Terrain:SkyLine:CUBEWERX-MAIN	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
3007229	14050	Terrain_Atlanta_GA:SkyLine:CUBEWERX-MAIN	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
3007230	14050	Terrain_Jacksonville_FL:SkyLine:CUBEWERX-MAIN	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
3007231	14050	Terrain_Orlando_FL:SkyLine:CUBEWERX-MAIN	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
3007232	14050	Terrain_Tampa_FL:SkyLine:CUBEWERX-MAIN	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
3007233	14050	Terrain_Tampa_FL:SkyLine:CUBEWERX-MAIN	Custom Weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007234	14050	base:Weather:CUBEWERX-MAIN	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007235	14050	au_radar:Weather:CUBEWERX-MAIN	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007236	14050	geom:Weather:CUBEWERX-MAIN	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007237	14050	legend:Weather:CUBEWERX-MAIN	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007238	14050	zones:Weather:CUBEWERX-MAIN	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007239	14050	contour_jet_stream:Weather:CUBEWERX-MAIN	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007240	14050	conditions:Weather:CUBEWERX-MAIN	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007241	14050	lightning:Weather:CUBEWERX-MAIN	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007242	14050	conus_ir_satellite_4km:Weather:CUBEWERX-MAIN	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007243	14050	fire_zones:Weather:CUBEWERX-MAIN	fire_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007244	14050	wide_conus_ir_satellite_4km:Weather:CUBEWERX-MAIN	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007245	14050	contour_low:Weather:CUBEWERX-MAIN	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007246	14050	contour_high:Weather:CUBEWERX-MAIN	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007247	14050	country_borders:Weather:CUBEWERX-MAIN	country_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007248	14050	airport_delay:Weather:CUBEWERX-MAIN	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007249	14050	nhe_exp:Weather:CUBEWERX-MAIN	nhe_exp	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007250	14050	maple:Weather:CUBEWERX-MAIN	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007251	14050	radar_edited:Weather:CUBEWERX-MAIN	radar_edited	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007252	14050	coasts_lakes:Weather:CUBEWERX-MAIN	coasts_lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007253	14050	label:Weather:CUBEWERX-MAIN	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007254	14050	hurricanes:Weather:CUBEWERX-MAIN	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007255	14050	radar:Weather:CUBEWERX-MAIN	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007256	14050	coasts:Weather:CUBEWERX-MAIN	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007257	14050	severe_watches:Weather:CUBEWERX-MAIN	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007258	14050	rivers:Weather:CUBEWERX-MAIN	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007259	14050	synoptic_weather:Weather:CUBEWERX-MAIN	synoptic_weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007260	14050	hurricane:Weather:CUBEWERX-MAIN	hurricane	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007261	14050	storm_track:Weather:CUBEWERX-MAIN	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007262	14050	au_radar_stations:Weather:CUBEWERX-MAIN	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007263	14050	frontlines:Weather:CUBEWERX-MAIN	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007264	14050	anim:Weather:CUBEWERX-MAIN	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007265	14050	interstates:Weather:CUBEWERX-MAIN	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007266	14050	marine_zones:Weather:CUBEWERX-MAIN	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007267	14050	severe_warnings:Weather:CUBEWERX-MAIN	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007268	14050	contour_fire_danger:Weather:CUBEWERX-MAIN	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007269	14050	pacus_ir_satellite_4km:Weather:CUBEWERX-MAIN	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007270	14050	counties:Weather:CUBEWERX-MAIN	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007271	14050	contour_pressure:Weather:CUBEWERX-MAIN	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007272	14050	global_ir_satellite_10km:Weather:CUBEWERX-MAIN	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007273	14050	borders:Weather:CUBEWERX-MAIN	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007274	14050	gazetteer:Weather:CUBEWERX-MAIN	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007275	14050	eqc:Weather:CUBEWERX-MAIN	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007276	14050	post_borders:Weather:CUBEWERX-MAIN	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007277	14050	contour_syn_precip:Weather:CUBEWERX-MAIN	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007278	14050	world_borders:Weather:CUBEWERX-MAIN	world_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007279	14050	future_lightning:Weather:CUBEWERX-MAIN	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007280	14050	state_borders:Weather:CUBEWERX-MAIN	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007281	14050	maple_raster:Weather:CUBEWERX-MAIN	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007282	14050	land_sea_mask:Weather:CUBEWERX-MAIN	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007283	14050	high_seas:Weather:CUBEWERX-MAIN	high_seas	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007284	14050	radar_mask:Weather:CUBEWERX-MAIN	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007285	14050	forecasts:Weather:CUBEWERX-MAIN	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007286	14050	contour_precip:Weather:CUBEWERX-MAIN	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007287	14050	earthquakes:Weather:CUBEWERX-MAIN	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007288	14050	earthquakes:Weather:CUBEWERX-MAIN	MapAnnotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007289	14050	graticule:MapAnnotations:CUBEWERX-MAIN	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007290	14050	crosshairs:MapAnnotations:CUBEWERX-MAIN	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007291	14050	crosshairs:MapAnnotations:CUBEWERX-MAIN	CUBEWERX-GITA	CubeWerx WMS demo for GITA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007292	14050	crosshairs:MapAnnotations:CUBEWERX-MAIN	Austin	local Austin layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007293	14050	crosshairs:MapAnnotations:CUBEWERX-MAIN	Base Map	local Austin layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007294	14050	BASE:Austin:CUBEWERX-GITA	Lots and Row values (Basemap)	Lots and Row values (Basemap)	<LatLonBoundingBox minx="-98.19699569439408" miny="29.98016039749553" maxx="-97.38469548084315" maxy="30.64690047929104"/>
3007295	14050	SUBDPOLY:Austin:CUBEWERX-GITA	Subdivision Boundaries	Subdivision Boundaries	<LatLonBoundingBox minx="-98.19699569439408" miny="29.98016039749553" maxx="-97.38469548084315" maxy="30.64690047929104"/>
3007296	14050	SUBDPOLY:Austin:CUBEWERX-GITA	Environmental	Subdivision Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007297	14050	BCWO:Austin:CUBEWERX-GITA	Comp Watershed Ordinance	Comp Watershed Ordinance	<LatLonBoundingBox minx="-98.05367506478763" miny="30.00768757354271" maxx="-97.45360018546171" maxy="30.54792301541108"/>
3007298	14050	COA_PARKS:Austin:CUBEWERX-GITA	City of Austin Parks	City of Austin Parks	<LatLonBoundingBox minx="-97.9339703535409" miny="30.12806925204339" maxx="-97.54739910909817" maxy="30.54459839673173"/>
3007299	14050	CREEKS_NETWORK:Austin:CUBEWERX-GITA	Creeks Network	Creeks Network	<LatLonBoundingBox minx="-98.3422749746631" miny="29.86196447646259" maxx="-97.31248397350751" maxy="30.66893367068502"/>
3007300	14050	HYDRO_L:Austin:CUBEWERX-GITA	Creeks	Creeks	<LatLonBoundingBox minx="-98.2181690691347" miny="29.98503957980747" maxx="-97.32130637333378" maxy="30.66077513586127"/>
3007301	14050	HYDRO_M:Austin:CUBEWERX-GITA	Miscellaneous Hydrography	Miscellaneous Hydrography	<LatLonBoundingBox minx="-98.21811553645614" miny="29.98892822542242" maxx="-97.32738666502158" maxy="30.65610709541756"/>
3007302	14050	HYDRO_P:Austin:CUBEWERX-GITA	Lakes	Lakes	<LatLonBoundingBox minx="-98.1893004481544" miny="29.99729665860824" maxx="-97.33655936039303" maxy="30.64861298952976"/>
3007303	14050	LAKES:Austin:CUBEWERX-GITA	Lakes	Lakes	<LatLonBoundingBox minx="-98.266227016682" miny="30.03774417901398" maxx="-97.22646966107206" maxy="30.61472892827964"/>
3007304	14050	Q3:Austin:CUBEWERX-GITA	Flood Plains	Flood Plains	<LatLonBoundingBox minx="-98.36167841013227" miny="29.67922737240578" maxx="-97.08028521330078" maxy="30.9783426661081"/>
3007305	14050	RECHARGE:Austin:CUBEWERX-GITA	Recharge Zones	Recharge Zones	<LatLonBoundingBox minx="-98.01063019522074" miny="29.98551364738397" maxx="-97.62927005850304" maxy="30.66335451610034"/>
3007306	14050	STATE_PARKS:Austin:CUBEWERX-GITA	State Parks	State Parks	<LatLonBoundingBox minx="-97.78452125814009" miny="30.15806618037103" maxx="-97.70516656290698" maxy="30.3505023443527"/>
3007307	14050	TRAVIS_PARKS:Austin:CUBEWERX-GITA	Travis County Parks	Travis County Parks	<LatLonBoundingBox minx="-98.17710618019427" miny="30.1106283456017" maxx="-97.44453281991757" maxy="30.60455690713783"/>
3007308	14050	WATERREG:Austin:CUBEWERX-GITA	Watershed Ordinance	Watershed Ordinance	<LatLonBoundingBox minx="-98.34665984025237" miny="29.95998616793921" maxx="-97.30837456127399" maxy="30.66458395757545"/>
3007309	14050	WATER_SHED:Austin:CUBEWERX-GITA	Watersheds	Watersheds	<LatLonBoundingBox minx="-98.34665984025237" miny="29.95998616793921" maxx="-97.30837456127399" maxy="30.66458395757545"/>
3007310	14050	WATER_SHED:Austin:CUBEWERX-GITA	Landuse/Zoning	Watersheds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007311	14050	BUILD_P:Austin:CUBEWERX-GITA	1997 Building Footprints	1997 Building Footprints	<LatLonBoundingBox minx="-98.21019616151567" miny="29.99078822451112" maxx="-97.32304687508561" maxy="30.65664702573239"/>
3007312	14050	COA_PARCELS:Austin:CUBEWERX-GITA	Parcels owned by the City of Austin	Parcels owned by the City of Austin	<LatLonBoundingBox minx="-98.03320059156583" miny="30.00983897096724" maxx="-97.44505193508392" maxy="30.53990439302361"/>
3007313	14050	LANDUSE2000:Austin:CUBEWERX-GITA	2000 Land Use	2000 Land Use	<LatLonBoundingBox minx="-98.06226187219043" miny="30.00682750609248" maxx="-97.44585517823828" maxy="30.56283330396795"/>
3007314	14050	LANDUSE_90:Austin:CUBEWERX-GITA	1990 Land Use	1990 Land Use	<LatLonBoundingBox minx="-98.27085119348604" miny="29.84337234391224" maxx="-97.21960258861277" maxy="30.83293636407298"/>
3007315	14050	LANDUSE_95:Austin:CUBEWERX-GITA	1995 Land Use	1995 Land Use	<LatLonBoundingBox minx="-98.07602818630613" miny="30.03077614686762" maxx="-97.50072360196152" maxy="30.57541536839167"/>
3007316	14050	OVERLAYS:Austin:CUBEWERX-GITA	Zoning Overlays	Zoning Overlays	<LatLonBoundingBox minx="-98.19668813916515" miny="30.02412188167231" maxx="-97.3374780849088" maxy="30.53521556849989"/>
3007317	14050	SITE_PLAN_CASES:Austin:CUBEWERX-GITA	Site Plan Cases	Site Plan Cases	<LatLonBoundingBox minx="-98.03265930298662" miny="30.0778698314521" maxx="-97.47879092666801" maxy="30.53709870495066"/>
3007318	14050	TCAD:Austin:CUBEWERX-GITA	TCAD Parcels	TCAD Parcels	<LatLonBoundingBox minx="-97.94878915680673" miny="30.09392042951342" maxx="-97.54853224585575" maxy="30.48936395366653"/>
3007319	14050	TCAD_CENTROID:Austin:CUBEWERX-GITA	TCAD Centroids	TCAD Centroids	<LatLonBoundingBox minx="-97.94731040473991" miny="30.09618818275625" maxx="-97.55295761813335" maxy="30.48834125487842"/>
3007320	14050	ZONING:Austin:CUBEWERX-GITA	Zoning	Zoning	<LatLonBoundingBox minx="-97.98603124844274" miny="30.07036717885053" maxx="-97.51344107743797" maxy="30.5467739792288"/>
3007321	14050	ZONING_CASES:Austin:CUBEWERX-GITA	Zoning Cases	Zoning Cases	<LatLonBoundingBox minx="-97.92283586594779" miny="30.11036585219503" maxx="-97.53877167770582" maxy="30.49674612871642"/>
3007322	14050	ZONING_CASES:Austin:CUBEWERX-GITA	Regional	Zoning Cases	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007323	14050	ANNEXATION_HISTORY:Austin:CUBEWERX-GITA	Annexation History	Annexation History	<LatLonBoundingBox minx="-98.14674310912621" miny="30.00534403177537" maxx="-97.43797389971198" maxy="30.58929803695521"/>
3007324	14050	COUNTIES:Austin:CUBEWERX-GITA	County Boundary	County Boundary	<LatLonBoundingBox minx="-98.68146460838337" miny="29.54676048338489" maxx="-96.90488212555641" maxy="31.12042046574607"/>
3007325	14050	CRUD:Austin:CUBEWERX-GITA	County Road Districts	County Road Districts	<LatLonBoundingBox minx="-97.94944267607002" miny="30.22335403701284" maxx="-97.71370775457194" maxy="30.41203430846796"/>
3007326	14050	E911_FACILITIES:Austin:CUBEWERX-GITA	E911 Facilities	E911 Facilities	<LatLonBoundingBox minx="-98.09988867432936" miny="30.10200673572021" maxx="-97.58402257272584" maxy="30.53648357892788"/>
3007327	14050	FINAL_HS_NAD83:Austin:CUBEWERX-GITA	High School Attendance Zones	High School Attendance Zones	<LatLonBoundingBox minx="-98.03224714666736" miny="30.07596311836651" maxx="-97.59707922994349" maxy="30.46176973137257"/>
3007328	14050	FINAL_MS_NAD83:Austin:CUBEWERX-GITA	Middle School Attendance Zones	Middle School Attendance Zones	<LatLonBoundingBox minx="-98.03224714666736" miny="30.07596311836651" maxx="-97.59707922994349" maxy="30.46176973137257"/>
3007329	14050	FINAL_P5_NAD83:Austin:CUBEWERX-GITA	Elemetary School Attendance Zones	Elemetary School Attendance Zones	<LatLonBoundingBox minx="-98.03224714666736" miny="30.07596311836651" maxx="-97.59707922994349" maxy="30.46176973137257"/>
3007330	14050	FIRE:Austin:CUBEWERX-GITA	Fire Dept Service Areas	Fire Dept Service Areas	<LatLonBoundingBox minx="-98.68146460838337" miny="29.54676048338489" maxx="-96.90488212555641" maxy="31.12042046574607"/>
3007331	14050	JURIS:Austin:CUBEWERX-GITA	Jurisdictional Boundaries	Jurisdictional Boundaries	<LatLonBoundingBox minx="-98.22230750544279" miny="29.88629821060901" maxx="-97.2037276200108" maxy="30.67994616769372"/>
3007332	14050	MOONTOWR:Austin:CUBEWERX-GITA	Moontowers	Moontowers	<LatLonBoundingBox minx="-97.7572872623402" miny="30.2458435047399" maxx="-97.7142632826767" maxy="30.30753962550808"/>
3007333	14050	NEIGHASSOC:Austin:CUBEWERX-GITA	Neighborhood Associations	Neighborhood Associations	<LatLonBoundingBox minx="-98.12731059868406" miny="29.96915991131878" maxx="-97.32870867584067" maxy="30.55638550909523"/>
3007334	14050	POOLS:Austin:CUBEWERX-GITA	Public Pool Facilities	Public Pool Facilities	<LatLonBoundingBox minx="-97.87333223047079" miny="30.17081103476967" maxx="-97.66102684590233" maxy="30.44188047273121"/>
3007335	14050	PP_DIST:Austin:CUBEWERX-GITA	Police Patrol Districts	Police Patrol Districts	<LatLonBoundingBox minx="-97.9593895819412" miny="30.07289269705791" maxx="-97.54662639104747" maxy="30.52194997518046"/>
3007336	14050	PP_SECTORS:Austin:CUBEWERX-GITA	Police Patrol Sectors	Police Patrol Sectors	<LatLonBoundingBox minx="-97.96140925375394" miny="30.07317096007223" maxx="-97.54696710810984" maxy="30.52238829927424"/>
3007337	14050	PRCT03:Austin:CUBEWERX-GITA	2003 Voting Precincts	2003 Voting Precincts	<LatLonBoundingBox minx="-98.36176532494515" miny="29.67572014782208" maxx="-97.0804289450838" maxy="30.98120864327786"/>
3007338	14050	SCHLDIST:Austin:CUBEWERX-GITA	School Districts	School Districts	<LatLonBoundingBox minx="-99.78392037524377" miny="28.37819065431164" maxx="-96.00104556478267" maxy="32.49984443239853"/>
3007339	14050	VOTER_PRECINCTS_200:Austin:CUBEWERX-GITA	2000 Voting Precincts	2000 Voting Precincts	<LatLonBoundingBox minx="-98.22119460554082" miny="29.98533730508882" maxx="-97.32072866335645" maxy="30.66403332794607"/>
3007340	14050	X200GRID:Austin:CUBEWERX-GITA	Austin City Grid	Austin City Grid	<LatLonBoundingBox minx="-98.2703549995541" miny="29.96266362750123" maxx="-97.22122866677752" maxy="30.72684910488593"/>
3007341	14050	ZIPCODE:Austin:CUBEWERX-GITA	Zipcodes	Zipcodes	<LatLonBoundingBox minx="-98.57050797081902" miny="29.58351693508281" maxx="-97.06497829703743" maxy="31.11559099061245"/>
3007342	14050	ZIPCODE:Austin:CUBEWERX-GITA	Topography	Zipcodes	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007343	14050	CONTOUR:Austin:CUBEWERX-GITA	Contour Lines values (2 Feet)	Contour Lines values (2 Feet)	<LatLonBoundingBox minx="-98.22052710731677" miny="29.98492250992663" maxx="-97.32083071384835" maxy="30.66231476677902"/>
3007344	14050	CONTOUR_10:Austin:CUBEWERX-GITA	Contour Lines values (10 Feet)	Contour Lines values (10 Feet)	<LatLonBoundingBox minx="-98.22052293367062" miny="29.9851058655287" maxx="-97.32083791384019" maxy="30.66207910326845"/>
3007345	14050	CONTOUR_10:Austin:CUBEWERX-GITA	Transportation	Contour Lines values (10 Feet)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007346	14050	AIRPORTS:Austin:CUBEWERX-GITA	Airport Runways	Airport Runways	<LatLonBoundingBox minx="-97.71577099035194" miny="30.16617473026983" maxx="-97.64011511504776" maxy="30.31211495022706"/>
3007347	14050	BERGSTROM:Austin:CUBEWERX-GITA	Bergstrom Airport Planimetrics	Bergstrom Airport Planimetrics	<LatLonBoundingBox minx="-97.68584086474098" miny="30.17049324405507" maxx="-97.64411976562712" maxy="30.22121023504769"/>
3007348	14050	CENART:Austin:CUBEWERX-GITA	Major/Minor Arterials	Major/Minor Arterials	<LatLonBoundingBox minx="-98.21696946460548" miny="29.97264719791924" maxx="-97.3616321474573" maxy="30.62885322489522"/>
3007349	14050	RAILROAD:Austin:CUBEWERX-GITA	Railroad Lines	Railroad Lines	<LatLonBoundingBox minx="-98.31739499350945" miny="29.94864555258874" maxx="-97.1716142105368" maxy="30.79362640185218"/>
3007350	14050	STREETCL:Austin:CUBEWERX-GITA	Street Centerlines	Street Centerlines	<LatLonBoundingBox minx="-98.21685631947123" miny="29.99214638984545" maxx="-97.32360634440303" maxy="30.65684657413156"/>
3007351	14050	STR_ADDRESS:Austin:CUBEWERX-GITA	Street Centerline-Address	Street Centerline-Address	<LatLonBoundingBox minx="-98.25651593533651" miny="29.96765786667898" maxx="-97.28616403344425" maxy="30.69954382754512"/>
3007352	14050	TRANS:Austin:CUBEWERX-GITA	1997 Transportation	1997 Transportation	<LatLonBoundingBox minx="-98.21687328950328" miny="29.99212225599428" maxx="-97.32356068791566" maxy="30.65686354659913"/>
3007353	14050	TRANS:Austin:CUBEWERX-GITA	Utilities	1997 Transportation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007354	14050	COA_PIPELINE_2003:Austin:CUBEWERX-GITA	Pipelines	Pipelines	<LatLonBoundingBox minx="-98.19595823499944" miny="30.02542855375554" maxx="-97.33864133020876" maxy="30.52014030927621"/>
3007355	14050	CONTROLVALVE:Austin:CUBEWERX-GITA	Water Control Valves	Water Control Valves	<LatLonBoundingBox minx="-97.994436767134" miny="30.08072610236463" maxx="-97.56784828041776" maxy="30.5419392381772"/>
3007356	14050	DRAINMANHOLE:Austin:CUBEWERX-GITA	Water Drainage Manholes	Water Drainage Manholes	<LatLonBoundingBox minx="-97.87478038531732" miny="30.121333506891" maxx="-97.56033571880646" maxy="30.47824924592149"/>
3007357	14050	ELECTRIC:Austin:CUBEWERX-GITA	Electric Service Area	Electric Service Area	<LatLonBoundingBox minx="-98.03569415041387" miny="30.07156036599412" maxx="-97.4834491516832" maxy="30.53048331276087"/>
3007358	14050	FACILITY:Austin:CUBEWERX-GITA	Water Facilities	Water Facilities	<LatLonBoundingBox minx="-98.07470705007779" miny="30.16203601826633" maxx="-97.52813318807364" maxy="30.54430427236127"/>
3007359	14050	FITTING:Austin:CUBEWERX-GITA	Water Fittings	Water Fittings	<LatLonBoundingBox minx="-97.99773108485176" miny="30.07107418176102" maxx="-97.50529465715971" maxy="30.54468623170087"/>
3007360	14050	GRADEBREAK:Austin:CUBEWERX-GITA	Waste Water Grade Breaks	Waste Water Grade Breaks	<LatLonBoundingBox minx="-97.91781496801167" miny="30.13415381575081" maxx="-97.58464287367117" maxy="30.48901266893384"/>
3007361	14050	HYDRANT:Austin:CUBEWERX-GITA	Water Hydrants	Water Hydrants	<LatLonBoundingBox minx="-97.99258650731926" miny="30.07165433898158" maxx="-97.50581784818597" maxy="30.54380894302427"/>
3007362	14050	INSPECTIONMANHOLE:Austin:CUBEWERX-GITA	Water Inspection Manholes	Water Inspection Manholes	<LatLonBoundingBox minx="-97.90856659121985" miny="30.14839023283371" maxx="-97.60730838967979" maxy="30.49107042662053"/>
3007363	14050	LIFTSTATION:Austin:CUBEWERX-GITA	Lift Station	Lift Station	<LatLonBoundingBox minx="-97.92293330379636" miny="30.10828037205924" maxx="-97.5820030803211" maxy="30.51962275730084"/>
3007364	14050	MAIN:Austin:CUBEWERX-GITA	Water Mains	Water Mains	<LatLonBoundingBox minx="-97.99773675934173" miny="30.07107158929289" maxx="-97.50517496349116" maxy="30.54468636424278"/>
3007365	14050	METER:Austin:CUBEWERX-GITA	Water Meters	Water Meters	<LatLonBoundingBox minx="-97.93840736461524" miny="30.08317833848202" maxx="-97.55629514242341" maxy="30.51487099148239"/>
3007366	14050	MUDS:Austin:CUBEWERX-GITA	Municipal Utility District Coverage	Municipal Utility District Coverage	<LatLonBoundingBox minx="-98.0568294579285" miny="30.12435920863429" maxx="-97.51522548804867" maxy="30.58513465342733"/>
3007367	14050	OPERATINGVALVE:Austin:CUBEWERX-GITA	Water Operating Valves	Water Operating Valves	<LatLonBoundingBox minx="-97.99311782397331" miny="30.07132320223255" maxx="-97.50570232979842" maxy="30.54413536152323"/>
3007368	14050	PROJECTSEPARATOR:Austin:CUBEWERX-GITA	Water Poject Separators	Water Poject Separators	<LatLonBoundingBox minx="-97.94357579698148" miny="30.09969951608293" maxx="-97.55582587325057" maxy="30.5405321318658"/>
3007369	14050	SEPARATOR:Austin:CUBEWERX-GITA	Water Separators	Water Separators	<LatLonBoundingBox minx="-97.99281849467111" miny="30.08079562096625" maxx="-97.50566523538085" maxy="30.54180503382693"/>
3007370	14050	SERVICE:Austin:CUBEWERX-GITA	Water Services	Water Services	<LatLonBoundingBox minx="-97.91795825373143" miny="30.08310683494466" maxx="-97.55725063384173" maxy="30.51448575740865"/>
3007371	14050	SLUDGELINE:Austin:CUBEWERX-GITA	Sludge Lines	Sludge Lines	<LatLonBoundingBox minx="-97.68388080637494" miny="30.20679526485455" maxx="-97.60342164846209" maxy="30.28600041955612"/>
3007372	14050	UTILITY:Austin:CUBEWERX-GITA	Utility Facilities	Utility Facilities	<LatLonBoundingBox minx="-98.19767217541612" miny="29.98947677599588" maxx="-97.32436511628583" maxy="30.59748103313766"/>
3007373	14050	WATERCONNECTION:Austin:CUBEWERX-GITA	Water Connections	Water Connections	<LatLonBoundingBox minx="-97.99762599749593" miny="30.07154154638289" maxx="-97.50537624597229" maxy="30.54402201881842"/>
3007374	14050	WATER_SERV:Austin:CUBEWERX-GITA	Water and Wastewater Service Area	Water and Wastewater Service Area	<LatLonBoundingBox minx="-97.94273984644387" miny="30.07176533164566" maxx="-97.55223906802719" maxy="30.52211008538643"/>
3007375	14050	WCIDS:Austin:CUBEWERX-GITA	Water Conservation Districts values (WCID)	Water Conservation Districts values (WCID)	<LatLonBoundingBox minx="-98.04234810131733" miny="30.19004111952233" maxx="-97.45096398705083" maxy="30.49160562324291"/>
3007376	14050	WWFACILITY:Austin:CUBEWERX-GITA	Waste Water Facilities	Waste Water Facilities	<LatLonBoundingBox minx="-97.9195123817109" miny="30.11956364908028" maxx="-97.59371431753661" maxy="30.48247333220134"/>
3007377	14050	WWFITTING:Austin:CUBEWERX-GITA	Waste Water Fittings	Waste Water Fittings	<LatLonBoundingBox minx="-97.92771139695913" miny="30.10909923487586" maxx="-97.51180671610207" maxy="30.53893284755735"/>
3007378	14050	WWJUNCTION:Austin:CUBEWERX-GITA	Waste Water Junctions	Waste Water Junctions	<LatLonBoundingBox minx="-97.89378538791468" miny="30.13275985028014" maxx="-97.60524791472901" maxy="30.49555218860113"/>
3007379	14050	WWMAIN:Austin:CUBEWERX-GITA	Waste Water Mains	Waste Water Mains	<LatLonBoundingBox minx="-97.93909688938228" miny="30.10369762551249" maxx="-97.50723549906641" maxy="30.55084927060083"/>
3007380	14050	WWMANHOLE:Austin:CUBEWERX-GITA	Waste Water Manholes	Waste Water Manholes	<LatLonBoundingBox minx="-97.93909688515718" miny="30.10369763497177" maxx="-97.5072355093032" maxy="30.5508492576439"/>
3007381	14050	WWPROJECTSEPARATOR:Austin:CUBEWERX-GITA	Waste Water Project Separators	Waste Water Project Separators	<LatLonBoundingBox minx="-97.92047181805478" miny="30.10827888563296" maxx="-97.57614918525867" maxy="30.53978843718873"/>
3007382	14050	WWSEPARATOR:Austin:CUBEWERX-GITA	Waste Water Separators	Waste Water Separators	<LatLonBoundingBox minx="-97.92001289256628" miny="30.11319202857562" maxx="-97.58369379067268" maxy="30.52373941946972"/>
3007383	14050	ZONEVALVE:Austin:CUBEWERX-GITA	Water Zone Valves	Water Zone Valves	<LatLonBoundingBox minx="-97.94179387195918" miny="30.11797266066283" maxx="-97.58636845282972" maxy="30.52464124056613"/>
3007384	14050	ZONEVALVE:Austin:CUBEWERX-GITA	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007385	14050	ZONEVALVE:Austin:CUBEWERX-GITA	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007386	14050	BARRIERL_1M:Foundation:CUBEWERX-GITA	Barrier Line Features	Barrier Line Features	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283"/>
3007387	14050	BNDTXT_1M:Foundation:CUBEWERX-GITA	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
3007388	14050	COASTL_1M:Foundation:CUBEWERX-GITA	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.58275999999999" maxx="179.9999" maxy="83.62741851806639"/>
3007389	14050	DEPTHL_1M:Foundation:CUBEWERX-GITA	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
3007390	14050	OCEANSEA_1M:Foundation:CUBEWERX-GITA	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.58275999999999" maxx="179.999969482422" maxy="89.99990000000001"/>
3007391	14050	POLBNDA_1M:Foundation:CUBEWERX-GITA	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
3007392	14050	POLBNDL_1M:Foundation:CUBEWERX-GITA	Political Boundaries	Political Boundaries	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
3007393	14050	POLBNDP_1M:Foundation:CUBEWERX-GITA	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
3007394	14050	POLBNDP_1M:Foundation:CUBEWERX-GITA	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007395	14050	DQLINE_UTIL_1M:Foundation:CUBEWERX-GITA	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3007396	14050	DQLINE_UTIL_1M:Foundation:CUBEWERX-GITA	Digital Terrain	Data Quality Line Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007397	14050	ETOPO2:Foundation:CUBEWERX-GITA	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007398	14050	GTOPO30:Foundation:CUBEWERX-GITA	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>
3007399	14050	RELIEF:Foundation:CUBEWERX-GITA	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007400	14050	RELIEF:Foundation:CUBEWERX-GITA	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007401	14050	CONTOURL_1M:Foundation:CUBEWERX-GITA	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
3007402	14050	ELEVP_1M:Foundation:CUBEWERX-GITA	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
3007403	14050	ELEVP_1M:Foundation:CUBEWERX-GITA	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007404	14050	AQUECANL_1M:Foundation:CUBEWERX-GITA	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
3007405	14050	DANGERP_1M:Foundation:CUBEWERX-GITA	Danger Point Features	Danger Point Features	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
3007406	14050	HYDROTXT_1M:Foundation:CUBEWERX-GITA	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
3007407	14050	INWATERA_1M:Foundation:CUBEWERX-GITA	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595000000001"/>
3007408	14050	MISCL_1M:Foundation:CUBEWERX-GITA	Miscellaneous Line Features	Miscellaneous Line Features	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
3007409	14050	MISCP_1M:Foundation:CUBEWERX-GITA	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
3007410	14050	WATRCRSL_1M:Foundation:CUBEWERX-GITA	Water Courses	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.62305000000001"/>
3007411	14050	WATRCRSL_1M:Foundation:CUBEWERX-GITA	Industry	Water Courses	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007412	14050	EXTRACTA_1M:Foundation:CUBEWERX-GITA	Extraction Areas	Extraction Areas	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
3007413	14050	EXTRACTP_1M:Foundation:CUBEWERX-GITA	Extraction Point Features	Extraction Point Features	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
3007414	14050	FISHINDA_1M:Foundation:CUBEWERX-GITA	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
3007415	14050	INDTXT_1M:Foundation:CUBEWERX-GITA	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
3007416	14050	MISINDP_1M:Foundation:CUBEWERX-GITA	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
3007417	14050	STORAGEP_1M:Foundation:CUBEWERX-GITA	Storage Point Features	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3007418	14050	STORAGEP_1M:Foundation:CUBEWERX-GITA	Physiography	Storage Point Features	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007419	14050	GROUNDA_1M:Foundation:CUBEWERX-GITA	Ground Surface Areas	Ground Surface Areas	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
3007420	14050	LANDICEA_1M:Foundation:CUBEWERX-GITA	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
3007421	14050	LNDFRML_1M:Foundation:CUBEWERX-GITA	Landform Line Features	Landform Line Features	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
3007422	14050	PHYSTXT_1M:Foundation:CUBEWERX-GITA	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
3007423	14050	SEAICEA_1M:Foundation:CUBEWERX-GITA	Sea Ice Areas	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
3007424	14050	SEAICEA_1M:Foundation:CUBEWERX-GITA	Population	Sea Ice Areas	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007425	14050	BUILTUPA_1M:Foundation:CUBEWERX-GITA	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
3007426	14050	BUILTUPP_1M:Foundation:CUBEWERX-GITA	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
3007427	14050	MISPOPA_1M:Foundation:CUBEWERX-GITA	Miscellaneous Population Areas	Miscellaneous Population Areas	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
3007428	14050	MISPOPP_1M:Foundation:CUBEWERX-GITA	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
3007429	14050	POPTXT_1M:Foundation:CUBEWERX-GITA	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3007430	14050	POPTXT_1M:Foundation:CUBEWERX-GITA	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007431	14050	AEROFACP_1M:Foundation:CUBEWERX-GITA	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
3007432	14050	MISTRANL_1M:Foundation:CUBEWERX-GITA	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
3007433	14050	RAILRDL_1M:Foundation:CUBEWERX-GITA	Railroads	Railroads	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16797"/>
3007434	14050	ROADL_1M:Foundation:CUBEWERX-GITA	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
3007435	14050	RRYARDP_1M:Foundation:CUBEWERX-GITA	Railroad Yard Points	Railroad Yard Points	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
3007436	14050	TRAILL_1M:Foundation:CUBEWERX-GITA	Trails and Tracks	Trails and Tracks	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
3007437	14050	TRANSTRC_1M:Foundation:CUBEWERX-GITA	Transportation Structures Points	Transportation Structures Points	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
3007438	14050	TRANSTRL_1M:Foundation:CUBEWERX-GITA	Transportation Structures Lines	Transportation Structures Lines	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
3007439	14050	TRANSTXT_1M:Foundation:CUBEWERX-GITA	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
3007440	14050	TRANSTXT_1M:Foundation:CUBEWERX-GITA	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007441	14050	DQLINE_UTIL_1M:Foundation:CUBEWERX-GITA	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3007442	14050	PIPEL_1M:Foundation:CUBEWERX-GITA	Pipelines	Pipelines	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.9746" maxy="70.6666641235352"/>
3007443	14050	UTILL_1M:Foundation:CUBEWERX-GITA	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
3007444	14050	UTILP_1M:Foundation:CUBEWERX-GITA	Utility Point Features	Utility Point Features	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
3007445	14050	UTILTXT_1M:Foundation:CUBEWERX-GITA	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
3007446	14050	UTILTXT_1M:Foundation:CUBEWERX-GITA	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007447	14050	CROPA_1M:Foundation:CUBEWERX-GITA	Croplands	Croplands	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
3007448	14050	GRASSA_1M:Foundation:CUBEWERX-GITA	Grasslands	Grasslands	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
3007449	14050	SWAMPA_1M:Foundation:CUBEWERX-GITA	Marshs/Swamps	Marshs/Swamps	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
3007450	14050	TREESA_1M:Foundation:CUBEWERX-GITA	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
3007451	14050	TUNDRAA_1M:Foundation:CUBEWERX-GITA	Tundra	Tundra	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3007452	14050	TUNDRAA_1M:Foundation:CUBEWERX-GITA	CUSTOMWEATHER	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007453	14050	radar:CUSTOMWEATHER	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007454	14050	future_lightning:CUSTOMWEATHER	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007455	14050	base:CUSTOMWEATHER	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007456	14050	label:CUSTOMWEATHER	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007457	14050	wide_conus_ir_satellite_4km:CUSTOMWEATHER	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007458	14050	borders:CUSTOMWEATHER	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007459	14050	fire_zones:CUSTOMWEATHER	fire_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007460	14050	nhe_exp:CUSTOMWEATHER	nhe_exp	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007461	14050	marine_zones:CUSTOMWEATHER	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007462	14050	contour_syn_precip:CUSTOMWEATHER	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007463	14050	conus_ir_satellite_4km:CUSTOMWEATHER	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007464	14050	gazetteer:CUSTOMWEATHER	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007465	14050	earthquakes:CUSTOMWEATHER	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007466	14050	counties:CUSTOMWEATHER	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007467	14050	maple_raster:CUSTOMWEATHER	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007468	14050	global_ir_satellite_10km:CUSTOMWEATHER	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007469	14050	au_radar_stations:CUSTOMWEATHER	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007470	14050	legend:CUSTOMWEATHER	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007471	14050	maple:CUSTOMWEATHER	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007472	14050	frontlines:CUSTOMWEATHER	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007473	14050	geom:CUSTOMWEATHER	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007474	14050	hurricanes:CUSTOMWEATHER	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007475	14050	contour_low:CUSTOMWEATHER	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007476	14050	interstates:CUSTOMWEATHER	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007477	14050	radar_edited:CUSTOMWEATHER	radar_edited	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007478	14050	world_borders:CUSTOMWEATHER	world_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007479	14050	anim:CUSTOMWEATHER	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007480	14050	high_seas:CUSTOMWEATHER	high_seas	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007481	14050	contour_pressure:CUSTOMWEATHER	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007482	14050	pacus_ir_satellite_4km:CUSTOMWEATHER	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007483	14050	forecasts:CUSTOMWEATHER	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007484	14050	post_borders:CUSTOMWEATHER	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007485	14050	lightning:CUSTOMWEATHER	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007486	14050	conditions:CUSTOMWEATHER	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007487	14050	state_borders:CUSTOMWEATHER	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007488	14050	contour_fire_danger:CUSTOMWEATHER	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007489	14050	au_radar:CUSTOMWEATHER	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007490	14050	contour_precip:CUSTOMWEATHER	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007491	14050	coasts_lakes:CUSTOMWEATHER	coasts_lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007492	14050	severe_warnings:CUSTOMWEATHER	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007493	14050	airport_delay:CUSTOMWEATHER	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007494	14050	synoptic_weather:CUSTOMWEATHER	synoptic_weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007495	14050	country_borders:CUSTOMWEATHER	country_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007496	14050	rivers:CUSTOMWEATHER	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007497	14050	zones:CUSTOMWEATHER	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007498	14050	severe_watches:CUSTOMWEATHER	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007499	14050	land_sea_mask:CUSTOMWEATHER	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007500	14050	eqc:CUSTOMWEATHER	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007501	14050	storm_track:CUSTOMWEATHER	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007502	14050	contour_jet_stream:CUSTOMWEATHER	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007503	14050	coasts:CUSTOMWEATHER	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007504	14050	radar_mask:CUSTOMWEATHER	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007505	14050	hurricane:CUSTOMWEATHER	hurricane	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007506	14050	contour_high:CUSTOMWEATHER	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007507	14050	contour_high:CUSTOMWEATHER	DEH-AustNatResAtlas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
3007508	14050	Coastline - 250K:DEH-AustNatResAtlas	Coastline - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>
3007509	14050	Coastline - 2.5M:DEH-AustNatResAtlas	Coastline - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623" maxx="159.2555695715" maxy="-7.6440902287"/>
3007510	14050	Coastline - 10M:DEH-AustNatResAtlas	Coastline - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794" maxx="159.1300049008" maxy="-9.3640002476"/>
3007511	14050	Satellite image LANDSAT 100m:DEH-AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478" maxy="-8.4517644838"/>
3007512	14050	Landsat TM 1989 25m:DEH-AustNatResAtlas	Landsat TM 1989 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
3007513	14050	Landsat TM 2002 25m:DEH-AustNatResAtlas	Landsat ETM 2002 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
3007514	14050	Landsat TM 2004 25m:DEH-AustNatResAtlas	Landsat TM 2004 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
3007515	14050	Land Cover in 1990:DEH-AustNatResAtlas	Land Cover in 1990	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
3007516	14050	Land Cover in 1995:DEH-AustNatResAtlas	Land Cover in 1995	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
3007517	14050	Satellite image NOAA AVHRR 10km:DEH-AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023" maxx="157.2886844552" maxy="-8.505922742299999"/>
3007518	14050	Satellite image NOAA AVHRR 1km:DEH-AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227" maxx="157.423688191" maxy="-8.5609227372"/>
3007519	14050	Digital Elevation Model (DEM) 9 seconds:DEH-AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64" maxy="-9"/>
3007520	14050	Parent Material (lithology):DEH-AustNatResAtlas	Parent Material (lithology)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007521	14050	pH Subsoil:DEH-AustNatResAtlas	pH Subsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007522	14050	pH Topsoil:DEH-AustNatResAtlas	pH Topsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007523	14050	Organic Carbon Subsoil (%):DEH-AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007524	14050	Organic Carbon Topsoil (%):DEH-AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007525	14050	Total Nitrogen Topsoil (%):DEH-AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007526	14050	Total Phosphorus Topsoil (%):DEH-AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007527	14050	Extractable Phosphorus (%):DEH-AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007528	14050	Soil Texture Subsoil:DEH-AustNatResAtlas	Soil Texture Subsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007529	14050	Soil Texture Topsoil:DEH-AustNatResAtlas	Soil Texture Topsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007530	14050	Clay Subsoil Point Model (%):DEH-AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007531	14050	Clay Topsoil Point Model (%):DEH-AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007532	14050	Clay Subsoil Poly Model (%):DEH-AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007533	14050	Clay Topsoil Poly Model (%):DEH-AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007534	14050	Silt in Subsoil (%):DEH-AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007535	14050	Silt in Topsoil (%):DEH-AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007536	14050	Sand in Subsoil (%):DEH-AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007537	14050	Sand in Topsoil (%):DEH-AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007538	14050	Thickness Subsoil (m):DEH-AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.994999999999999"/>
3007539	14050	Thickness Topsoil (m):DEH-AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007540	14050	Solum Thickness (m):DEH-AustNatResAtlas	Solum Thickness (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007541	14050	Bulk Density Subsoil (g/cm3):DEH-AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007542	14050	Bulk Density Topsoil (g/cm3):DEH-AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007543	14050	Available Water Subsoil (mm):DEH-AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007544	14050	Available Water Topsoil (mm):DEH-AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007545	14050	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH-AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007546	14050	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH-AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007547	14050	Erosion Gully Density (km/km2):DEH-AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007548	14050	Rainfall Erosivity R Factor:DEH-AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007549	14050	Present Annual Hillslope Erosion (t/ha/yr):DEH-AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007550	14050	Pre-European Hillslope Erosion (t/ha/yr):DEH-AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007551	14050	Contribution to River Mouth (t/ha/yr):DEH-AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007552	14050	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH-AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007553	14050	Annual Cover (c) Factor:DEH-AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007554	14050	Pre-European Cover (c) Factor:DEH-AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007555	14050	Current Organic Carbon Stores Topsoil (t/ha):DEH-AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007556	14050	Current Organic Carbon Stores Subsoil (t/ha):DEH-AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007557	14050	Total Current Organic Carbon Stores (t/ha):DEH-AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007558	14050	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH-AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007559	14050	Total Pre-European Organic Carbon Stores (t/ha):DEH-AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007560	14050	Current Store of Carbon in Plant Biomass (t/ha):DEH-AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>
3007561	14050	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH-AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007562	14050	Current Annual Total Evaporation (mm):DEH-AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007563	14050	Pre-European Annual Total Evaporation (mm):DEH-AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007564	14050	Current Annual Canopy Transpiration (mm):DEH-AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007565	14050	Pre-European Annual Canopy Transpiration (mm):DEH-AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007566	14050	Current Net Primary Production (tC/ha/yr):DEH-AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007567	14050	Pre-European Net Primary Production (tC/ha/yr):DEH-AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007568	14050	Current Nitrogen Fertilisation (kg N/ha/yr):DEH-AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007569	14050	Current Nitrogen Fixation (kg N/ha/yr):DEH-AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007570	14050	Current Nitrogen Leaching (kg N/ha/yr):DEH-AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007571	14050	Current Nitrogen Volatilisation (kg N/ha/yr):DEH-AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007572	14050	Current Phosphorus Fertilisation (kg P/ha/yr):DEH-AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007573	14050	Current Phosphorus Leaching (kg P/ha/yr):DEH-AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007574	14050	Estimated Annual Irrigation (mm):DEH-AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007575	14050	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH-AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007576	14050	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH-AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007577	14050	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH-AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007578	14050	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH-AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007579	14050	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH-AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007580	14050	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH-AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007581	14050	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH-AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007582	14050	Current Mean Annual Runoff (mm):DEH-AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007583	14050	Pre-European Mean Annual Runoff (mm):DEH-AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007584	14050	Current Relative Soil Water Content - Proportion:DEH-AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007585	14050	Pre-European Relative Soil Water Content - Proportion:DEH-AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007586	14050	Mean Annual Leaf Area Index:DEH-AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007587	14050	Mean Annual Rainfall (mm):DEH-AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007588	14050	Annual Minimum Daily Temperature (deg C):DEH-AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007589	14050	Annual Maximum Daily Temperature (deg C):DEH-AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007590	14050	Annual Incoming Solar Radiation (MJ/day):DEH-AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007591	14050	Cropping Land Use Areas - 1996:DEH-AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007592	14050	Forestry Land Use Areas - 1996:DEH-AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007593	14050	Protected Land Use Areas - 1996:DEH-AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007594	14050	Agriculture Land Use Areas - 1996:DEH-AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007595	14050	Irrigation Land Use Areas - 1996:DEH-AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007596	14050	Proportion of Land Area Under Irrigation:DEH-AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3007597	14050	Government Support to Agriculture 1996/97:DEH-AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007598	14050	Acidity - Yield Loss:DEH-AustNatResAtlas	Acidity - Yield Loss	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007599	14050	Salinity - Yield Loss in 2000:DEH-AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007600	14050	Salinity - Yield Loss in 2020:DEH-AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007601	14050	Sodicity - Yield Loss:DEH-AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007602	14050	Acidity - Gross Benefit from Amelioration:DEH-AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007603	14050	Sodicity - Gross Benefit from Amelioration:DEH-AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007604	14050	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH-AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007605	14050	Salinity - Gross Benefit from Amelioration:DEH-AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007606	14050	Land Values (mean) 5yr Average:DEH-AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007607	14050	Land Values (mean) 1996/97:DEH-AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007608	14050	Soil Treatments - Max. Net Present Value:DEH-AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007609	14050	Gypsum - Net Present Value of Application:DEH-AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007610	14050	Lime - Net Present Value of Application:DEH-AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007611	14050	Lime/Gypsum - Net Present Value of Application:DEH-AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007612	14050	Profit at Full Equity Agriculture 5yr Average:DEH-AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007613	14050	Profit at Full Equity Agriculture 1996/97:DEH-AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007614	14050	Gross Revenue Agriculture 5yr Average:DEH-AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007615	14050	Gross Revenue Agriculture 1996/97:DEH-AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007616	14050	Acidity - Relative Yield:DEH-AustNatResAtlas	Acidity - Relative Yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007617	14050	Sodicity - Relative Yield:DEH-AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007618	14050	Maximum relative yield:DEH-AustNatResAtlas	Maximum relative yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007619	14050	Salinity - Relative Yield 2000:DEH-AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007620	14050	Salinity - Relative Yield 2020:DEH-AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007621	14050	Total Fixed Costs Agriculture 1996/97:DEH-AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007622	14050	Catchment Condition Index (500 sq km):DEH-AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
3007623	14050	Catchment Condition Index (5km grid):DEH-AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
3007624	14050	Integrated Vegetation Cover (2003) - 100m:DEH-AustNatResAtlas	Integrated Vegetation Cover (2003) - 100m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.499687891" miny="-44.3186413956" maxx="157.2207893909" maxy="-9.0338267105"/>
3007625	14050	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales:DEH-AustNatResAtlas	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352" maxy="-9.8999944597"/>
3007626	14050	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales:DEH-AustNatResAtlas	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
3007627	14050	Extant Major Vegetation Groups 2001-2004 - 1km National Scale:DEH-AustNatResAtlas	Extant Major Vegetation Groups 2001-2004 - 1km National Scale	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>
3007628	14050	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale:DEH-AustNatResAtlas	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
3007629	14050	Land Use - 1km - 1996:DEH-AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007630	14050	Land Use - 5km - 1996:DEH-AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3007631	14050	Tenure - 1996:DEH-AustNatResAtlas	Tenure - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.994999999999999"/>
3007632	14050	Designated Irrigation Areas - 1996:DEH-AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369" maxy="-15.5269"/>
3007633	14050	NVIS Level 4 Pre European - WA:DEH-AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461" maxx="129.0000762939" maxy="-13.7355098739"/>
3007634	14050	NVIS Level 5 Pre European - VIC:DEH-AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627" maxx="149.9749970217" maxy="-35.8019029165"/>
3007635	14050	NVIS Level 5 Pre European - TAS:DEH-AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939" maxx="148.498794554" maxy="-39.5786857646"/>
3007636	14050	NVIS Level 5 Pre European - QLD:DEH-AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729" maxx="153.5466308476" maxy="-9.063037871900001"/>
3007637	14050	NVIS Level 5 Pre European - NT:DEH-AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012" maxx="138.0014552278" maxy="-10.9037704555"/>
3007638	14050	NVIS Level 5 Pre European - NSW:DEH-AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646" maxx="152.2021484285" maxy="-32.5790100087"/>
3007639	14050	NVIS Level 5 Pre European - ACT:DEH-AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528" maxx="149.3985283762" maxy="-35.1245711955"/>
3007640	14050	NVIS Level 4 1997 - WA:DEH-AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266" maxx="129.0001226855" maxy="-13.7355091903"/>
3007641	14050	NVIS Level 5 1997 - VIC:DEH-AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="140.962401763" miny="-39.1590172488" maxx="149.969664351" maxy="-34.0353996642"/>
3007642	14050	NVIS Level 5 1997 - TAS:DEH-AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="143.8189238158" miny="-43.643186782" maxx="148.3593959757" maxy="-39.5791745962"/>
3007643	14050	NVIS Level 5 1997 - SA:DEH-AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808" maxx="141.0013231724" maxy="-25.9985369639"/>
3007644	14050	NVIS Level 5 1997 - QLD:DEH-AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729" maxx="153.5466268494" maxy="-19.1524956326"/>
3007645	14050	NVIS Level 5 1997 - NT:DEH-AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.0009718561" miny="-25.99870109" maxx="138.0014552362" maxy="-10.9037704471"/>
3007646	14050	NVIS Level 4-5 1997 - NSW:DEH-AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833" maxx="153.6369293169" maxy="-28.1544412107"/>
3007647	14050	NVIS Level 5 1997 - ACT:DEH-AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973" maxx="149.3992866605" maxy="-35.1244153089"/>
3007648	14050	Register of the National Estate:DEH-AustNatResAtlas	Register of the National Estate	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762" maxx="167.9966740888" maxy="-9.1414303879"/>
3007649	14050	IMCRA pelagic regions:DEH-AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.75127000000001" miny="-47.19095" maxx="171.7994336348" maxy="-8.697380000000001"/>
3007650	14050	IMCRA demersal regions 1:DEH-AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.226159196" miny="-44.13487" maxx="159.39237" maxy="-7.89887"/>
3007651	14050	IMCRA - 1990:DEH-AustNatResAtlas	IMCRA - 1990	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828" maxx="158.868405676" maxy="-8.880537649900001"/>
3007652	14050	Maximum tidal range - metres:DEH-AustNatResAtlas	Maximum tidal range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3007653	14050	Lowest astronomical range - metres:DEH-AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3007654	14050	Diurnal tide range - metres:DEH-AustNatResAtlas	Diurnal tide range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3007655	14050	Seagrass:DEH-AustNatResAtlas	Seagrass	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357" maxx="153.5588641854" maxy="-9.041412553600001"/>
3007656	14050	Marine benthic substrate:DEH-AustNatResAtlas	Marine benthic substrate	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
3007657	14050	Mean significant wave height 100 year mean:DEH-AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212" maxx="170.4556885066" maxy="-4.3182193731"/>
3007658	14050	Cyclone Intensity and Frequency Index:DEH-AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
3007659	14050	Australia Indonesia MOU 1998:DEH-AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127" maxy="-11.97289"/>
3007660	14050	Extensive grazing area change - percent:DEH-AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007661	14050	Sown pasture area change - percent:DEH-AustNatResAtlas	Sown pasture area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007662	14050	Broadacre crop area change - percent:DEH-AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007663	14050	Semi-intensive crop area change:DEH-AustNatResAtlas	Semi-intensive crop area change	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007664	14050	Horticulture area change - percent:DEH-AustNatResAtlas	Horticulture area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007665	14050	Irrigation area change - ha:DEH-AustNatResAtlas	Irrigation area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007666	14050	Irrigated pasture area change - ha:DEH-AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007667	14050	Irrigated cereals area change - ha:DEH-AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007668	14050	Irrigated fruit area change - ha:DEH-AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007669	14050	Irrigated vegetables area change - ha:DEH-AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007670	14050	Irrigated other crops area change - ha:DEH-AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007671	14050	Land use intensity index changes:DEH-AustNatResAtlas	Land use intensity index changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007672	14050	Agricultural diversification index in 1997:DEH-AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007673	14050	Agricultural diversification index changes:DEH-AustNatResAtlas	Agricultural diversification index changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007674	14050	Mean pasture productivity - dry matter:DEH-AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007675	14050	Pasture productivity - dry stock equiv:DEH-AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007676	14050	Barley yield trends:DEH-AustNatResAtlas	Barley yield trends	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007677	14050	Oat and other cereal yield trends 1982 to 1997:DEH-AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007678	14050	Wheat water use efficiency:DEH-AustNatResAtlas	Wheat water use efficiency	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007679	14050	Wheat yield trends 1982-1997:DEH-AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007680	14050	Wheat yield variability 1982 to 1997:DEH-AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007681	14050	Grain sorghum water use efficiency:DEH-AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007682	14050	Grain sorghum yield trends:DEH-AustNatResAtlas	Grain sorghum yield trends	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007683	14050	Total winter grains - 1997:DEH-AustNatResAtlas	Total winter grains - 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007684	14050	Total biological productivity 1997:DEH-AustNatResAtlas	Total biological productivity 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007685	14050	Total biological productivity changes:DEH-AustNatResAtlas	Total biological productivity changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3007686	14050	Water quality - pH exceedance:DEH-AustNatResAtlas	Water quality - pH exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007687	14050	Water quality - turbidity exceedance:DEH-AustNatResAtlas	Water quality - turbidity exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007688	14050	Water quality - salinity exceedance:DEH-AustNatResAtlas	Water quality - salinity exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007689	14050	Water quality - phosphorus exceedance:DEH-AustNatResAtlas	Water quality - phosphorus exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007690	14050	Water quality - nitrogen exceedance:DEH-AustNatResAtlas	Water quality - nitrogen exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007691	14050	Water quality - nutrient exceedance:DEH-AustNatResAtlas	Water quality - nutrient exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007692	14050	Water quality - dominant issue:DEH-AustNatResAtlas	Water quality - dominant issue	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007693	14050	Groundwater - abstraction development:DEH-AustNatResAtlas	Groundwater - abstraction development	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3007694	14050	Groundwater - sustainable yield:DEH-AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3007695	14050	Surface water - resource commitment:DEH-AustNatResAtlas	Surface water - resource commitment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007696	14050	Surface water - developed yield:DEH-AustNatResAtlas	Surface water - developed yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007697	14050	Collaborative Australian Protected Areas CAPAD:DEH-AustNatResAtlas	Collaborative Australian Protected Areas CAPAD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="60.8791663696" miny="-68.65255775670001" maxx="167.9656831752" maxy="-9.5132873201"/>
3007698	14050	Land tenure in the rangelands - 1999:DEH-AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3007699	14050	Land tenure in the rangelands - 1995:DEH-AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3007700	14050	Land tenure in the rangelands - 1985:DEH-AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3007701	14050	Land tenure in the rangelands - 1975:DEH-AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3007702	14050	Land tenure in the rangelands - 1965:DEH-AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3007703	14050	Land tenure in the rangelands - 1955:DEH-AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3007704	14050	Built up area - 250K:DEH-AustNatResAtlas	Built up area - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372" maxx="153.6208147804" maxy="-9.0674962553"/>
3007705	14050	Built up area - 2.5M:DEH-AustNatResAtlas	Built up area - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168" maxx="153.5866999257" maxy="-12.353300083"/>
3007706	14050	Built up area - 10M:DEH-AustNatResAtlas	Built up area - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.68600003" miny="-42.963999947" maxx="153.5709999505" maxy="-19.2350000086"/>
3007707	14050	Salinity risk 2050 - detailed:DEH-AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3007708	14050	Salinity risk 2020 - detailed:DEH-AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3007709	14050	Salinity risk 2000 - detailed:DEH-AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3007710	14050	Salinity risk 2050:DEH-AustNatResAtlas	Salinity risk 2050	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9349974535" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3007711	14050	Salinity risk 2020:DEH-AustNatResAtlas	Salinity risk 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3007712	14050	Salinity risk 2000:DEH-AustNatResAtlas	Salinity risk 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3007713	14050	Waterbodies - 250K:DEH-AustNatResAtlas	Waterbodies - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021" maxx="153.6129949851" maxy="-8.9985660199"/>
3007714	14050	Waterbodies - 2.5M:DEH-AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.463399932" miny="-43.5271000585" maxx="153.5218999351" maxy="-9.2238999334"/>
3007715	14050	Waterbodies - 10M:DEH-AustNatResAtlas	Waterbodies - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822" maxx="152.6369999526" maxy="-16.0700000721"/>
3007716	14050	Directory of Important Wetlands:DEH-AustNatResAtlas	Directory of Important Wetlands	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227" maxx="154.0010008039" maxy="-10.4831506319"/>
3007717	14050	Ramsar Wetlands:DEH-AustNatResAtlas	Ramsar Wetlands	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.81679537079999" miny="-42.8295205247" maxx="159.2333374814" maxy="-10.4649463116"/>
3007718	14050	Farmer Age 1986:DEH-AustNatResAtlas	Farmer Age 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007719	14050	Farmer Age 1991:DEH-AustNatResAtlas	Farmer Age 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007720	14050	Farmer Age 1996:DEH-AustNatResAtlas	Farmer Age 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007721	14050	Farmer Age 2001 Slow Projection:DEH-AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007722	14050	Farmer Age 2001 Fast Projection:DEH-AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007723	14050	Farmer Age 2006 Slow Projection:DEH-AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007724	14050	Farmer Age 2006 Fast Projection:DEH-AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007725	14050	Farmer Age 2011 Slow Projection:DEH-AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007726	14050	Farmer Age 2011 Fast Projection:DEH-AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007727	14050	Farmer Age 2016 Slow Projection:DEH-AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007728	14050	Farmer Age 2016 Fast Projection:DEH-AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007729	14050	Farmer Age 2021 Slow Projection:DEH-AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007730	14050	Farmer Age 2021 Fast Projection:DEH-AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007731	14050	Farm Entry Less Than 35 Years 1986 to 1991:DEH-AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007732	14050	Farm Entry Less Than 35 Years 1991 to 1996:DEH-AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007733	14050	Farm Entry More Than 55 Years 1986 to 1991:DEH-AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007734	14050	Farm Entry More Than 55 Years 1991 to 1996:DEH-AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007735	14050	Farm Entry 1986 to 1991:DEH-AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007736	14050	Farm Entry 1991 to 1996:DEH-AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007737	14050	Farm Exit 1986 to 1991:DEH-AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007738	14050	Farm Exit 1991 to 1996:DEH-AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007739	14050	Annual Farm Family Income in 1986:DEH-AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007740	14050	Num Farms Agric Value Over 5k 1986:DEH-AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007741	14050	Num Farms Agric Value Over 30k 1986:DEH-AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007742	14050	Num Farms Agric Value Over 300k 1986:DEH-AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007743	14050	Farm Family Income in 1991:DEH-AustNatResAtlas	Farm Family Income in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007744	14050	Farm Family Income in 1996:DEH-AustNatResAtlas	Farm Family Income in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007745	14050	Annual Farm Family Income 1986 to 1996:DEH-AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007746	14050	Farm Family Inc Less Than 20k 86 to 96:DEH-AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007747	14050	Farm Family Income 20k to 50k 86 to 96:DEH-AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007748	14050	Farm Family Income Over 50k 86 to 96:DEH-AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007749	14050	Num Farms Agric Value Over 5k 1996:DEH-AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007750	14050	Num Farms Agric Value Over 30k 1996:DEH-AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007751	14050	Num Farms Agric Value Over 300k 1996:DEH-AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007752	14050	Value of Agriculture Operations 1986:DEH-AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007753	14050	Value of Agriculture Operations 1996:DEH-AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007754	14050	Farm Establishment Area 1996 Hectares:DEH-AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007755	14050	Farm Families in 1986:DEH-AustNatResAtlas	Farm Families in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007756	14050	Farm Families in 1991:DEH-AustNatResAtlas	Farm Families in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007757	14050	Farm Families in 1996:DEH-AustNatResAtlas	Farm Families in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007758	14050	Occupation as Agriculture in 1986:DEH-AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007759	14050	Occupation as Agriculture in 1996:DEH-AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007760	14050	Occupation Farming in 1986:DEH-AustNatResAtlas	Occupation Farming in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007761	14050	Occupation Farming in 1991:DEH-AustNatResAtlas	Occupation Farming in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007762	14050	Occupation Farming in 1996:DEH-AustNatResAtlas	Occupation Farming in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007763	14050	Farm Numbers 2001 Slow Projection:DEH-AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007764	14050	Farm Numbers 2001 Fast Projection:DEH-AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007765	14050	Farm Numbers 2006 Slow Projection:DEH-AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007766	14050	Farm Numbers 2006 Fast Projection:DEH-AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007767	14050	Farm Numbers 2011 Slow Projection:DEH-AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007768	14050	Farm Numbers 2011 Fast Projection:DEH-AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007769	14050	Farm Numbers 2016 Slow Projection:DEH-AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007770	14050	Farm Numbers 2016 Fast Projection:DEH-AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007771	14050	Farm Numbers 2021 Slow Projection:DEH-AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007772	14050	Farm Numbers 2021 Fast Projection:DEH-AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3007773	14050	Beef Industry Regions:DEH-AustNatResAtlas	Beef Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994" maxx="153.6397551454" maxy="-9.142188968799999"/>
3007774	14050	Cotton Industry Regions:DEH-AustNatResAtlas	Cotton Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939" maxx="151.6430829741" maxy="-22.9879660061"/>
3007775	14050	Grain Industry Regions:DEH-AustNatResAtlas	Grain Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987" maxx="152.252410861" maxy="-13.7332162508"/>
3007776	14050	Sugar Industry Regions:DEH-AustNatResAtlas	Sugar Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.985334008" miny="-29.4658149927" maxx="153.531876992" maxy="-16.2360960073"/>
3007777	14050	Sheep Industry Regions:DEH-AustNatResAtlas	Sheep Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9209594525" miny="-43.644658" maxx="153.637848" maxy="-9.2248"/>
3007778	14050	Dairy Industry Regions:DEH-AustNatResAtlas	Dairy Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.973136858" miny="-43.7419586411" maxx="153.637786894" maxy="-17.0895863662"/>
3007779	14050	Farm Equity Ratio under 80pcnt 96 to 98:DEH-AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.142310114300001"/>
3007780	14050	Median Length Landcare Membership 1998:DEH-AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.142310114300001"/>
3007781	14050	River Basins - Environment Index:DEH-AustNatResAtlas	River Basins - Environment Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.570883331899999"/>
3007782	14050	River Basins - Biota Index:DEH-AustNatResAtlas	River Basins - Biota Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.570883331899999"/>
3007783	14050	Landscape Stress:DEH-AustNatResAtlas	Landscape Stress	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3007784	14050	Ecosystems at Risk:DEH-AustNatResAtlas	Ecosystems at Risk	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3007785	14050	Degree of Hydrological Change:DEH-AustNatResAtlas	Degree of Hydrological Change	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3007786	14050	Native Vegetation Connectivity:DEH-AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3007787	14050	Grazing Pressure:DEH-AustNatResAtlas	Grazing Pressure	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3007788	14050	Area in Conservation Reserves:DEH-AustNatResAtlas	Area in Conservation Reserves	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3007789	14050	Nat Action Plan Salinity and Water Quality:DEH-AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601" maxx="153.6383138415" maxy="-9.2290980544"/>
3007790	14050	Natural Heritage Trust II boundaries:DEH-AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215050297" miny="-55.173104096" maxx="159.0838894887" maxy="-9.187946933099999"/>
3007791	14050	Coastline - 250K Outline:DEH-AustNatResAtlas	Coastline - 250K Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779" maxx="153.6397496319" maxy="-9.1421894489"/>
3007792	14050	Coastline - 2.5M Outline:DEH-AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718" maxx="153.6381138877" maxy="-9.224457989699999"/>
3007793	14050	Coastline - 10M Outline:DEH-AustNatResAtlas	Coastline - 10M Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941" maxx="153.6239929255" maxy="-9.3640003103"/>
3007794	14050	Drainage - 250K:DEH-AustNatResAtlas	Drainage - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168" maxx="153.6320740797" maxy="-8.998566134600001"/>
3007795	14050	Drainage - 2.5M:DEH-AustNatResAtlas	Drainage - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029" maxx="153.5634999912" maxy="-10.9394999979"/>
3007796	14050	Drainage - 10M:DEH-AustNatResAtlas	Drainage - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562" maxx="153.3660000563" maxy="-12.0779999933"/>
3007797	14050	Roads - 250K:DEH-AustNatResAtlas	Roads - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776" maxx="153.625754337" maxy="-8.998571395300001"/>
3007798	14050	Roads - 2.5M:DEH-AustNatResAtlas	Roads - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553" maxx="153.6170000028" maxy="-10.7640999566"/>
3007799	14050	Roads - 10M:DEH-AustNatResAtlas	Roads - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298" maxx="153.5659999776" maxy="-10.6969999718"/>
3007800	14050	Groundwater Provinces:DEH-AustNatResAtlas	Groundwater Provinces	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3007801	14050	Groundwater management units:DEH-AustNatResAtlas	Groundwater management units	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3007802	14050	Surface Water Management Areas:DEH-AustNatResAtlas	Surface Water Management Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3007803	14050	Local Government Areas:DEH-AustNatResAtlas	Local Government Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168" maxx="159.2796850474" maxy="-9.0879910613"/>
3007804	14050	Statistical Local Areas:DEH-AustNatResAtlas	Statistical Local Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.81799750330001" miny="-43.7405095162" maxx="159.1054425469" maxy="-9.1421859327"/>
3007805	14050	Australian Biogeographical Regionalisation:DEH-AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574" maxx="153.6383139728" maxy="-10.0157917761"/>
3007806	14050	Drainage Divisions:DEH-AustNatResAtlas	Drainage Divisions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
3007807	14050	River Basins:DEH-AustNatResAtlas	River Basins	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
3007808	14050	Aust-Indo Zone of Cooperation 98:DEH-AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734" maxy="-9.203900000000001"/>
3007809	14050	Maritime Boundaries 1998:DEH-AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751" maxx="171.8011070078" maxy="-8.472062812900001"/>
3007810	14050	Territorial Sea Baseline 1998:DEH-AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346" maxx="167.9980353296" maxy="-9.138222277500001"/>
3007811	14050	Bathymetry:DEH-AustNatResAtlas	Bathymetry	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409" maxx="156.9983063219" maxy="-9.001794907400001"/>
3007812	14050	Mean annual nitrogen loss by denitrification:DEH-AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007813	14050	Mean annual suspended sediment load:DEH-AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007814	14050	Current mean annual dissolved nitrogen tonnes:DEH-AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007815	14050	Current mean annual sediment nitrogen:DEH-AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007816	14050	Current annual sediment phosphorus:DEH-AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007817	14050	Current to natural sediment load ratio:DEH-AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007818	14050	Depth of coarse sediment:DEH-AustNatResAtlas	Depth of coarse sediment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007819	14050	Sediment contributed from catchment:DEH-AustNatResAtlas	Sediment contributed from catchment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007820	14050	Mean annual stream bank erosion:DEH-AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007821	14050	Current mean annual dissolved phosphorus:DEH-AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3007822	14050	River Reaches - Environment Index:DEH-AustNatResAtlas	River Reaches - Environment Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
3007823	14050	River Reaches - Biota Index:DEH-AustNatResAtlas	River Reaches - Biota Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
3007824	14050	Commonwealth Heritage List:DEH-AustNatResAtlas	Commonwealth Heritage List	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926" maxx="167.9958112556" maxy="-9.5980556862"/>
3007825	14050	National Heritage List:DEH-AustNatResAtlas	National Heritage List	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.24609376710001" miny="-67.0130549795" maxx="159.3402694436" maxy="-8.6139220166"/>
3007826	14050	World Heritage Areas - Australia:DEH-AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.24609376710001" miny="-55.3228174597" maxx="159.3402696112" maxy="-10.4681849114"/>
3007827	14050	Aeronautical features:DEH-AustNatResAtlas	Aeronautical features	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481" maxx="153.5507149142" maxy="-9.0864560663"/>
3007828	14050	Estuary condition assessment:DEH-AustNatResAtlas	Estuary condition assessment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903" maxx="153.6219998938" maxy="-10.8410001097"/>
3007829	14050	Groundwater bores:DEH-AustNatResAtlas	Groundwater bores	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616" maxx="153.5057678213" maxy="-11.1465892791"/>
3007830	14050	Groundwater major abstraction bores:DEH-AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469" maxx="153.5085754385" maxy="-11.1465892775"/>
3007831	14050	pH exceedance of water quality guidelines:DEH-AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3007832	14050	Phosphorus exceedance water quality guidelines:DEH-AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3007833	14050	Turbidity exceedance water quality guidelines:DEH-AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3007834	14050	Salinity exceedance water quality guidelines:DEH-AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3007835	14050	122:DEH-AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3007836	14050	Surface water gauging stations:DEH-AustNatResAtlas	Surface water gauging stations	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842" maxx="153.5287780752" maxy="-11.1485080685"/>
3007837	14050	Surface water monitoring maximum salinity:DEH-AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485" maxx="153.4830017081" maxy="-11.149999615"/>
3007838	14050	Dams:DEH-AustNatResAtlas	Dams	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947" maxx="153.5210450338" maxy="-10.5485124973"/>
3007839	14050	Localities - 250K:DEH-AustNatResAtlas	Localities - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814" maxx="153.6390039018" maxy="-9.0202360992"/>
3007840	14050	Localities - 2.5M:DEH-AustNatResAtlas	Localities - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301" maxx="153.6393999685" maxy="-9.2242000055"/>
3007841	14050	Localities - 10M:DEH-AustNatResAtlas	Localities - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852" maxx="153.5659999776" maxy="-10.5819999248"/>
3007842	14050	Localities - State capitals:DEH-AustNatResAtlas	Localities - State capitals	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892" maxx="152.9880068923" maxy="-12.4117001108"/>
3007843	14050	Gazetteer:DEH-AustNatResAtlas	Gazetteer	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105" maxx="153.6390099775" maxy="-9.0202399895"/>
3007844	14050	State borders:DEH-AustNatResAtlas	State borders	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.000473023" miny="-38.0558090205" maxx="153.5531768793" maxy="-14.879509927"/>
3007845	14050	State borders:DEH-AustNatResAtlas	ERMAPPER	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007846	14050	/geotorrent/images/africa/Africa Landsat742.ecw:ERMAPPER	Africa Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007847	14050	/geotorrent/images/Asia/East Asia Landsat742.ecw:ERMAPPER	East Asia Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007848	14050	/geotorrent/images/Asia/SE-Asia Landsat742.ecw:ERMAPPER	SE-Asia Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007849	14050	/geotorrent/images/Australia/australia_1972.ecw:ERMAPPER	australia_1972.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007850	14050	/geotorrent/images/Australia/australia_1980.ecw:ERMAPPER	australia_1980.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007851	14050	/geotorrent/images/Australia/australia_1989.ecw:ERMAPPER	australia_1989.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007852	14050	/geotorrent/images/Australia/australia_2000.ecw:ERMAPPER	australia_2000.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007853	14050	/geotorrent/images/Australia/australia_2004.ecw:ERMAPPER	australia_2004.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007854	14050	/geotorrent/images/Australia/australia_environmentFiles/catchments.ecw:ERMAPPER	catchments.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007855	14050	/geotorrent/images/Australia/australia_environmentFiles/evaporation.ecw:ERMAPPER	evaporation.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007856	14050	/geotorrent/images/Australia/australia_environmentFiles/frost_days.ecw:ERMAPPER	frost_days.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007857	14050	/geotorrent/images/Australia/australia_environmentFiles/rainfall.ecw:ERMAPPER	rainfall.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007858	14050	/geotorrent/images/Australia/australia_environmentFiles/temperature_max.ecw:ERMAPPER	temperature_max.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007859	14050	/geotorrent/images/Australia/australia_environmentFiles/temperature_mean.ecw:ERMAPPER	temperature_mean.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007860	14050	/geotorrent/images/Australia/australia_environmentFiles/temperature_min.ecw:ERMAPPER	temperature_min.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007861	14050	/geotorrent/images/Australia/australia_Landsat_1972/australia_1972.ecw:ERMAPPER	australia_1972.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007862	14050	/geotorrent/images/Australia/australia_Landsat_1980/australia_1980.ecw:ERMAPPER	australia_1980.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007863	14050	/geotorrent/images/Australia/australia_Landsat_1989/australia_1989.ecw:ERMAPPER	australia_1989.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007864	14050	/geotorrent/images/Australia/australia_Landsat_2000/australia_2000.ecw:ERMAPPER	australia_2000.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007865	14050	/geotorrent/images/Australia/australia_Landsat_2004/australia_2004.ecw:ERMAPPER	australia_2004.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007866	14050	/geotorrent/images/Australia/land_mask.jp2:ERMAPPER	land_mask.jp2	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007867	14050	/geotorrent/images/Australia/LS7_panchromatic_mosaic_15m/NIL_band8.ecw:ERMAPPER	NIL_band8.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007868	14050	/geotorrent/images/Australia/SRTM_Australia_DEM.jp2:ERMAPPER	SRTM_Australia_DEM.jp2	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007869	14050	/geotorrent/images/Australia/SRTM_Australia_DEM_Shaded.ers.ecw:ERMAPPER	SRTM_Australia_DEM_Shaded.ers.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007870	14050	/geotorrent/images/europe/Europe Landsat742.ecw:ERMAPPER	Europe Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007871	14050	/geotorrent/images/India/India Landsat742.ecw:ERMAPPER	India Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007872	14050	/geotorrent/images/japan/Japan Landsat742.ecw:ERMAPPER	Japan Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007873	14050	/geotorrent/images/malaysia/Malaysia Landsat742.ecw:ERMAPPER	Malaysia Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007874	14050	/geotorrent/images/middle east/Middle East Landsat742.ecw:ERMAPPER	Middle East Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007875	14050	/geotorrent/images/new zealand/New Zealand Landsat742.ecw:ERMAPPER	New Zealand Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007876	14050	/geotorrent/images/north_america/North America Landsat742.ecw:ERMAPPER	North America Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007877	14050	/geotorrent/images/south_america/South America Landsat742.ecw:ERMAPPER	South America Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007878	14050	/geotorrent/images/usa/CA_DRG_24K_Albers/CA_DRG_24K_Albers.ecw:ERMAPPER	CA_DRG_24K_Albers.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007879	14050	/geotorrent/images/usa/CA_DRG_24K_WGS84/CA_DRG_24K_WGS84.ecw:ERMAPPER	CA_DRG_24K_WGS84.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007880	14050	/geotorrent/images/usa/Delaware_DRG_24K_WGS84.ecw:ERMAPPER	Delaware_DRG_24K_WGS84.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007881	14050	/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw:ERMAPPER	USA_DEM_Colordrape.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007882	14050	/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw:ERMAPPER	USA_DEM_Colordrape.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007883	14050	/geotorrent/images/World/bluemarble.ecw:ERMAPPER	bluemarble.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007884	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200401-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200401-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007885	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200402-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200402-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007886	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200403-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200403-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007887	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200404-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200404-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007888	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200406-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200406-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007889	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200407-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200407-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007890	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200408-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200408-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007891	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200409-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200409-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007892	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200410-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200410-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007893	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200411-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200411-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007894	14050	/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200412-3x86400x43200.ecw:ERMAPPER	world-topo-bathy-200412-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007895	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200401-3x86400x43200.ecw:ERMAPPER	world-topo-200401-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007896	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200402-3x86400x43200.ecw:ERMAPPER	world-topo-200402-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007897	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200403-3x86400x43200.ecw:ERMAPPER	world-topo-200403-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007898	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200404-3x86400x43200.ecw:ERMAPPER	world-topo-200404-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007899	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200406-3x86400x43200.ecw:ERMAPPER	world-topo-200406-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007900	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200407-3x86400x43200.ecw:ERMAPPER	world-topo-200407-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007901	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200408-3x86400x43200.ecw:ERMAPPER	world-topo-200408-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007902	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200409-3x86400x43200.ecw:ERMAPPER	world-topo-200409-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007903	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200410-3x86400x43200.ecw:ERMAPPER	world-topo-200410-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007904	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200411-3x86400x43200.ecw:ERMAPPER	world-topo-200411-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007905	14050	/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200412-3x86400x43200.ecw:ERMAPPER	world-topo-200412-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007906	14050	/geotorrent/images/World/bluemarble/world/world-200401-3x86400x43200.ecw:ERMAPPER	world-200401-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007907	14050	/geotorrent/images/World/bluemarble/world/world-200402-3x86400x43200.ecw:ERMAPPER	world-200402-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007908	14050	/geotorrent/images/World/bluemarble/world/world-200403-3x86400x43200.ecw:ERMAPPER	world-200403-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007909	14050	/geotorrent/images/World/bluemarble/world/world-200404-3x86400x43200.ecw:ERMAPPER	world-200404-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007910	14050	/geotorrent/images/World/bluemarble/world/world-200405-3x86400x43200.ecw:ERMAPPER	world-200405-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007911	14050	/geotorrent/images/World/bluemarble/world/world-200406-3x86400x43200.ecw:ERMAPPER	world-200406-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007912	14050	/geotorrent/images/World/bluemarble/world/world-200407-3x86400x43200.ecw:ERMAPPER	world-200407-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007913	14050	/geotorrent/images/World/bluemarble/world/world-200408-3x86400x43200.ecw:ERMAPPER	world-200408-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007914	14050	/geotorrent/images/World/bluemarble/world/world-200409-3x86400x43200.ecw:ERMAPPER	world-200409-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007915	14050	/geotorrent/images/World/bluemarble/world/world-200410-3x86400x43200.ecw:ERMAPPER	world-200410-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007916	14050	/geotorrent/images/World/bluemarble/world/world-200411-3x86400x43200.ecw:ERMAPPER	world-200411-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007917	14050	/geotorrent/images/World/bluemarble/world/world-200412-3x86400x43200.ecw:ERMAPPER	world-200412-3x86400x43200.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007918	14050	/geotorrent/images/World/Landsat742.ecw:ERMAPPER	Landsat742.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007919	14050	/geotorrent/images/World/worlds_srtm30/srtm30.jp2:ERMAPPER	srtm30.jp2	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007920	14050	/images/usa/oregon/44123-mosaic_ecw.ecw:ERMAPPER	44123-mosaic_ecw.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007921	14050	/images/usa/oregon/44123-mosaic_geo.ecw:ERMAPPER	44123-mosaic_geo.ecw	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007922	14050	/images/usa/oregon/44123-mosaic_geo_jp2(15).jp2:ERMAPPER	44123-mosaic_geo_jp2(15).jp2	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007923	14050	/images/usa/oregon/44123-mosaic_jp2(15).jp2:ERMAPPER	44123-mosaic_jp2(15).jp2	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007924	14050	/images/usa/oregon/44123-mosaic_jp2.jp2:ERMAPPER	44123-mosaic_jp2.jp2	remote layers served from Image Web Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007925	14050	/images/usa/oregon/44123-mosaic_jp2.jp2:ERMAPPER	ERMAPPER-SIDP (X)	The following error occurred while trying to determine the capabilities of\nthe "ERMAPPER-SIDP" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.earthetc.com/wms/sidp.asp?request=getcapabilities"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37012: Remote server error: An invalid parameter was used. (raised in\n                function parseServiceExceptionReport() of file "wmsParseXml.c"\n                line 791)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007926	14050	/images/usa/oregon/44123-mosaic_jp2.jp2:ERMAPPER	ERMAPPER-World (X)	The following error occurred while trying to determine the capabilities of\nthe "ERMAPPER-World" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.earthetc.com/wms/world.asp?request=getcapabilities"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37012: Remote server error: An invalid parameter was used. (raised in\n                function parseServiceExceptionReport() of file "wmsParseXml.c"\n                line 791)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007927	14050	/images/usa/oregon/44123-mosaic_jp2.jp2:ERMAPPER	ERMAPPER-STATIC	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007928	14050	/images/geodetic/World/GeoSphere.ecw:ERMAPPER-STATIC	GeoSphere.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007929	14050	/images/geodetic/World/GeoSphereV1.ecw:ERMAPPER-STATIC	GeoSphereV1.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007930	14050	/images/geodetic/World/Landsat742.ecw:ERMAPPER-STATIC	Landsat742.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007931	14050	/images/geodetic/World/MOD09A1.ecw:ERMAPPER-STATIC	MOD09A1.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007932	14050	/images/geodetic/World/MOD09A1.interpol.cyl.retouched.bathymetry_transparency.ecw:ERMAPPER-STATIC	MOD09A1.interpol.cyl.retouched.bathymetry_transparency.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007933	14050	/images/geodetic/World/MOD09A1.interpol.cyl.retouched.topo.bathymetry.ecw:ERMAPPER-STATIC	MOD09A1.interpol.cyl.retouched.topo.bathymetry.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007934	14050	/images/oz/australia_1989.ecw:ERMAPPER-STATIC	australia_1989.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007935	14050	/images/oz/australia_2002.ecw:ERMAPPER-STATIC	australia_2002.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007936	14050	/images/oz/Spotp_Pan_Mosaic(GEO)ECW.ecw:ERMAPPER-STATIC	Spotp_Pan_Mosaic(GEO)ECW.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007937	14050	/images/oz/Victoria_GDA94_compressed_ecw.ecw:ERMAPPER-STATIC	Victoria_GDA94_compressed_ecw.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007938	14050	/images/oz/Victoria_GDA94_compressed_ecw2.ecw:ERMAPPER-STATIC	Victoria_GDA94_compressed_ecw2.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007939	14050	/images/oz/Vic_Muray_final_mosaic.ecw:ERMAPPER-STATIC	Vic_Muray_final_mosaic.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007940	14050	/images/wms/Australia_Topographic_Map.ecw:ERMAPPER-STATIC	Australia_Topographic_Map.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007941	14050	/images/wms/EarthStar_World_DEM.ecw:ERMAPPER-STATIC	EarthStar_World_DEM.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007942	14050	/images/wms/True_Color_Global_Image_Blue_Marble.ecw:ERMAPPER-STATIC	True_Color_Global_Image_Blue_Marble.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007943	14050	/images/wms/USA_DEM.ecw:ERMAPPER-STATIC	USA_DEM.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007944	14050	/images/wms/World_DEM.ecw:ERMAPPER-STATIC	World_DEM.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007945	14050	/images/wms/World_Landsat742.ecw:ERMAPPER-STATIC	World_Landsat742.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007946	14050	/SampleIWS/images/geodetic/USADemo.ecw:ERMAPPER-STATIC	USADemo.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007947	14050	/SampleIWS/images/geodetic/WorldGeoDemo.ecw:ERMAPPER-STATIC	WorldGeoDemo.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007948	14050	/sidp/dem.ecw:ERMAPPER-STATIC	dem.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007949	14050	/sidp/landsat.ecw:ERMAPPER-STATIC	landsat.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007950	14050	/sidp/victoria_mapbooks.ecw:ERMAPPER-STATIC	victoria_mapbooks.ecw	This data source is from a static capabilities document for the ERMapper WMS available at <a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'>http://sidp.mapwerks.com/services/www.earthetc.com.xml</a>. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3007951	14050	topo250k_wms:GA-Topo250K	GA-Topo250K	remote layers served from Geoscience Australia 250K WMS Test	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007952	14050	Background:GA-Topo250K	Background	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007953	14050	Mainlands:GA-Topo250K	Mainlands	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007954	14050	Seas:GA-Topo250K	Seas	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007955	14050	Islands:GA-Topo250K	Islands	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007956	14050	Infrastructure:GA-Topo250K	Infrastructure	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007957	14050	Builtup_Areas:GA-Topo250K	Builtup Areas	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007958	14050	Railways:GA-Topo250K	Railways	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007959	14050	Roads:GA-Topo250K	Roads	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007960	14050	LandUse:GA-Topo250K	LandUse	LandUse	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007961	14050	Reserves:GA-Topo250K	Reserves	LandUse	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007962	14050	Prohibited_Areas:GA-Topo250K	Prohibited Areas	LandUse	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007963	14050	Landforms:GA-Topo250K	Landforms	Landforms	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007964	14050	Contours:GA-Topo250K	Contours	Landforms	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007965	14050	Watercourse_Lines:GA-Topo250K	Watercourse Lines	Landforms	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3007966	14050	NAT:GA-National	GA-National	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007967	14050	d00:GA-National	Seismic velocity - 0km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007968	14050	d01:GA-National	Seismic velocity - 1km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007969	14050	d02:GA-National	Seismic velocity - 2km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007970	14050	d03:GA-National	Seismic velocity - 3km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007971	14050	d04:GA-National	Seismic velocity - 4km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007972	14050	d05:GA-National	Seismic velocity - 5km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007973	14050	d06:GA-National	Seismic velocity - 6km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007974	14050	d07:GA-National	Seismic velocity - 7km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007975	14050	d08:GA-National	Seismic velocity - 8km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007976	14050	d09:GA-National	Seismic velocity - 9km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007977	14050	d10:GA-National	Seismic velocity - 10km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007978	14050	d11:GA-National	Seismic velocity - 11km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007979	14050	d12:GA-National	Seismic velocity - 12km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007980	14050	d13:GA-National	Seismic velocity - 13km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007981	14050	d14:GA-National	Seismic velocity - 14km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007982	14050	d15:GA-National	Seismic velocity - 15km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007983	14050	d16:GA-National	Seismic velocity - 16km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007984	14050	d17:GA-National	Seismic velocity - 17km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007985	14050	d18:GA-National	Seismic velocity - 18km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007986	14050	d19:GA-National	Seismic velocity - 19km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007987	14050	d20:GA-National	Seismic velocity - 20km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007988	14050	d21:GA-National	Seismic velocity - 21km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007989	14050	d22:GA-National	Seismic velocity - 22km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007990	14050	d23:GA-National	Seismic velocity - 23km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007991	14050	d24:GA-National	Seismic velocity - 24km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007992	14050	d25:GA-National	Seismic velocity - 25km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007993	14050	d26:GA-National	Seismic velocity - 26km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007994	14050	d27:GA-National	Seismic velocity - 27km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007995	14050	d28:GA-National	Seismic velocity - 28km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007996	14050	d29:GA-National	Seismic velocity - 29km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007997	14050	d30:GA-National	Seismic velocity - 30km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007998	14050	d31:GA-National	Seismic velocity - 31km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3007999	14050	d32:GA-National	Seismic velocity - 32km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008000	14050	d33:GA-National	Seismic velocity - 33km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008001	14050	d34:GA-National	Seismic velocity - 34km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008002	14050	d35:GA-National	Seismic velocity - 35km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008003	14050	d36:GA-National	Seismic velocity - 36km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008004	14050	d37:GA-National	Seismic velocity - 37km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008005	14050	d38:GA-National	Seismic velocity - 38km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008006	14050	d39:GA-National	Seismic velocity - 39km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008007	14050	d40:GA-National	Seismic velocity - 40km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008008	14050	d41:GA-National	Seismic velocity - 41km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008009	14050	d42:GA-National	Seismic velocity - 42km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008010	14050	d43:GA-National	Seismic velocity - 43km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008011	14050	d44:GA-National	Seismic velocity - 44km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008012	14050	d45:GA-National	Seismic velocity - 45km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008013	14050	d46:GA-National	Seismic velocity - 46km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008014	14050	d47:GA-National	Seismic velocity - 47km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008015	14050	d48:GA-National	Seismic velocity - 48km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008016	14050	d49:GA-National	Seismic velocity - 49km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008017	14050	d50:GA-National	Seismic velocity - 50km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008018	14050	d51:GA-National	Seismic velocity - 51km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008019	14050	d52:GA-National	Seismic velocity - 52km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008020	14050	d53:GA-National	Seismic velocity - 53km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008021	14050	d54:GA-National	Seismic velocity - 54km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008022	14050	d55:GA-National	Seismic velocity - 55km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008023	14050	geothm5k:GA-National	Geothermal gradients image - 5km	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008024	14050	bath_col:GA-National	Bathymetry colour image	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008025	14050	bath_grey:GA-National	Bathymetry greyscale image	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008026	14050	dtbase:GA-National	Depth to basement image	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008027	14050	dem_9sec:GA-National	9 second DEM	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008028	14050	dem:GA-National	30 second DEM (colour)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008029	14050	dem_grey:GA-National	30 second DEM (greyscale)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008030	14050	gravity:GA-National	800m pixel gravity image	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008031	14050	mag_grey:GA-National	400m pixel continental Australia magnetics (3ed) greyscale	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008032	14050	mag_col:GA-National	400m pixel continental Australia magnetics (3ed) colour	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008033	14050	mag_col_1000m:GA-National	1000m pixel regional Australia magnetics (3ed) greyscale	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008034	14050	map1ml_lm:GA-National	1:1 000 000 Mapsheet Index	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
3008035	14050	map250_lm:GA-National	1:250,000 Mapsheet Index	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
3008036	14050	map100_lm:GA-National	1:100,000 Mapsheet Index	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
3008037	14050	eqrisk_lm:GA-National	Geohazard Risk	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008038	14050	eqrisk_lm_trans:GA-National	Geohazard Risk (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008039	14050	georeg_lm:GA-National	Geological regions	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008040	14050	georeg_lm_trans:GA-National	Geological regions (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008041	14050	cetec_lm:GA-National	Crustal elements of Australia	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3008042	14050	cetec_lm_trans:GA-National	Crustal elements of Australia (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3008043	14050	hydgeo_lm:GA-National	Hydrogeology	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008044	14050	hydgeo_lm_trans:GA-National	Hydrogeology (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008045	14050	regol_lm_all:GA-National	Regolith - all	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008046	14050	regol_lm_all_trans:GA-National	Regolith (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008047	14050	regol_lm_class:GA-National	Regolith classified	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008048	14050	regol_lm_class_trans:GA-National	Regolith classified (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008049	14050	regol_lm_lndfrm:GA-National	Regolith landform	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008050	14050	geol_lm_unit:GA-National	Geology by unit	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008051	14050	geol_lm_unit_trans:GA-National	Geology by unit (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008052	14050	geol_lm_grp:GA-National	Geology by group	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008053	14050	geol_lm_grp_trans:GA-National	Geology by group (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008054	14050	geol_lm_lith:GA-National	Geology by lithology	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008055	14050	geolpl_lith:GA-National	Geology by lithology	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008056	14050	geol_lm_lith_trans:GA-National	Geology by lithology (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008057	14050	met_lm:GA-National	Metamorphic geology	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008058	14050	sedbas_lm:GA-National	Sedimentary basins outlines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3008059	14050	sedbas_lm_type:GA-National	Sedimentary basins by type	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3008060	14050	sedbas_lm_type_trans:GA-National	Sedimentary basins by type (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3008061	14050	sedbas_lm_pros:GA-National	Sedimentary basins by petroleum prospectivity	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3008062	14050	drainagepl:GA-National	Drainage polygons	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3008063	14050	politicalpl:GA-National	Political polygons	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3008064	14050	geol_bnds:GA-National	Geology boundaries	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008065	14050	geol_flts:GA-National	Geology faults	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008066	14050	geolln_lm:GA-National	Geology lines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008067	14050	metln_lm:GA-National	Metamorphic lines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008068	14050	georegquery:GA-National	Geological regions (undivided)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008069	14050	citiesquery:GA-National	Cities	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
3008070	14050	ozminquery:GA-National	Mines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
3008071	14050	pet_leases:GA-National	Petroleum leases	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
3008072	14050	pet_leases_trans:GA-National	Petroleum leases (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
3008073	14050	sedbas_out:GA-National	Sedimentary basins - outlines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3008074	14050	grav_surveys:GA-National	Gravity survey bounding rectangles	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="97.05549999999999" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
3008075	14050	grav_network:GA-National	Fundamental gravity network stations	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
3008076	14050	agrfsvpl1:GA-National	Geomagnetic Reference Grid of Australia - declination	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3008077	14050	agrfmdpl1:GA-National	Geomagnetic Reference Grid of Australia - polygons	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3008078	14050	agrfmdpl:GA-National	Geomagnetic Reference Grid of Australia - declination polygons	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3008079	14050	agrfsvpl:GA-National	Geomagnetic Reference Grid of Australia - range	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3008080	14050	ceelm_lm:GA-National	Crustal Elements of Australia - states	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3008081	14050	ceelm_lm_trans:GA-National	Crustal Elements of Australia (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3008082	14050	met_lm_trans:GA-National	Metamorphic Geology (transparent)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008083	14050	georeg_lm_out:GA-National	Geological regions (outlines)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3008084	14050	nt_index_l:GA-National	NTDATA digital geology	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
3008085	14050	airsur_lm:GA-National	Airborne surveys polygon outlines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
3008086	14050	agrfsvln:GA-National	Australian Geomagnetic Reference Field, secular variation	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3008087	14050	agrfmdln:GA-National	Australian Geomagnetic Reference Field, boundary	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3008088	14050	grat_lm_5degpt:GA-National	Graticule points with lat longs (five degree)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.792" miny="-82.37560000000001" maxx="179.889" maxy="23.3655"/>
3008089	14050	grat_lm_5degln:GA-National	Graticule (five degree)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.793" miny="-82.37560000000001" maxx="179.888" maxy="23.368"/>
3008090	14050	grat_lm_1degln:GA-National	Graticule (one degree)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.793" miny="-82.37560000000001" maxx="179.888" maxy="23.368"/>
3008091	14050	slideslm:GA-National	Landslides	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
3008092	14050	quakeslm:GA-National	Earthquakes, magnitude >=4	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
3008093	14050	histss_lm:GA-National	Location of historic deep seismic soundings	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
3008094	14050	onsht_lm:GA-National	Locations of onshore refraction shot points	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
3008095	14050	landss_lm:GA-National	Geoscience Australia's onshore seismic traverses	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
3008096	14050	offsht_lm:GA-National	Locations of offshore refraction shot points	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
3008097	14050	sonoby_lm:GA-National	Locations of offshore sonobouy stations	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
3008098	14050	marine_lm:GA-National	Navigation tracks of marine deep seismic lines from RV Rig Seismic	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
3008099	14050	refstn_lm:GA-National	Locations of seismic recording stations	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
3008100	14050	seisvellm:GA-National	Seismic velocity reading	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
3008101	14050	ozmin:GA-National	Mineral deposits (Ozmin)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
3008102	14050	ozrox:GA-National	Field geological observation sites (OZROX)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.619870000000001"/>
3008103	14050	wells:GA-National	Petroleum well locations	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.551" maxy="-9.440020000000001"/>
3008104	14050	ozchem:GA-National	OZCHEM - geochemical analyses	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
3008105	14050	upb:GA-National	U/Pb age analysis	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
3008106	14050	smnd:GA-National	Sm/Nd age analysis	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
3008107	14050	rbsr:GA-National	Rb/Sr age analysis	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
3008108	14050	shrimp:GA-National	SHRIMP age analysis	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
3008109	14050	zn_occdd:GA-National	Zinc occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
3008110	14050	w_occdd:GA-National	Tungsten occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
3008111	14050	u_occdd:GA-National	Uranium occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
3008112	14050	ta_occdd:GA-National	Tantalum occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
3008113	14050	sn_occdd:GA-National	Tin occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
3008114	14050	pgm_occdd:GA-National	Platinum group metals occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
3008115	14050	pb_occdd:GA-National	Lead occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
3008116	14050	ni_occdd:GA-National	Nickel occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
3008117	14050	mnlsnddd:GA-National	Mineral sands occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
3008118	14050	mn_occdd:GA-National	Manganese occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
3008119	14050	fe_occdd:GA-National	Iron occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
3008120	14050	dmd_occdd:GA-National	Diamond occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
3008121	14050	cu_occdd:GA-National	Copper occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
3008122	14050	coaloccdd:GA-National	Coal occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
3008123	14050	au_occdd:GA-National	Gold occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
3008124	14050	ag_occdd:GA-National	Silver occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
3008125	14050	minlocdd:GA-National	All occurences (MINLOC database)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
3008126	14050	cemag_lm:GA-National	Crustal elements of Australia - magnetic lines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
3008127	14050	cegrav_lm:GA-National	Crustal elements of Australia - gravity lines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.828900000000001"/>
3008128	14050	majpop:GA-National	Major population centres.	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
3008129	14050	cities:GA-National	Cities and towns of Australia by type.	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
3008130	14050	coast:GA-National	Coastline	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.991020000000001"/>
3008131	14050	politicall:GA-National	Poltical boundaries (lines)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3008132	14050	aus_zones:GA-National	Offshore political zones of Australia	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
3008133	14050	pipeline:GA-National	Petroleum pipelines	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
3008134	14050	oilflds:GA-National	Oilfields	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.073169999999999"/>
3008135	14050	railways:GA-National	railways	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
3008136	14050	roads:GA-National	Roads	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
3008137	14050	drainagel:GA-National	Drainage lines (rivers, canals, coastline)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3008138	14050	geothr_lm:GA-National	Well locations from which Hot Rocks image was interpolated  (5459 readings)	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
3008139	14050	logo:GA-National	Geoscience Australia logo	remote layers served from Geoscience Australia national geoscience datasets.	<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3008140	14050	logo:GA-National	MAPSHED	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008141	14050	MS_AUSIMAGE:MAPSHED	AusImage	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008142	14050	MS_ROAD:MAPSHED	Roads	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008143	14050	MS_TOPO:MAPSHED	Detail Topographic Data	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008144	14050	MS_TOPO:MAPSHED	NGIS-FIREWATCH (X)	The following error occurred while trying to determine the capabilities of\nthe "NGIS-FIREWATCH" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-01186: The following error message has been cached: CubeXPLOR-01276:\n                HTTP GET operation has failed to\n                "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?SERVICE=WMS&VERSION=1.1.3&REQUEST=capabilities&ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.0.4&DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                469)\n                CubeXPLOR-01274: Server responded "HTTP/1.1 404 Not Found ( The\n                requested item\n                could not be located.  )" (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 399) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 333)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008145	14050	MS_TOPO:MAPSHED	NGIS-FIREHOTSPOTS (X)	The following error occurred while trying to determine the capabilities of\nthe "NGIS-FIREHOTSPOTS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://webcat.ngis.com.au/sidp/wfs/FIREHOTSPOT" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-01186: The following error message has been cached: ERROR-01276: HTTP\n                GET operation has failed to\n                "http://webcat.ngis.com.au/sidp/wfs/FIREHOTSPOT?SERVICE=WMS&VERSION=1.1.3&REQUEST=capabilities&ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.0.4&DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                469)\n                ERROR-01274: Server responded "HTTP/1.1 404 Not Found ( The\n                requested item could\n                not be located.  )" (raised in function Http_FinishRequest() of\n                file "cwhttp.c" line 399) (raised in function\n                Cache_OpenFileForReading() of file "cache.c" line 333)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008146	14050	MS_TOPO:MAPSHED	NGIS-POWER (X)	The following error occurred while trying to determine the capabilities of\nthe "NGIS-POWER" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://webcat.ngis.com.au/sidp/wfs/POWER" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                140)\nCubeSERV-01186: The following error message has been cached: CubeXPLOR-01276:\n                HTTP GET operation has failed to\n                "http://webcat.ngis.com.au/sidp/wfs/POWER?SERVICE=WMS&VERSION=1.1.3&REQUEST=capabilities&ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.0.4&DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                469)\n                CubeXPLOR-01274: Server responded "HTTP/1.1 404 Not Found ( The\n                requested item\n                could not be located.  )" (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 399) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 333)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008147	14050	MS_TOPO:MAPSHED	NLWRA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
3008148	14050	Coastline - 250K:NLWRA	Coastline - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>
3008149	14050	Coastline - 2.5M:NLWRA	Coastline - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623" maxx="159.2555695715" maxy="-7.6440902287"/>
3008150	14050	Coastline - 10M:NLWRA	Coastline - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794" maxx="159.1300049008" maxy="-9.3640002476"/>
3008151	14050	Satellite image LANDSAT 100m:NLWRA	Satellite image LANDSAT 100m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478" maxy="-8.4517644838"/>
3008152	14050	Landsat TM 1989 25m:NLWRA	Landsat TM 1989 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
3008153	14050	Landsat TM 2002 25m:NLWRA	Landsat ETM 2002 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
3008154	14050	Landsat TM 2004 25m:NLWRA	Landsat TM 2004 25m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999874999999999"/>
3008155	14050	Land Cover in 1990:NLWRA	Land Cover in 1990	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
3008156	14050	Land Cover in 1995:NLWRA	Land Cover in 1995	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>
3008157	14050	Satellite image NOAA AVHRR 10km:NLWRA	Satellite image NOAA AVHRR 10km	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023" maxx="157.2886844552" maxy="-8.505922742299999"/>
3008158	14050	Satellite image NOAA AVHRR 1km:NLWRA	Satellite image NOAA AVHRR 1km	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227" maxx="157.423688191" maxy="-8.5609227372"/>
3008159	14050	Digital Elevation Model (DEM) 9 seconds:NLWRA	Digital Elevation Model (DEM) 9 seconds	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64" maxy="-9"/>
3008160	14050	Parent Material (lithology):NLWRA	Parent Material (lithology)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008161	14050	pH Subsoil:NLWRA	pH Subsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008162	14050	pH Topsoil:NLWRA	pH Topsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008163	14050	Organic Carbon Subsoil (%):NLWRA	Organic Carbon Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008164	14050	Organic Carbon Topsoil (%):NLWRA	Organic Carbon Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008165	14050	Total Nitrogen Topsoil (%):NLWRA	Total Nitrogen Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008166	14050	Total Phosphorus Topsoil (%):NLWRA	Total Phosphorus Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008167	14050	Extractable Phosphorus (%):NLWRA	Extractable Phosphorus (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008168	14050	Soil Texture Subsoil:NLWRA	Soil Texture Subsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008169	14050	Soil Texture Topsoil:NLWRA	Soil Texture Topsoil	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008170	14050	Clay Subsoil Point Model (%):NLWRA	Clay Subsoil Point Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008171	14050	Clay Topsoil Point Model (%):NLWRA	Clay Topsoil Point Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008172	14050	Clay Subsoil Poly Model (%):NLWRA	Clay Subsoil Poly Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008173	14050	Clay Topsoil Poly Model (%):NLWRA	Clay Topsoil Poly Model (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008174	14050	Silt in Subsoil (%):NLWRA	Silt in Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008175	14050	Silt in Topsoil (%):NLWRA	Silt in Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008176	14050	Sand in Subsoil (%):NLWRA	Sand in Subsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008177	14050	Sand in Topsoil (%):NLWRA	Sand in Topsoil (%)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008178	14050	Thickness Subsoil (m):NLWRA	Thickness Subsoil (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.994999999999999"/>
3008179	14050	Thickness Topsoil (m):NLWRA	Thickness Topsoil (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008180	14050	Solum Thickness (m):NLWRA	Solum Thickness (m)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008181	14050	Bulk Density Subsoil (g/cm3):NLWRA	Bulk Density Subsoil (g/cm3)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008182	14050	Bulk Density Topsoil (g/cm3):NLWRA	Bulk Density Topsoil (g/cm3)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008183	14050	Available Water Subsoil (mm):NLWRA	Available Water Subsoil (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008184	14050	Available Water Topsoil (mm):NLWRA	Available Water Topsoil (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008185	14050	Saturated Hydraulic Conductivity Subsoil (mm/yr):NLWRA	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008186	14050	Saturated Hydraulic Conductivity Topsoil (mm/yr):NLWRA	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008187	14050	Erosion Gully Density (km/km2):NLWRA	Erosion Gully Density (km/km2)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008188	14050	Rainfall Erosivity R Factor:NLWRA	Rainfall Erosivity R Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008189	14050	Present Annual Hillslope Erosion (t/ha/yr):NLWRA	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008190	14050	Pre-European Hillslope Erosion (t/ha/yr):NLWRA	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008191	14050	Contribution to River Mouth (t/ha/yr):NLWRA	Contribution to River Mouth (t/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008192	14050	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:NLWRA	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008193	14050	Annual Cover (c) Factor:NLWRA	Annual Cover (c) Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008194	14050	Pre-European Cover (c) Factor:NLWRA	Pre-European Cover (c) Factor	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008195	14050	Current Organic Carbon Stores Topsoil (t/ha):NLWRA	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008196	14050	Current Organic Carbon Stores Subsoil (t/ha):NLWRA	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008197	14050	Total Current Organic Carbon Stores (t/ha):NLWRA	Total Current Organic Carbon Stores (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008198	14050	Pre-European Organic Carbon Stores Topsoil (t/ha):NLWRA	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008199	14050	Total Pre-European Organic Carbon Stores (t/ha):NLWRA	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008200	14050	Current Store of Carbon in Plant Biomass (t/ha):NLWRA	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>
3008201	14050	Pre-European Store of Carbon in Plant Biomass (t/ha):NLWRA	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008202	14050	Current Annual Total Evaporation (mm):NLWRA	Current Annual Total Evaporation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008203	14050	Pre-European Annual Total Evaporation (mm):NLWRA	Pre-European Annual Total Evaporation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008204	14050	Current Annual Canopy Transpiration (mm):NLWRA	Current Annual Canopy Transpiration (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008205	14050	Pre-European Annual Canopy Transpiration (mm):NLWRA	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008206	14050	Current Net Primary Production (tC/ha/yr):NLWRA	Current Net Primary Production (tC/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008207	14050	Pre-European Net Primary Production (tC/ha/yr):NLWRA	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008208	14050	Current Nitrogen Fertilisation (kg N/ha/yr):NLWRA	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008209	14050	Current Nitrogen Fixation (kg N/ha/yr):NLWRA	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008210	14050	Current Nitrogen Leaching (kg N/ha/yr):NLWRA	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008211	14050	Current Nitrogen Volatilisation (kg N/ha/yr):NLWRA	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008212	14050	Current Phosphorus Fertilisation (kg P/ha/yr):NLWRA	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008213	14050	Current Phosphorus Leaching (kg P/ha/yr):NLWRA	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008214	14050	Estimated Annual Irrigation (mm):NLWRA	Estimated Annual Irrigation (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008215	14050	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):NLWRA	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008216	14050	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):NLWRA	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008217	14050	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):NLWRA	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008218	14050	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:NLWRA	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008219	14050	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):NLWRA	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008220	14050	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):NLWRA	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008221	14050	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:NLWRA	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008222	14050	Current Mean Annual Runoff (mm):NLWRA	Current Mean Annual Runoff (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008223	14050	Pre-European Mean Annual Runoff (mm):NLWRA	Pre-European Mean Annual Runoff (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008224	14050	Current Relative Soil Water Content - Proportion:NLWRA	Current Relative Soil Water Content - Proportion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008225	14050	Pre-European Relative Soil Water Content - Proportion:NLWRA	Pre-European Relative Soil Water Content - Proportion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008226	14050	Mean Annual Leaf Area Index:NLWRA	Mean Annual Leaf Area Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008227	14050	Mean Annual Rainfall (mm):NLWRA	Mean Annual Rainfall (mm)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008228	14050	Annual Minimum Daily Temperature (deg C):NLWRA	Annual Minimum Daily Temperature (deg C)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008229	14050	Annual Maximum Daily Temperature (deg C):NLWRA	Annual Maximum Daily Temperature (deg C)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008230	14050	Annual Incoming Solar Radiation (MJ/day):NLWRA	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008231	14050	Cropping Land Use Areas - 1996:NLWRA	Cropping Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008232	14050	Forestry Land Use Areas - 1996:NLWRA	Forestry Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008233	14050	Protected Land Use Areas - 1996:NLWRA	Protected Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008234	14050	Agriculture Land Use Areas - 1996:NLWRA	Agriculture Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008235	14050	Irrigation Land Use Areas - 1996:NLWRA	Irrigation Land Use Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008236	14050	Proportion of Land Area Under Irrigation:NLWRA	Proportion of Land Area Under Irrigation	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>
3008237	14050	Government Support to Agriculture 1996/97:NLWRA	Government Support to Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008238	14050	Acidity - Yield Loss:NLWRA	Acidity - Yield Loss	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008239	14050	Salinity - Yield Loss in 2000:NLWRA	Salinity - Yield Loss in 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008240	14050	Salinity - Yield Loss in 2020:NLWRA	Salinity - Yield Loss in 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008241	14050	Sodicity - Yield Loss:NLWRA	Sodicity - Yield Loss	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008242	14050	Acidity - Gross Benefit from Amelioration:NLWRA	Acidity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008243	14050	Sodicity - Gross Benefit from Amelioration:NLWRA	Sodicity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008244	14050	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:NLWRA	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008245	14050	Salinity - Gross Benefit from Amelioration:NLWRA	Salinity - Gross Benefit from Amelioration	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008246	14050	Land Values (mean) 5yr Average:NLWRA	Land Values (mean) 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008247	14050	Land Values (mean) 1996/97:NLWRA	Land Values (mean) 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008248	14050	Soil Treatments - Max. Net Present Value:NLWRA	Soil Treatments - Max. Net Present Value	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008249	14050	Gypsum - Net Present Value of Application:NLWRA	Gypsum - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008250	14050	Lime - Net Present Value of Application:NLWRA	Lime - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008251	14050	Lime/Gypsum - Net Present Value of Application:NLWRA	Lime/Gypsum - Net Present Value of Application	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008252	14050	Profit at Full Equity Agriculture 5yr Average:NLWRA	Profit at Full Equity Agriculture 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008253	14050	Profit at Full Equity Agriculture 1996/97:NLWRA	Profit at Full Equity Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008254	14050	Gross Revenue Agriculture 5yr Average:NLWRA	Gross Revenue Agriculture 5yr Average	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008255	14050	Gross Revenue Agriculture 1996/97:NLWRA	Gross Revenue Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008256	14050	Acidity - Relative Yield:NLWRA	Acidity - Relative Yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008257	14050	Sodicity - Relative Yield:NLWRA	Sodicity - Relative Yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008258	14050	Maximum relative yield:NLWRA	Maximum relative yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008259	14050	Salinity - Relative Yield 2000:NLWRA	Salinity - Relative Yield 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008260	14050	Salinity - Relative Yield 2020:NLWRA	Salinity - Relative Yield 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008261	14050	Total Fixed Costs Agriculture 1996/97:NLWRA	Total Fixed Costs Agriculture 1996/97	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008262	14050	Catchment Condition Index (500 sq km):NLWRA	Catchment Condition Index (500 sq km)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
3008263	14050	Catchment Condition Index (5km grid):NLWRA	Catchment Condition Index (5km grid)	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>
3008264	14050	Integrated Vegetation Cover (2003) - 100m:NLWRA	Integrated Vegetation Cover (2003) - 100m	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.499687891" miny="-44.3186413956" maxx="157.2207893909" maxy="-9.0338267105"/>
3008265	14050	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales:NLWRA	Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352" maxy="-9.8999944597"/>
3008266	14050	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales:NLWRA	Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
3008267	14050	Extant Major Vegetation Groups 2001-2004 - 1km National Scale:NLWRA	Extant Major Vegetation Groups 2001-2004 - 1km National Scale	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>
3008268	14050	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale:NLWRA	Estimated Pre-1750 Major Vegetation Groups - 1km National Scale	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>
3008269	14050	Land Use - 1km - 1996:NLWRA	Land Use - 1km - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008270	14050	Land Use - 5km - 1996:NLWRA	Land Use - 5km - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.994999999999999"/>
3008271	14050	Tenure - 1996:NLWRA	Tenure - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.994999999999999"/>
3008272	14050	Designated Irrigation Areas - 1996:NLWRA	Designated Irrigation Areas - 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369" maxy="-15.5269"/>
3008273	14050	NVIS Level 4 Pre European - WA:NLWRA	NVIS Level 4 Pre European - WA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461" maxx="129.0000762939" maxy="-13.7355098739"/>
3008274	14050	NVIS Level 5 Pre European - VIC:NLWRA	NVIS Level 5 Pre European - VIC	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627" maxx="149.9749970217" maxy="-35.8019029165"/>
3008275	14050	NVIS Level 5 Pre European - TAS:NLWRA	NVIS Level 5 Pre European - TAS	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939" maxx="148.498794554" maxy="-39.5786857646"/>
3008276	14050	NVIS Level 5 Pre European - QLD:NLWRA	NVIS Level 5 Pre European - QLD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729" maxx="153.5466308476" maxy="-9.063037871900001"/>
3008277	14050	NVIS Level 5 Pre European - NT:NLWRA	NVIS Level 5 Pre European - NT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012" maxx="138.0014552278" maxy="-10.9037704555"/>
3008278	14050	NVIS Level 5 Pre European - NSW:NLWRA	NVIS Level 5 Pre European - NSW	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646" maxx="152.2021484285" maxy="-32.5790100087"/>
3008279	14050	NVIS Level 5 Pre European - ACT:NLWRA	NVIS Level 5 Pre European - ACT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528" maxx="149.3985283762" maxy="-35.1245711955"/>
3008280	14050	NVIS Level 4 1997 - WA:NLWRA	NVIS Level 4 1997 - WA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266" maxx="129.0001226855" maxy="-13.7355091903"/>
3008281	14050	NVIS Level 5 1997 - VIC:NLWRA	NVIS Level 5 1997 - VIC	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="140.962401763" miny="-39.1590172488" maxx="149.969664351" maxy="-34.0353996642"/>
3008282	14050	NVIS Level 5 1997 - TAS:NLWRA	NVIS Level 5 1997 - TAS	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="143.8189238158" miny="-43.643186782" maxx="148.3593959757" maxy="-39.5791745962"/>
3008283	14050	NVIS Level 5 1997 - SA:NLWRA	NVIS Level 5 1997 - SA	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808" maxx="141.0013231724" maxy="-25.9985369639"/>
3008284	14050	NVIS Level 5 1997 - QLD:NLWRA	NVIS Level 5 1997 - QLD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729" maxx="153.5466268494" maxy="-19.1524956326"/>
3008285	14050	NVIS Level 5 1997 - NT:NLWRA	NVIS Level 5 1997 - NT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.0009718561" miny="-25.99870109" maxx="138.0014552362" maxy="-10.9037704471"/>
3008286	14050	NVIS Level 4-5 1997 - NSW:NLWRA	NVIS Level 4-5 1997 - NSW	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833" maxx="153.6369293169" maxy="-28.1544412107"/>
3008287	14050	NVIS Level 5 1997 - ACT:NLWRA	NVIS Level 5 1997 - ACT	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973" maxx="149.3992866605" maxy="-35.1244153089"/>
3008288	14050	Register of the National Estate:NLWRA	Register of the National Estate	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762" maxx="167.9966740888" maxy="-9.1414303879"/>
3008289	14050	IMCRA pelagic regions:NLWRA	IMCRA pelagic provinces and biotones	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.75127000000001" miny="-47.19095" maxx="171.7994336348" maxy="-8.697380000000001"/>
3008290	14050	IMCRA demersal regions 1:NLWRA	IMCRA demersal provinces and biotones	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.226159196" miny="-44.13487" maxx="159.39237" maxy="-7.89887"/>
3008291	14050	IMCRA - 1990:NLWRA	IMCRA - 1990	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828" maxx="158.868405676" maxy="-8.880537649900001"/>
3008292	14050	Maximum tidal range - metres:NLWRA	Maximum tidal range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3008293	14050	Lowest astronomical range - metres:NLWRA	Lowest astronomical range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3008294	14050	Diurnal tide range - metres:NLWRA	Diurnal tide range - metres	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>
3008295	14050	Seagrass:NLWRA	Seagrass	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357" maxx="153.5588641854" maxy="-9.041412553600001"/>
3008296	14050	Marine benthic substrate:NLWRA	Marine benthic substrate	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
3008297	14050	Mean significant wave height 100 year mean:NLWRA	Mean significant wave height 100 year mean	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212" maxx="170.4556885066" maxy="-4.3182193731"/>
3008298	14050	Cyclone Intensity and Frequency Index:NLWRA	Cyclone Intensity and Frequency Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>
3008299	14050	Australia Indonesia MOU 1998:NLWRA	Australia Indonesia MOU 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127" maxy="-11.97289"/>
3008300	14050	Extensive grazing area change - percent:NLWRA	Extensive grazing area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008301	14050	Sown pasture area change - percent:NLWRA	Sown pasture area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008302	14050	Broadacre crop area change - percent:NLWRA	Broadacre crop area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008303	14050	Semi-intensive crop area change:NLWRA	Semi-intensive crop area change	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008304	14050	Horticulture area change - percent:NLWRA	Horticulture area change - percent	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008305	14050	Irrigation area change - ha:NLWRA	Irrigation area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008306	14050	Irrigated pasture area change - ha:NLWRA	Irrigated pasture area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008307	14050	Irrigated cereals area change - ha:NLWRA	Irrigated cereals area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008308	14050	Irrigated fruit area change - ha:NLWRA	Irrigated fruit area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008309	14050	Irrigated vegetables area change - ha:NLWRA	Irrigated vegetables area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008310	14050	Irrigated other crops area change - ha:NLWRA	Irrigated other crops area change - ha	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008311	14050	Land use intensity index changes:NLWRA	Land use intensity index changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008312	14050	Agricultural diversification index in 1997:NLWRA	Agricultural diversification index in 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008313	14050	Agricultural diversification index changes:NLWRA	Agricultural diversification index changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008314	14050	Mean pasture productivity - dry matter:NLWRA	Mean pasture productivity - dry matter	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008315	14050	Pasture productivity - dry stock equiv:NLWRA	Pasture productivity - dry stock equiv	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008316	14050	Barley yield trends:NLWRA	Barley yield trends	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008317	14050	Oat and other cereal yield trends 1982 to 1997:NLWRA	Oat and other cereal yield trends 1982 to 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008318	14050	Wheat water use efficiency:NLWRA	Wheat water use efficiency	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008319	14050	Wheat yield trends 1982-1997:NLWRA	Wheat yield trends 1982-1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008320	14050	Wheat yield variability 1982 to 1997:NLWRA	Wheat yield variability 1982 to 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008321	14050	Grain sorghum water use efficiency:NLWRA	Grain sorghum water use efficiency	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008322	14050	Grain sorghum yield trends:NLWRA	Grain sorghum yield trends	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008323	14050	Total winter grains - 1997:NLWRA	Total winter grains - 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008324	14050	Total biological productivity 1997:NLWRA	Total biological productivity 1997	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008325	14050	Total biological productivity changes:NLWRA	Total biological productivity changes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.142305801399999"/>
3008326	14050	Water quality - pH exceedance:NLWRA	Water quality - pH exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008327	14050	Water quality - turbidity exceedance:NLWRA	Water quality - turbidity exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008328	14050	Water quality - salinity exceedance:NLWRA	Water quality - salinity exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008329	14050	Water quality - phosphorus exceedance:NLWRA	Water quality - phosphorus exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008330	14050	Water quality - nitrogen exceedance:NLWRA	Water quality - nitrogen exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008331	14050	Water quality - nutrient exceedance:NLWRA	Water quality - nutrient exceedance	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008332	14050	Water quality - dominant issue:NLWRA	Water quality - dominant issue	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008333	14050	Groundwater - abstraction development:NLWRA	Groundwater - abstraction development	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3008334	14050	Groundwater - sustainable yield:NLWRA	Groundwater - sustainable yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3008335	14050	Surface water - resource commitment:NLWRA	Surface water - resource commitment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008336	14050	Surface water - developed yield:NLWRA	Surface water - developed yield	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008337	14050	Collaborative Australian Protected Areas CAPAD:NLWRA	Collaborative Australian Protected Areas CAPAD	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="60.8791663696" miny="-68.65255775670001" maxx="167.9656831752" maxy="-9.5132873201"/>
3008338	14050	Land tenure in the rangelands - 1999:NLWRA	Land tenure in the rangelands - 1999	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3008339	14050	Land tenure in the rangelands - 1995:NLWRA	Land tenure in the rangelands - 1995	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3008340	14050	Land tenure in the rangelands - 1985:NLWRA	Land tenure in the rangelands - 1985	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3008341	14050	Land tenure in the rangelands - 1975:NLWRA	Land tenure in the rangelands - 1975	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3008342	14050	Land tenure in the rangelands - 1965:NLWRA	Land tenure in the rangelands - 1965	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3008343	14050	Land tenure in the rangelands - 1955:NLWRA	Land tenure in the rangelands - 1955	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>
3008344	14050	Built up area - 250K:NLWRA	Built up area - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372" maxx="153.6208147804" maxy="-9.0674962553"/>
3008345	14050	Built up area - 2.5M:NLWRA	Built up area - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168" maxx="153.5866999257" maxy="-12.353300083"/>
3008346	14050	Built up area - 10M:NLWRA	Built up area - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.68600003" miny="-42.963999947" maxx="153.5709999505" maxy="-19.2350000086"/>
3008347	14050	Salinity risk 2050 - detailed:NLWRA	Salinity risk 2050 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3008348	14050	Salinity risk 2020 - detailed:NLWRA	Salinity risk 2020 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3008349	14050	Salinity risk 2000 - detailed:NLWRA	Salinity risk 2000 - detailed	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>
3008350	14050	Salinity risk 2050:NLWRA	Salinity risk 2050	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.9349974535" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3008351	14050	Salinity risk 2020:NLWRA	Salinity risk 2020	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3008352	14050	Salinity risk 2000:NLWRA	Salinity risk 2000	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>
3008353	14050	Waterbodies - 250K:NLWRA	Waterbodies - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021" maxx="153.6129949851" maxy="-8.9985660199"/>
3008354	14050	Waterbodies - 2.5M:NLWRA	Waterbodies - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.463399932" miny="-43.5271000585" maxx="153.5218999351" maxy="-9.2238999334"/>
3008355	14050	Waterbodies - 10M:NLWRA	Waterbodies - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822" maxx="152.6369999526" maxy="-16.0700000721"/>
3008356	14050	Directory of Important Wetlands:NLWRA	Directory of Important Wetlands	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227" maxx="154.0010008039" maxy="-10.4831506319"/>
3008357	14050	Ramsar Wetlands:NLWRA	Ramsar Wetlands	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.81679537079999" miny="-42.8295205247" maxx="159.2333374814" maxy="-10.4649463116"/>
3008358	14050	Farmer Age 1986:NLWRA	Farmer Age 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008359	14050	Farmer Age 1991:NLWRA	Farmer Age 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008360	14050	Farmer Age 1996:NLWRA	Farmer Age 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008361	14050	Farmer Age 2001 Slow Projection:NLWRA	Farmer Age 2001 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008362	14050	Farmer Age 2001 Fast Projection:NLWRA	Farmer Age 2001 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008363	14050	Farmer Age 2006 Slow Projection:NLWRA	Farmer Age 2006 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008364	14050	Farmer Age 2006 Fast Projection:NLWRA	Farmer Age 2006 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008365	14050	Farmer Age 2011 Slow Projection:NLWRA	Farmer Age 2011 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008366	14050	Farmer Age 2011 Fast Projection:NLWRA	Farmer Age 2011 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008367	14050	Farmer Age 2016 Slow Projection:NLWRA	Farmer Age 2016 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008368	14050	Farmer Age 2016 Fast Projection:NLWRA	Farmer Age 2016 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008369	14050	Farmer Age 2021 Slow Projection:NLWRA	Farmer Age 2021 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008370	14050	Farmer Age 2021 Fast Projection:NLWRA	Farmer Age 2021 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008371	14050	Farm Entry Less Than 35 Years 1986 to 1991:NLWRA	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008372	14050	Farm Entry Less Than 35 Years 1991 to 1996:NLWRA	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008373	14050	Farm Entry More Than 55 Years 1986 to 1991:NLWRA	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008374	14050	Farm Entry More Than 55 Years 1991 to 1996:NLWRA	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008375	14050	Farm Entry 1986 to 1991:NLWRA	Farm Entry 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008376	14050	Farm Entry 1991 to 1996:NLWRA	Farm Entry 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008377	14050	Farm Exit 1986 to 1991:NLWRA	Farm Exit 1986 to 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008378	14050	Farm Exit 1991 to 1996:NLWRA	Farm Exit 1991 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008379	14050	Annual Farm Family Income in 1986:NLWRA	Annual Farm Family Income in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008380	14050	Num Farms Agric Value Over 5k 1986:NLWRA	Num Farms Agric Value Over 5k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008381	14050	Num Farms Agric Value Over 30k 1986:NLWRA	Num Farms Agric Value Over 30k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008382	14050	Num Farms Agric Value Over 300k 1986:NLWRA	Num Farms Agric Value Over 300k 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008383	14050	Farm Family Income in 1991:NLWRA	Farm Family Income in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008384	14050	Farm Family Income in 1996:NLWRA	Farm Family Income in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008385	14050	Annual Farm Family Income 1986 to 1996:NLWRA	Annual Farm Family Income 1986 to 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008386	14050	Farm Family Inc Less Than 20k 86 to 96:NLWRA	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008387	14050	Farm Family Income 20k to 50k 86 to 96:NLWRA	Farm Family Income 20k to 50k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008388	14050	Farm Family Income Over 50k 86 to 96:NLWRA	Farm Family Income Over 50k 86 to 96	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008389	14050	Num Farms Agric Value Over 5k 1996:NLWRA	Num Farms Agric Value Over 5k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008390	14050	Num Farms Agric Value Over 30k 1996:NLWRA	Num Farms Agric Value Over 30k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008391	14050	Num Farms Agric Value Over 300k 1996:NLWRA	Num Farms Agric Value Over 300k 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008392	14050	Value of Agriculture Operations 1986:NLWRA	Value of Agriculture Operations 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008393	14050	Value of Agriculture Operations 1996:NLWRA	Value of Agriculture Operations 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008394	14050	Farm Establishment Area 1996 Hectares:NLWRA	Farm Establishment Area 1996 Hectares	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008395	14050	Farm Families in 1986:NLWRA	Farm Families in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008396	14050	Farm Families in 1991:NLWRA	Farm Families in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008397	14050	Farm Families in 1996:NLWRA	Farm Families in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008398	14050	Occupation as Agriculture in 1986:NLWRA	Occupation as Agriculture in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008399	14050	Occupation as Agriculture in 1996:NLWRA	Occupation as Agriculture in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008400	14050	Occupation Farming in 1986:NLWRA	Occupation Farming in 1986	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008401	14050	Occupation Farming in 1991:NLWRA	Occupation Farming in 1991	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008402	14050	Occupation Farming in 1996:NLWRA	Occupation Farming in 1996	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008403	14050	Farm Numbers 2001 Slow Projection:NLWRA	Farm Numbers 2001 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008404	14050	Farm Numbers 2001 Fast Projection:NLWRA	Farm Numbers 2001 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008405	14050	Farm Numbers 2006 Slow Projection:NLWRA	Farm Numbers 2006 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008406	14050	Farm Numbers 2006 Fast Projection:NLWRA	Farm Numbers 2006 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008407	14050	Farm Numbers 2011 Slow Projection:NLWRA	Farm Numbers 2011 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008408	14050	Farm Numbers 2011 Fast Projection:NLWRA	Farm Numbers 2011 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008409	14050	Farm Numbers 2016 Slow Projection:NLWRA	Farm Numbers 2016 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008410	14050	Farm Numbers 2016 Fast Projection:NLWRA	Farm Numbers 2016 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008411	14050	Farm Numbers 2021 Slow Projection:NLWRA	Farm Numbers 2021 Slow Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008412	14050	Farm Numbers 2021 Fast Projection:NLWRA	Farm Numbers 2021 Fast Projection	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.219940494599999"/>
3008413	14050	Beef Industry Regions:NLWRA	Beef Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994" maxx="153.6397551454" maxy="-9.142188968799999"/>
3008414	14050	Cotton Industry Regions:NLWRA	Cotton Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939" maxx="151.6430829741" maxy="-22.9879660061"/>
3008415	14050	Grain Industry Regions:NLWRA	Grain Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987" maxx="152.252410861" maxy="-13.7332162508"/>
3008416	14050	Sugar Industry Regions:NLWRA	Sugar Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="144.985334008" miny="-29.4658149927" maxx="153.531876992" maxy="-16.2360960073"/>
3008417	14050	Sheep Industry Regions:NLWRA	Sheep Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9209594525" miny="-43.644658" maxx="153.637848" maxy="-9.2248"/>
3008418	14050	Dairy Industry Regions:NLWRA	Dairy Industry Regions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.973136858" miny="-43.7419586411" maxx="153.637786894" maxy="-17.0895863662"/>
3008419	14050	Farm Equity Ratio under 80pcnt 96 to 98:NLWRA	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.142310114300001"/>
3008420	14050	Median Length Landcare Membership 1998:NLWRA	Median Length Landcare Membership 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.142310114300001"/>
3008421	14050	River Basins - Environment Index:NLWRA	River Basins - Environment Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.570883331899999"/>
3008422	14050	River Basins - Biota Index:NLWRA	River Basins - Biota Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.570883331899999"/>
3008423	14050	Landscape Stress:NLWRA	Landscape Stress	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3008424	14050	Ecosystems at Risk:NLWRA	Ecosystems at Risk	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3008425	14050	Degree of Hydrological Change:NLWRA	Degree of Hydrological Change	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3008426	14050	Native Vegetation Connectivity:NLWRA	Native Vegetation Connectivity	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3008427	14050	Grazing Pressure:NLWRA	Grazing Pressure	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3008428	14050	Area in Conservation Reserves:NLWRA	Area in Conservation Reserves	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>
3008429	14050	Nat Action Plan Salinity and Water Quality:NLWRA	Nat Action Plan Salinity and Water Quality	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601" maxx="153.6383138415" maxy="-9.2290980544"/>
3008430	14050	Natural Heritage Trust II boundaries:NLWRA	Natural Heritage Trust II boundaries	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215050297" miny="-55.173104096" maxx="159.0838894887" maxy="-9.187946933099999"/>
3008431	14050	Coastline - 250K Outline:NLWRA	Coastline - 250K Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779" maxx="153.6397496319" maxy="-9.1421894489"/>
3008432	14050	Coastline - 2.5M Outline:NLWRA	Coastline - 2.5M Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718" maxx="153.6381138877" maxy="-9.224457989699999"/>
3008433	14050	Coastline - 10M Outline:NLWRA	Coastline - 10M Outline	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941" maxx="153.6239929255" maxy="-9.3640003103"/>
3008434	14050	Drainage - 250K:NLWRA	Drainage - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168" maxx="153.6320740797" maxy="-8.998566134600001"/>
3008435	14050	Drainage - 2.5M:NLWRA	Drainage - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029" maxx="153.5634999912" maxy="-10.9394999979"/>
3008436	14050	Drainage - 10M:NLWRA	Drainage - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562" maxx="153.3660000563" maxy="-12.0779999933"/>
3008437	14050	Roads - 250K:NLWRA	Roads - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776" maxx="153.625754337" maxy="-8.998571395300001"/>
3008438	14050	Roads - 2.5M:NLWRA	Roads - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553" maxx="153.6170000028" maxy="-10.7640999566"/>
3008439	14050	Roads - 10M:NLWRA	Roads - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298" maxx="153.5659999776" maxy="-10.6969999718"/>
3008440	14050	Groundwater Provinces:NLWRA	Groundwater Provinces	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3008441	14050	Groundwater management units:NLWRA	Groundwater management units	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>
3008442	14050	Surface Water Management Areas:NLWRA	Surface Water Management Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>
3008443	14050	Local Government Areas:NLWRA	Local Government Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168" maxx="159.2796850474" maxy="-9.0879910613"/>
3008444	14050	Statistical Local Areas:NLWRA	Statistical Local Areas	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="96.81799750330001" miny="-43.7405095162" maxx="159.1054425469" maxy="-9.1421859327"/>
3008445	14050	Australian Biogeographical Regionalisation:NLWRA	Australian Biogeographical Regionalisation	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574" maxx="153.6383139728" maxy="-10.0157917761"/>
3008446	14050	Drainage Divisions:NLWRA	Drainage Divisions	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
3008447	14050	River Basins:NLWRA	River Basins	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>
3008448	14050	Aust-Indo Zone of Cooperation 98:NLWRA	Aust-Indo Zone of Cooperation 98	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734" maxy="-9.203900000000001"/>
3008449	14050	Maritime Boundaries 1998:NLWRA	Maritime Boundaries 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751" maxx="171.8011070078" maxy="-8.472062812900001"/>
3008450	14050	Territorial Sea Baseline 1998:NLWRA	Territorial Sea Baseline 1998	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346" maxx="167.9980353296" maxy="-9.138222277500001"/>
3008451	14050	Bathymetry:NLWRA	Bathymetry	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409" maxx="156.9983063219" maxy="-9.001794907400001"/>
3008452	14050	Mean annual nitrogen loss by denitrification:NLWRA	Mean annual nitrogen loss by denitrification	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008453	14050	Mean annual suspended sediment load:NLWRA	Mean annual suspended sediment load	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008454	14050	Current mean annual dissolved nitrogen tonnes:NLWRA	Current mean annual dissolved nitrogen tonnes	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008455	14050	Current mean annual sediment nitrogen:NLWRA	Current mean annual sediment nitrogen	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008456	14050	Current annual sediment phosphorus:NLWRA	Current annual sediment phosphorus	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008457	14050	Current to natural sediment load ratio:NLWRA	Current to natural sediment load ratio	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008458	14050	Depth of coarse sediment:NLWRA	Depth of coarse sediment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008459	14050	Sediment contributed from catchment:NLWRA	Sediment contributed from catchment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008460	14050	Mean annual stream bank erosion:NLWRA	Mean annual stream bank erosion	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008461	14050	Current mean annual dissolved phosphorus:NLWRA	Current mean annual dissolved phosphorus	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
3008462	14050	River Reaches - Environment Index:NLWRA	River Reaches - Environment Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
3008463	14050	River Reaches - Biota Index:NLWRA	River Reaches - Biota Index	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>
3008464	14050	Commonwealth Heritage List:NLWRA	Commonwealth Heritage List	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926" maxx="167.9958112556" maxy="-9.5980556862"/>
3008465	14050	National Heritage List:NLWRA	National Heritage List	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.24609376710001" miny="-67.0130549795" maxx="159.3402694436" maxy="-8.6139220166"/>
3008466	14050	World Heritage Areas - Australia:NLWRA	World Heritage Areas - Australia	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="72.24609376710001" miny="-55.3228174597" maxx="159.3402696112" maxy="-10.4681849114"/>
3008467	14050	Aeronautical features:NLWRA	Aeronautical features	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481" maxx="153.5507149142" maxy="-9.0864560663"/>
3008468	14050	Estuary condition assessment:NLWRA	Estuary condition assessment	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903" maxx="153.6219998938" maxy="-10.8410001097"/>
3008469	14050	Groundwater bores:NLWRA	Groundwater bores	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616" maxx="153.5057678213" maxy="-11.1465892791"/>
3008470	14050	Groundwater major abstraction bores:NLWRA	Groundwater major abstraction bores	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469" maxx="153.5085754385" maxy="-11.1465892775"/>
3008471	14050	pH exceedance of water quality guidelines:NLWRA	pH exceedance of water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3008472	14050	Phosphorus exceedance water quality guidelines:NLWRA	Phosphorus exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3008473	14050	Turbidity exceedance water quality guidelines:NLWRA	Turbidity exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3008474	14050	Salinity exceedance water quality guidelines:NLWRA	Salinity exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3008475	14050	122:NLWRA	Nitrogen exceedance water quality guidelines	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>
3008476	14050	Surface water gauging stations:NLWRA	Surface water gauging stations	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842" maxx="153.5287780752" maxy="-11.1485080685"/>
3008477	14050	Surface water monitoring maximum salinity:NLWRA	Surface water monitoring maximum salinity	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485" maxx="153.4830017081" maxy="-11.149999615"/>
3008478	14050	Dams:NLWRA	Dams	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947" maxx="153.5210450338" maxy="-10.5485124973"/>
3008479	14050	Localities - 250K:NLWRA	Localities - 250K	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814" maxx="153.6390039018" maxy="-9.0202360992"/>
3008480	14050	Localities - 2.5M:NLWRA	Localities - 2.5M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301" maxx="153.6393999685" maxy="-9.2242000055"/>
3008481	14050	Localities - 10M:NLWRA	Localities - 10M	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852" maxx="153.5659999776" maxy="-10.5819999248"/>
3008482	14050	Localities - State capitals:NLWRA	Localities - State capitals	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892" maxx="152.9880068923" maxy="-12.4117001108"/>
3008483	14050	Gazetteer:NLWRA	Gazetteer	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105" maxx="153.6390099775" maxy="-9.0202399895"/>
3008484	14050	State borders:NLWRA	State borders	remote layers served from Web Map Service Map_maker	<LatLonBoundingBox minx="129.000473023" miny="-38.0558090205" maxx="153.5531768793" maxy="-14.879509927"/>
3008485	14050	State borders:NLWRA	NSW_DOL-Topoweb2 (X)	The following error occurred while trying to determine the capabilities of\nthe "NSW_DOL-Topoweb2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://maps.nsw.gov.au/servlet/com.esri.wms.Esrimap?SERVICENAME=topoweb2_wms&VERSION=1.1.1&Request=GetCapabilities"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-00002: Parse error detected in XML stream\n                "/tmp/cwcache/cache_ufhCwuao7K" on line 0 char pos 0 (raised in\n                function Ows_ParseWmsCapabilitiesXmlStream() of file\n                "wmsParseXml.c" line 255)\nCubeSERV-00002: Unable to find required XML node for XPath\n                "OnlineResource/@xlink:href" (raised in function\n                CwXmlPath_GetRequiredNode() of file "cw_xmltree.c" line 2956)\n	<LatLonBoundingBox minx="129.000473023" miny="-38.0558090205" maxx="153.5531768793" maxy="-14.879509927"/>
3008486	14050	State borders:NLWRA	NSW_DOL-TopoWeb2-STATIC	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008487	14050	Background:NSW_DOL-TopoWeb2-STATIC	Background	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008488	14050	Background:NSW_DOL-TopoWeb2-STATIC	Background	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008489	14050	Vegetation:NSW_DOL-TopoWeb2-STATIC	Vegetation	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008490	14050	Local Government Area Labels:NSW_DOL-TopoWeb2-STATIC	Local Government Area Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008491	14050	Suburb Labels:NSW_DOL-TopoWeb2-STATIC	Suburb Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008492	14050	Fuzzy Extent Water Area Labels:NSW_DOL-TopoWeb2-STATIC	Fuzzy Extent Water Area Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008493	14050	Water Area Labels:NSW_DOL-TopoWeb2-STATIC	Water Area Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008494	14050	Fuzzy Extent Area Labels:NSW_DOL-TopoWeb2-STATIC	Fuzzy Extent Area Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008495	14050	DLS lines:NSW_DOL-TopoWeb2-STATIC	DLS lines	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008496	14050	Water Line Labels:NSW_DOL-TopoWeb2-STATIC	Water Line Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008497	14050	Pipe Line Label:NSW_DOL-TopoWeb2-STATIC	Pipe Line Label	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008498	14050	Utility Water Supply Canal Labels:NSW_DOL-TopoWeb2-STATIC	Utility Water Supply Canal Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008499	14050	Fuzzy Extent Line Labels:NSW_DOL-TopoWeb2-STATIC	Fuzzy Extent Line Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008500	14050	Cableway Label:NSW_DOL-TopoWeb2-STATIC	Cableway Label	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008501	14050	Ferry Route Label:NSW_DOL-TopoWeb2-STATIC	Ferry Route Label	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008502	14050	Road Labels:NSW_DOL-TopoWeb2-STATIC	Road Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008503	14050	Runway Labels:NSW_DOL-TopoWeb2-STATIC	Runway Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008504	14050	Town Labels:NSW_DOL-TopoWeb2-STATIC	Town Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008505	14050	Building Complex Point Labels:NSW_DOL-TopoWeb2-STATIC	Building Complex Point Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008506	14050	DLS Point Labels:NSW_DOL-TopoWeb2-STATIC	DLS Point Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008507	14050	General Cultural Point Labels:NSW_DOL-TopoWeb2-STATIC	General Cultural Point Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008508	14050	Contour Line Labels - 10m:NSW_DOL-TopoWeb2-STATIC	Contour Line Labels - 10m	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008509	14050	Contour Line Labels - 50m:NSW_DOL-TopoWeb2-STATIC	Contour Line Labels - 50m	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008510	14050	Contour Line Labels - 100m:NSW_DOL-TopoWeb2-STATIC	Contour Line Labels - 100m	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008511	14050	Tank Point Labels:NSW_DOL-TopoWeb2-STATIC	Tank Point Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008512	14050	Crossing Labels:NSW_DOL-TopoWeb2-STATIC	Crossing Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008513	14050	Traffic Control Device Labels:NSW_DOL-TopoWeb2-STATIC	Traffic Control Device Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008514	14050	Transport Facility Point Labels:NSW_DOL-TopoWeb2-STATIC	Transport Facility Point Labels	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008515	14050	Local Government Area:NSW_DOL-TopoWeb2-STATIC	Local Government Area	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008516	14050	Suburbs:NSW_DOL-TopoWeb2-STATIC	Suburbs	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008517	14050	General Cultural Area:NSW_DOL-TopoWeb2-STATIC	General Cultural Area	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008518	14050	Ocean:NSW_DOL-TopoWeb2-STATIC	Ocean	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008519	14050	Water Area:NSW_DOL-TopoWeb2-STATIC	Water Area	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008520	14050	Tank Area:NSW_DOL-TopoWeb2-STATIC	Tank Area	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008521	14050	DLS polygons:NSW_DOL-TopoWeb2-STATIC	DLS polygons	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008522	14050	NSW Border:NSW_DOL-TopoWeb2-STATIC	NSW Border	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008523	14050	Electricity Transmission line:NSW_DOL-TopoWeb2-STATIC	Electricity Transmission line	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008524	14050	DLS lines:NSW_DOL-TopoWeb2-STATIC	DLS lines	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008525	14050	General Cultural Line:NSW_DOL-TopoWeb2-STATIC	General Cultural Line	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008526	14050	Coastline:NSW_DOL-TopoWeb2-STATIC	Coastline	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008527	14050	Ferry Route:NSW_DOL-TopoWeb2-STATIC	Ferry Route	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008528	14050	Water Lines:NSW_DOL-TopoWeb2-STATIC	Water Lines	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008529	14050	Pipe Line:NSW_DOL-TopoWeb2-STATIC	Pipe Line	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008530	14050	Utility Water Supply Canal:NSW_DOL-TopoWeb2-STATIC	Utility Water Supply Canal	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008531	14050	Contour Lines - 10m:NSW_DOL-TopoWeb2-STATIC	Contour Lines - 10m	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008532	14050	Contour Lines - 50m:NSW_DOL-TopoWeb2-STATIC	Contour Lines - 50m	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008533	14050	Contour Lines - 100m:NSW_DOL-TopoWeb2-STATIC	Contour Lines - 100m	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008534	14050	Cableway:NSW_DOL-TopoWeb2-STATIC	Cableway	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008535	14050	Railway:NSW_DOL-TopoWeb2-STATIC	Railway	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008536	14050	Roads - Highway Sealed:NSW_DOL-TopoWeb2-STATIC	Roads - Highway Sealed	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008537	14050	Roads - Highway Unsealed:NSW_DOL-TopoWeb2-STATIC	Roads - Highway Unsealed	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008538	14050	Roads - Freeways:NSW_DOL-TopoWeb2-STATIC	Roads - Freeways	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008539	14050	Motorways:NSW_DOL-TopoWeb2-STATIC	Motorways	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008540	14050	Primary And Arterial Roads:NSW_DOL-TopoWeb2-STATIC	Primary And Arterial Roads	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008541	14050	Sub Arterial And Distributor Roads:NSW_DOL-TopoWeb2-STATIC	Sub Arterial And Distributor Roads	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008542	14050	Local And Urban Service Roads:NSW_DOL-TopoWeb2-STATIC	Local And Urban Service Roads	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008543	14050	Vehicular Track:NSW_DOL-TopoWeb2-STATIC	Vehicular Track	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008544	14050	Path Ways:NSW_DOL-TopoWeb2-STATIC	Path Ways	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008545	14050	Runways:NSW_DOL-TopoWeb2-STATIC	Runways	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008546	14050	Transport Facility Lines:NSW_DOL-TopoWeb2-STATIC	Transport Facility Lines	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008547	14050	Towns:NSW_DOL-TopoWeb2-STATIC	Towns	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008548	14050	Building Complex Points:NSW_DOL-TopoWeb2-STATIC	Building Complex Points	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008549	14050	General Cultural Points:NSW_DOL-TopoWeb2-STATIC	General Cultural Points	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008550	14050	Water Points:NSW_DOL-TopoWeb2-STATIC	Water Points	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008551	14050	Tank Points:NSW_DOL-TopoWeb2-STATIC	Tank Points	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008552	14050	DLS points:NSW_DOL-TopoWeb2-STATIC	DLS points	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008553	14050	Crossings:NSW_DOL-TopoWeb2-STATIC	Crossings	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008554	14050	Traffic Control Device:NSW_DOL-TopoWeb2-STATIC	Traffic Control Device	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008555	14050	Transport Facility Points:NSW_DOL-TopoWeb2-STATIC	Transport Facility Points	This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at <a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'>http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml</a>. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008556	14050	Transport Facility Points:NSW_DOL-TopoWeb2-STATIC	NSW_LPI-Topoweb2_agd66	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008557	14050	Background:NSW_LPI-Topoweb2_agd66	Background	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008558	14050	Background:NSW_LPI-Topoweb2_agd66	Background	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008559	14050	Vegetation:NSW_LPI-Topoweb2_agd66	Vegetation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008560	14050	Local Government Area Labels:NSW_LPI-Topoweb2_agd66	Local Government Area Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008561	14050	Suburb Labels:NSW_LPI-Topoweb2_agd66	Suburb Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008562	14050	Fuzzy Extent Water Area Labels:NSW_LPI-Topoweb2_agd66	Fuzzy Extent Water Area Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008563	14050	Water Area Labels:NSW_LPI-Topoweb2_agd66	Water Area Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008564	14050	Fuzzy Extent Area Labels:NSW_LPI-Topoweb2_agd66	Fuzzy Extent Area Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008565	14050	DLS lines:NSW_LPI-Topoweb2_agd66	DLS lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008566	14050	Water Line Labels:NSW_LPI-Topoweb2_agd66	Water Line Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008567	14050	Pipe Line Label:NSW_LPI-Topoweb2_agd66	Pipe Line Label	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008568	14050	Utility Water Supply Canal Labels:NSW_LPI-Topoweb2_agd66	Utility Water Supply Canal Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008569	14050	Fuzzy Extent Line Labels:NSW_LPI-Topoweb2_agd66	Fuzzy Extent Line Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008570	14050	Cableway Label:NSW_LPI-Topoweb2_agd66	Cableway Label	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008571	14050	Ferry Route Label:NSW_LPI-Topoweb2_agd66	Ferry Route Label	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008572	14050	Road Labels:NSW_LPI-Topoweb2_agd66	Road Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008573	14050	Runway Labels:NSW_LPI-Topoweb2_agd66	Runway Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008574	14050	Town Labels:NSW_LPI-Topoweb2_agd66	Town Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008575	14050	Building Complex Point Labels:NSW_LPI-Topoweb2_agd66	Building Complex Point Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008576	14050	DLS Point Labels:NSW_LPI-Topoweb2_agd66	DLS Point Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008577	14050	General Cultural Point Labels:NSW_LPI-Topoweb2_agd66	General Cultural Point Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008578	14050	Contour Line Labels - 10m:NSW_LPI-Topoweb2_agd66	Contour Line Labels - 10m	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008579	14050	Contour Line Labels - 50m:NSW_LPI-Topoweb2_agd66	Contour Line Labels - 50m	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008580	14050	Contour Line Labels - 100m:NSW_LPI-Topoweb2_agd66	Contour Line Labels - 100m	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008581	14050	Tank Point Labels:NSW_LPI-Topoweb2_agd66	Tank Point Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008582	14050	Crossing Labels:NSW_LPI-Topoweb2_agd66	Crossing Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008583	14050	Traffic Control Device Labels:NSW_LPI-Topoweb2_agd66	Traffic Control Device Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008584	14050	Transport Facility Point Labels:NSW_LPI-Topoweb2_agd66	Transport Facility Point Labels	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008585	14050	Local Government Area:NSW_LPI-Topoweb2_agd66	Local Government Area	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008586	14050	Suburbs:NSW_LPI-Topoweb2_agd66	Suburbs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008587	14050	General Cultural Area:NSW_LPI-Topoweb2_agd66	General Cultural Area	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008588	14050	Ocean:NSW_LPI-Topoweb2_agd66	Ocean	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008589	14050	Water Area:NSW_LPI-Topoweb2_agd66	Water Area	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008590	14050	Tank Area:NSW_LPI-Topoweb2_agd66	Tank Area	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008591	14050	DLS polygons:NSW_LPI-Topoweb2_agd66	DLS polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008592	14050	NSW Border:NSW_LPI-Topoweb2_agd66	NSW Border	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008593	14050	Electricity Transmission line:NSW_LPI-Topoweb2_agd66	Electricity Transmission line	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008594	14050	DLS lines:NSW_LPI-Topoweb2_agd66	DLS lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008595	14050	General Cultural Line:NSW_LPI-Topoweb2_agd66	General Cultural Line	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008596	14050	Coastline:NSW_LPI-Topoweb2_agd66	Coastline	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008597	14050	Ferry Route:NSW_LPI-Topoweb2_agd66	Ferry Route	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008598	14050	Water Lines:NSW_LPI-Topoweb2_agd66	Water Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008599	14050	Pipe Line:NSW_LPI-Topoweb2_agd66	Pipe Line	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008600	14050	Utility Water Supply Canal:NSW_LPI-Topoweb2_agd66	Utility Water Supply Canal	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008601	14050	Contour Lines - 10m:NSW_LPI-Topoweb2_agd66	Contour Lines - 10m	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008602	14050	Contour Lines - 50m:NSW_LPI-Topoweb2_agd66	Contour Lines - 50m	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008603	14050	Contour Lines - 100m:NSW_LPI-Topoweb2_agd66	Contour Lines - 100m	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008604	14050	Cableway:NSW_LPI-Topoweb2_agd66	Cableway	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008605	14050	Railway:NSW_LPI-Topoweb2_agd66	Railway	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008606	14050	Roads - Highway Sealed:NSW_LPI-Topoweb2_agd66	Roads - Highway Sealed	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008607	14050	Roads - Highway Unsealed:NSW_LPI-Topoweb2_agd66	Roads - Highway Unsealed	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008608	14050	Roads - Freeways:NSW_LPI-Topoweb2_agd66	Roads - Freeways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008609	14050	Motorways:NSW_LPI-Topoweb2_agd66	Motorways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008610	14050	Primary And Arterial Roads:NSW_LPI-Topoweb2_agd66	Primary And Arterial Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008611	14050	Sub Arterial And Distributor Roads:NSW_LPI-Topoweb2_agd66	Sub Arterial And Distributor Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008612	14050	Local And Urban Service Roads:NSW_LPI-Topoweb2_agd66	Local And Urban Service Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008613	14050	Vehicular Track:NSW_LPI-Topoweb2_agd66	Vehicular Track	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008614	14050	Path Ways:NSW_LPI-Topoweb2_agd66	Path Ways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008615	14050	Runways:NSW_LPI-Topoweb2_agd66	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008616	14050	Transport Facility Lines:NSW_LPI-Topoweb2_agd66	Transport Facility Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008617	14050	Towns:NSW_LPI-Topoweb2_agd66	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008618	14050	Building Complex Points:NSW_LPI-Topoweb2_agd66	Building Complex Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008619	14050	General Cultural Points:NSW_LPI-Topoweb2_agd66	General Cultural Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008620	14050	Water Points:NSW_LPI-Topoweb2_agd66	Water Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008621	14050	Tank Points:NSW_LPI-Topoweb2_agd66	Tank Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008622	14050	DLS points:NSW_LPI-Topoweb2_agd66	DLS points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008623	14050	Crossings:NSW_LPI-Topoweb2_agd66	Crossings	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008624	14050	Traffic Control Device:NSW_LPI-Topoweb2_agd66	Traffic Control Device	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008625	14050	Transport Facility Points:NSW_LPI-Topoweb2_agd66	Transport Facility Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
3008626	14050	WebMap_WMS:WEBMAP	WEBMAP	remote layers served from WebMap WMS Server	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008627	14050	Imagery:WEBMAP	Imagery	Imagery	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008628	14050	Webmap_Imagery:WEBMAP	Webmap Imagery	Imagery over Liverpool NSW	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008629	14050	Webmap_Flood_Imagery:WEBMAP	Webmap Flood Imagery	Imagery over Liverpool NSW showing flooding	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008630	14050	Text:WEBMAP	Text	Text	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008631	14050	credit:WEBMAP	credit	credit	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008632	14050	WebMap_WMS:WEBMAP-UTM	WEBMAP-UTM	remote layers served from WebMap WMS Server	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008633	14050	Imagery:WEBMAP-UTM	Imagery	Imagery	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008634	14050	Webmap_Imagery:WEBMAP-UTM	Webmap Imagery	Imagery over Liverpool NSW	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008635	14050	Webmap_Flood_Imagery:WEBMAP-UTM	Webmap Flood Imagery	Imagery over Liverpool NSW	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008636	14050	Vector:WEBMAP-UTM	Vector	Vector	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008637	14050	Liverpool_Flood_Effected_Areas:WEBMAP-UTM	Liverpool Flood Effected Areas	Shapefile of flood effected area	<LatLonBoundingBox minx="150.92" miny="-33.9163" maxx="150.971" maxy="-33.8862"/>
3008638	14050	Text:WEBMAP-UTM	Text	Text	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3008639	14050	credit:WEBMAP-UTM	credit	credit	<LatLonBoundingBox minx="150.92" miny="-33.9163" maxx="150.971" maxy="-33.8862"/>
3008640	14050	credit:WEBMAP-UTM	map annotations	map annotations	<LatLonBoundingBox minx="150.92" miny="-33.9163" maxx="150.971" maxy="-33.8862"/>
3008641	14050	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008642	14050	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008643	14051	BARRIERL_1M:Foundation	Barrier Line Features	Barrier Line Features	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
3008644	14051	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
3008645	14051	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
3008646	14051	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
3008647	14051	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
3008648	14051	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.62741851806639"/>
3008649	14051	POLBNDL_1M:Foundation	Political Boundaries	Political Boundaries	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
3008650	14051	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
3008651	14051	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
3008652	14051	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3008653	14051	DQLINE_UTIL_1M:Foundation	Digital Terrain	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3008654	14051	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008655	14051	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>
3008656	14051	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008657	14051	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008658	14051	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
3008659	14051	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
3008660	14051	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
3008661	14051	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
3008662	14051	DANGERP_1M:Foundation	Danger Point Features	Danger Point Features	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
3008663	14051	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
3008664	14051	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
3008665	14051	MISCL_1M:Foundation	Miscellaneous Line Features	Miscellaneous Line Features	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
3008666	14051	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
3008667	14051	WATRCRSL_1M:Foundation	Water Courses	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
3008668	14051	WATRCRSL_1M:Foundation	Industry	Water Courses	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
3008669	14051	EXTRACTA_1M:Foundation	Extraction Areas	Extraction Areas	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
3008670	14051	EXTRACTP_1M:Foundation	Extraction Point Features	Extraction Point Features	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
3008671	14051	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
3008672	14051	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
3008673	14051	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
3008674	14051	STORAGEP_1M:Foundation	Storage Point Features	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3008675	14051	STORAGEP_1M:Foundation	Physiography	Storage Point Features	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
3008676	14051	GROUNDA_1M:Foundation	Ground Surface Areas	Ground Surface Areas	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
3008677	14051	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
3008678	14051	LNDFRML_1M:Foundation	Landform Line Features	Landform Line Features	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
3008679	14051	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
3008680	14051	SEAICEA_1M:Foundation	Sea Ice Areas	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
3008681	14051	SEAICEA_1M:Foundation	Population	Sea Ice Areas	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
3008682	14051	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
3008683	14051	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
3008684	14051	MISPOPA_1M:Foundation	Miscellaneous Population Areas	Miscellaneous Population Areas	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
3008685	14051	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
3008686	14051	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3008687	14051	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
3008688	14051	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
3008689	14051	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
3008690	14051	RAILRDL_1M:Foundation	Railroads	Railroads	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
3008691	14051	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
3008692	14051	RRYARDP_1M:Foundation	Railroad Yard Points	Railroad Yard Points	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
3008693	14051	TRAILL_1M:Foundation	Trails and Tracks	Trails and Tracks	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.22398376464839"/>
3008694	14051	TRANSTRC_1M:Foundation	Transportation Structures Points	Transportation Structures Points	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
3008695	14051	TRANSTRL_1M:Foundation	Transportation Structures Lines	Transportation Structures Lines	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
3008696	14051	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
3008697	14051	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
3008698	14051	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
3008699	14051	PIPEL_1M:Foundation	Pipelines	Pipelines	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
3008700	14051	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
3008701	14051	UTILP_1M:Foundation	Utility Point Features	Utility Point Features	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
3008702	14051	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
3008703	14051	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
3008704	14051	CROPA_1M:Foundation	Croplands	Croplands	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
3008705	14051	GRASSA_1M:Foundation	Grasslands	Grasslands	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
3008706	14051	SWAMPA_1M:Foundation	Marshs/Swamps	Marshs/Swamps	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
3008707	14051	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
3008708	14051	TUNDRAA_1M:Foundation	Tundra	Tundra	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3008709	14051	TUNDRAA_1M:Foundation	GSC	local GSC layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3008710	14051	TUNDRAA_1M:Foundation	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
3008711	14051	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	Canadian Age Rock Type	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
3008712	14051	FAULTS_CA:GSC	Canadian Fault Lines	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
3008713	14051	FAULTS_CA:GSC	World Geology	Canadian Fault Lines	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
3008714	14051	AGE_ROCK_TYPE:GSC	World Age Rock Type	World Age Rock Type	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3008715	14051	FAULTS:GSC	World Fault Lines	World Fault Lines	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
3008716	14051	FELSIC_MAGMATIC:GSC	Felsic Magmatic	Felsic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
3008717	14051	MAFIC_MAGMATIC:GSC	Mafic Magmatic	Mafic Magmatic	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3008718	14051	PRECAMBRIAN:GSC	Precambrian	Precambrian	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3008719	14051	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3008720	14051	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
3008721	14051	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	<LatLonBoundingBox minx="-82.64992427750259" miny="43.0116326999268" maxx="-52.7503625975805" maxy="63.750989070686"/>
3008722	14051	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-86.97544164" miny="43.00000353" maxx="-52.7046966" maxy="65.0000448"/>
3008723	14051	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
3008724	14051	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-94.99998312" miny="41.99999391" maxx="-40.00000176" maxy="65.00020761"/>
3008725	14051	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-79.76523564" miny="44.99135766" maxx="-56.93494968" maxy="62.58259008"/>
3008726	14051	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-84.00000204" miny="43.00001163" maxx="-52.71069492" maxy="62.14502799"/>
3008727	14051	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	<LatLonBoundingBox minx="-84.00000204" miny="43.00001163" maxx="-52.71069492" maxy="62.14502799"/>
3008728	14051	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.9999944" miny="45.3754107" maxx="-73.50000012" maxy="45.75000537"/>
3008729	14051	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.9999900991097" miny="45.37500454578549" maxx="-73.50001276005059" maxy="45.7499944651499"/>
3008730	14051	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-73.99951668" miny="45.37499931" maxx="-73.50000012" maxy="45.75000483"/>
3008731	14051	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592" miny="45.37499652" maxx="-73.50000012" maxy="45.7500051"/>
3008732	14051	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
3008733	14051	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000592" miny="45.37499598" maxx="-73.50000012" maxy="45.75000222"/>
3008734	14051	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.00000628" miny="45.37499607" maxx="-73.50000012" maxy="45.75000555"/>
3008735	14051	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	<LatLonBoundingBox minx="-74.00000628" miny="45.37499607" maxx="-73.50000012" maxy="45.75000555"/>
3008736	14051	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	<LatLonBoundingBox minx="-79.45527924079219" miny="45.1350543604349" maxx="-57.1872560385964" maxy="62.3970711007132"/>
3008737	14051	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	<LatLonBoundingBox minx="-83.725475" miny="44.311534" maxx="-55.634731" maxy="62.997898"/>
3008738	14051	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	<LatLonBoundingBox minx="-85.28751144" miny="44.19612468" maxx="-51.71622732" maxy="62.99789778"/>
3008739	14051	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	<LatLonBoundingBox minx="-85.28751144" miny="44.19612468" maxx="-51.71622732" maxy="62.99789778"/>
3008740	14051	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.03419939891963" miny="45.35108670420963" maxx="-73.46791836581279" maxy="45.77487852648922"/>
3008741	14051	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	<LatLonBoundingBox minx="-76.40230787181207" miny="44.44673294309371" maxx="-71.68829454946035" maxy="46.30329067472075"/>
3008742	14051	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	<LatLonBoundingBox minx="-76.40230787181207" miny="44.44673294309371" maxx="-71.68829454946035" maxy="46.30329067472075"/>
3008743	14051	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3008744	14051	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke (X)	The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for\n                "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3008745	14051	MONTREAL_PHOTO:QC Gov	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3008746	14051	MONTREAL_PHOTO:QC Gov	ORBIMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3008747	14051	MONTREAL_PHOTO:QC Gov	IMAGES	local ORBIMAGE layers	<LatLonBoundingBox minx="-73.68006175861237" miny="45.45841244273942" maxx="-73.46681181346921" maxy="45.63598078159374"/>
3008748	14051	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3008749	14051	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
3008750	14051	X00203590_0_IMAGE:ORBIMAGE	GeoBase	Une page d'information sur le service WMS est disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/wms.do">http://www.geobase.ca/geobase/fr/wms.do.</a><BR><B>IMPORTANT</B>: Les données topographiques numériques du présent service WMS sont soumises à l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GÉOBASE disponible à l'adresse <a href="http://www.geobase.ca/geobase/fr/licence.jsp">http://www.geobase.ca/geobase/fr/licence.jsp</a><BR><BR>An information page about this WMS service is available at <a href="http://www.geobase.ca/geobase/en/wms.do">http://www.geobase.ca/geobase/en/wms.do.</a><BR><B>IMPORTANT</B>: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at <a href="http://www.geobase.ca/geobase/en/licence.jsp">http://www.geobase.ca/geobase/en/licence.jsp</a><BR><BR>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008751	14051	X00203590_0_IMAGE:ORBIMAGE	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008752	14051	X00203590_0_IMAGE:ORBIMAGE	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> /<br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008753	14051	DNEC_250K:ELEVATION/ELEVATION:GeoBase	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008754	14051	DNEC_50K:ELEVATION/ELEVATION:GeoBase	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008755	14051	DNEC_50K:ELEVATION/ELEVATION:GeoBase	GEODESIE/GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008756	14051	DNEC_50K:ELEVATION/ELEVATION:GeoBase	GEODESY	<b>Points de repère géodésiques</b> de la Division des Levés géodésiques /<br><b>Geodetic Markers</b> from Geodetic Survey Division	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008757	14051	CBN1:GEODESIE/GEODESY:GeoBase	Canadian Base Network / Réseau de base canadien (P)	The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Réseau de base canadien (RBC1) est conçu de manière à servir de segment au sol du canevas, matérialisé par des repères, pour le Système canadien de référence spatiale (SCRS). Le RBC1 se compose de piliers géodésiques d'observation avec plaques à centrage forcé positionnés suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA).	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3008758	14051	FED2DNC1:GEODESIE/GEODESY:GeoBase	Federal 2-D Densification Network / Réseau fédéral de densification 2D (P)	The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Réseau fédéral de densification 2D, Nord du Canada est composé d'environ 13 000 repères interconnectés, espacés de 20 à 100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.	<LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180" maxy="90"/>
3008759	14051	FED3DC1:GEODESIE/GEODESY:GeoBase	Federal 3-D Densification Network / Réseau fédéral de densification 3-D (P)	The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Réseau fédéral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitué d'environ 2 000 repères positionnés tridimensionnellement à l'aide du GPS avec une exactitude de l'ordre du centimètre par rapport au Système canadien de contrôle actif (SCCA)	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008760	14051	PVBMC1:GEODESIE/GEODESY:GeoBase	Primary Vertical Bench Marks / Réseau de repères altimétriques primaires (P)	The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Réseau primaire de repères altimétriques, Canada, niveau 1 (RAPC1), est constitué d'environ 80 000 repères distribués à environ tous les 2 km le long des routes principales et des voies ferrées partout au Canada. Les altitudes diffusées par la Division des levés géodésiques(DLG) sont celles basées sur la compensation de 1928 des réseaux nationaux de nivellement - Système de référence géodésique du Canada de 1928 (CGVD28).	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3008761	14051	PVBMC1:GEODESIE/GEODESY:GeoBase	POINTS_CONTROLES/CONTROL_POINTS	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008762	14051	PVBMC1:GEODESIE/GEODESY:GeoBase	CONTROL	<b>Points de contrôle</b> de l'imagerie Landsat 7, Canada, niveau 1 /<br><b>Control Points</b> for Landsat 7 Imagery, Canada, Level 1	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008763	14051	CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point context / Contexte au point de contrôle (L)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008764	14051	CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point context / Contexte au point de contrôle (S)	Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entité servant de référence au point de contrôle et provenant de la vectorisation d'un élément topographique ou d'un phénomène physique sur une image brute Landsat 7.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3008765	14051	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	Control point / Point de contrôle (P)	Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnées géographiques dérivent d'une intersection de deux éléments topographiques linéaires ou d'un centre de masse d'un élément topographique surfacique et qui a été utilisé pour la correction géométrique d'images satellitaires Landsat 7.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008766	14051	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008767	14051	POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008768	14051	BACKGROUND:REFERENCE/REFERENCE:GeoBase	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008769	14051	CANADA_1:REFERENCE/REFERENCE:GeoBase	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008770	14051	CANADA_2:REFERENCE/REFERENCE:GeoBase	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.232158261524741" maxx="180" maxy="90"/>
3008771	14051	DRAINAGE:REFERENCE/REFERENCE:GeoBase	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3008772	14051	GRID:REFERENCE/REFERENCE:GeoBase	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
3008773	14051	INDEX_1000K:REFERENCE/REFERENCE:GeoBase	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008774	14051	INDEX_250K:REFERENCE/REFERENCE:GeoBase	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008775	14051	INDEX_50K:REFERENCE/REFERENCE:GeoBase	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>
3008776	14051	INTERNATIONAL:REFERENCE/REFERENCE:GeoBase	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="5.529957155069653" maxx="180" maxy="86.94751208754742"/>
3008777	14051	PLACE:REFERENCE/REFERENCE:GeoBase	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="180" maxy="90"/>
3008778	14051	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. /<br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3008779	14051	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	RRN/NRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008780	14051	PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase	RRN	<b>Réseau Routier National</b> du Canada. /<br>Canadian <b>National Road Network.</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008781	14051	BLKPASSAGE_0:RRN/NRN:GeoBase	Blocked Passage / Passage obstrué (P)	Structure intentionally placed across a road to prevent or control further access. / Structure placée intentionnellement en travers dune route pour empêcher ou contrôler laccès.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3008782	14051	FERRYSEG_1:RRN/NRN:GeoBase	Ferry Segment / Segment de transbordeur (L)	The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des véhicules entre deux emplacements sur le réseau routier.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3008783	14051	JUNCTION_0:RRN/NRN:GeoBase	Junction / Jonction (P)	Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entité ponctuelle qui est toujours connectée à un ou plusieurs segments routiers ou segments de liaison par transbordeur.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3008784	14051	ROADSEG_1:RRN/NRN:GeoBase	Road Segment / Segment routier (L)	A linear section of the earth designed for or the result of vehicular movement. / Section linéaire à la surface de la terre qui a été conçue pour la circulation de véhicules ou qui en est le résultat.	<LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180" maxy="87.57187751962167"/>
3008785	14051	TOLLPOINT_0:RRN/NRN:GeoBase	Toll Point/ Poste de péage (P)	Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement où un droit de passage est prélevé pour avoir accès à une autoroute, un pont, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3008786	14051	TOLLPOINT_0:RRN/NRN:GeoBase	CCT/CCRS	Implantation locale de Centre canadien de télédétection / Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008787	14051	TOLLPOINT_0:RRN/NRN:GeoBase	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008788	14051	CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008789	14051	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3008790	14051	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	NOMS_LIEUX/PLACE_NAMES	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008791	14051	CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase	GEONAME	<b>Toponymes</b> du Canada. /<br><b>Geographical Names</b> of Canada	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008792	14051	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="0" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
3008793	14051	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	CCT/CCRS_OTTAWA	Canada Centre for Remote Sensing / Centre canadien de télédétection	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008794	14051	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008795	14051	GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008796	14051	GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3008797	14051	G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
3008798	14051	G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
3008799	14051	G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3008800	14051	G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
3008801	14051	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
3008802	14051	ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008803	14051	CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
3008804	14051	CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
3008805	14051	CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3008806	14051	CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3008807	14051	CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3008808	14051	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
3008809	14051	CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008810	14051	GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
3008811	14051	GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585494"/>
3008812	14051	GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
3008813	14051	GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677379"/>
3008814	14051	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
3008815	14051	GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008816	14051	AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3008817	14051	EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3008818	14051	GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3008819	14051	GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3008820	14051	G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
3008821	14051	MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3008822	14051	MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3008823	14051	MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3008824	14051	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
3008825	14051	MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008826	14051	GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008827	14051	GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="146.5240387116144" maxy="90"/>
3008828	14051	GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221345787" miny="-90" maxx="151.562195604202" maxy="90"/>
3008829	14051	GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-90" maxx="170.4342032895632" maxy="90"/>
3008830	14051	GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730437" miny="-90" maxx="180" maxy="90"/>
3008831	14051	GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335066" miny="-90" maxx="136.2988158011089" maxy="90"/>
3008832	14051	GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701153" miny="-90" maxx="141.4300445934221" maxy="90"/>
3008833	14051	GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701155" miny="-90" maxx="147.4300445934264" maxy="90"/>
3008834	14051	GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701157" miny="-90" maxx="153.4300445934308" maxy="90"/>
3008835	14051	GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008836	14051	GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008837	14051	GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008838	14051	GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008839	14051	GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008840	14051	GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008841	14051	GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008842	14051	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008843	14051	GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008844	14051	CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008845	14051	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3008846	14051	CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008847	14051	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008848	14051	ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geogratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008849	14051	CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-180" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
3008850	14051	CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
3008851	14051	CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3008852	14051	CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3008853	14051	CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3008854	14051	CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.99806"/>
3008855	14051	CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
3008856	14051	ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008857	14051	ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
3008858	14051	ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3008859	14051	ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3008860	14051	FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="180" maxy="90"/>
3008861	14051	GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
3008862	14051	H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953"/>
3008863	14051	L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 5 TM Canadian Cities 25m	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2	<LatLonBoundingBox minx="-180" miny="-90" maxx="170.0420696169993" maxy="90"/>
3008864	14051	L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
3008865	14051	LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
3008866	14051	NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
3008867	14051	NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-180" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
3008868	14051	ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
3008869	14051	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-180" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
3008870	14051	RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008871	14051	AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
3008872	14051	CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
3008873	14051	N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.457"/>
3008874	14051	ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
3008875	14051	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
3008876	14051	VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous	Miscellaneous layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008877	14051	CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
3008878	14051	EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
3008879	14051	GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.177177391015"/>
3008880	14051	GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
3008881	14051	GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
3008882	14051	G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
3008883	14051	G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3008884	14051	G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.08534" maxx="-52.6681442260742" maxy="54.02153015136719"/>
3008885	14051	G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3008886	14051	LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3008887	14051	LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
3008888	14051	LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3008889	14051	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
3008890	14051	SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008891	14051	FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
3008892	14051	FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595"/>
3008893	14051	FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
3008894	14051	G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.920997" maxy="86.4420965926476"/>
3008895	14051	G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
3008896	14051	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
3008897	14051	ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008898	14051	ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
3008899	14051	ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
3008900	14051	ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
3008901	14051	ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.256000113633" maxy="76.0232027739506"/>
3008902	14051	CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
3008903	14051	CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
3008904	14051	CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008905	14051	CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008906	14051	CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3008907	14051	CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3008908	14051	CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3008909	14051	CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3008910	14051	CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008911	14051	CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008912	14051	CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008913	14051	CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008914	14051	CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008915	14051	CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008916	14051	CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008917	14051	CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008918	14051	CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008919	14051	CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008920	14051	CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
3008921	14051	CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
3008922	14051	CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008923	14051	CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008924	14051	CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008925	14051	CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008926	14051	CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008927	14051	CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3008928	14051	HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
3008929	14051	HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.502857116864"/>
3008930	14051	MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
3008931	14051	MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
3008932	14051	MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
3008933	14051	MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
3008934	14051	MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
3008935	14051	MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
3008936	14051	NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
3008937	14051	NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
3008938	14051	NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
3008939	14051	NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
3008940	14051	NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
3008941	14051	NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45974" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
3008942	14051	PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
3008943	14051	PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
3008944	14051	POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
3008945	14051	QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
3008946	14051	QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
3008947	14051	ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
3008948	14051	STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
3008949	14051	STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
3008950	14051	YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
3008951	14051	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
3008952	14051	YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008953	14051	BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008954	14051	BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008955	14051	BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008956	14051	BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008957	14051	HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008958	14051	HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008959	14051	ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008960	14051	POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008961	14051	RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008962	14051	ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008963	14051	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3008964	14051	SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008965	14051	CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008966	14051	CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008967	14051	CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008968	14051	CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008969	14051	CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3008970	14051	CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008971	14051	CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008972	14051	CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008973	14051	FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008974	14051	FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008975	14051	FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008976	14051	FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
3008977	14051	FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
3008978	14051	FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3008979	14051	FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008980	14051	FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3008981	14051	NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008982	14051	NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008983	14051	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3008984	14051	NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008985	14051	MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3008986	14051	MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3008987	14051	MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3008988	14051	MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
3008989	14051	MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3008990	14051	MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3008991	14051	MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3008992	14051	NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008993	14051	NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008994	14051	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3008995	14051	NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3008996	14051	NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008997	14051	NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3008998	14051	NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3008999	14051	UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3009000	14051	UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3009001	14051	UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3009002	14051	UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3009003	14051	UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
3009004	14051	UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3009005	14051	URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3009006	14051	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3009007	14051	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009008	14051	UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009009	14051	BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
3009010	14051	BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009011	14051	COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009012	14051	DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009013	14051	OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009014	14051	POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009015	14051	POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009016	14051	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009017	14051	POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009018	14051	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3009019	14051	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009020	14051	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009021	14051	ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009022	14051	GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009023	14051	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009024	14051	RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009025	14051	CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009026	14051	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009027	14051	ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009028	14051	AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009029	14051	DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009030	14051	HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009031	14051	INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009032	14051	MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3009033	14051	MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009034	14051	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009035	14051	WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009036	14051	EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009037	14051	EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009038	14051	FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
3009039	14051	INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3009040	14051	MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009041	14051	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009042	14051	STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009043	14051	GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009044	14051	LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009045	14051	LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3009046	14051	PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009047	14051	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009048	14051	SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009049	14051	BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009050	14051	BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3009051	14051	MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3009052	14051	MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009053	14051	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3009054	14051	POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009055	14051	AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009056	14051	DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3009057	14051	MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3009058	14051	RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009059	14051	ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009060	14051	RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3009061	14051	TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009062	14051	TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3009063	14051	TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009064	14051	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3009065	14051	TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009066	14051	DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009067	14051	PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009068	14051	UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009069	14051	UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009070	14051	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3009071	14051	UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009072	14051	CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3009073	14051	GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3009074	14051	SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
3009075	14051	TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3009076	14051	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3009077	14051	TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009078	14051	graticule:GeoBase	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009079	14051	crosshairs:GeoBase	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009080	14051	crosshairs:GeoBase	DEMIS World Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009081	14051	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009082	14051	Countries:DEMIS World Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009083	14051	Topography:DEMIS World Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009084	14051	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009085	14051	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009086	14051	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009087	14051	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009088	14051	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009089	14051	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009090	14051	Streams:DEMIS World Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009091	14051	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009092	14051	Highways:DEMIS World Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009093	14051	Roads:DEMIS World Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009094	14051	Trails:DEMIS World Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009095	14051	Borders:DEMIS World Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009096	14051	Cities:DEMIS World Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009097	14051	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009098	14051	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009099	14051	Airports:DEMIS World Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009100	14051	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009101	14051	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.105243055604" miny="27.608800456664" maxx="-80.824490096596" maxy="34.46043280186"/>
3009102	14051	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.105243055604" miny="33.077550456664" maxx="-83.527615096596" maxy="34.46043280186"/>
3009103	14051	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.050555555604" miny="29.765050456664" maxx="-81.261990096596" maxy="30.65574530186"/>
3009104	14051	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.050555555604" miny="27.749425456664" maxx="-80.824490096596" maxy="29.09324530186"/>
3009105	14051	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.886493055604" miny="27.608800456664" maxx="-81.949490096596" maxy="28.56199530186"/>
3009106	14051	Terrain_Tampa_FL:SkyLine	Custom Weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009107	14051	base:Weather	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009108	14051	au_radar:Weather	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009109	14051	geom:Weather	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009110	14051	legend:Weather	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009111	14051	zones:Weather	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009112	14051	contour_jet_stream:Weather	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009113	14051	conditions:Weather	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009114	14051	lightning:Weather	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009115	14051	conus_ir_satellite_4km:Weather	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009116	14051	fire_zones:Weather	fire_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009117	14051	wide_conus_ir_satellite_4km:Weather	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009118	14051	contour_low:Weather	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009119	14051	contour_high:Weather	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009120	14051	country_borders:Weather	country_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009121	14051	airport_delay:Weather	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009122	14051	nhe_exp:Weather	nhe_exp	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009123	14051	maple:Weather	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009124	14051	radar_edited:Weather	radar_edited	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009125	14051	coasts_lakes:Weather	coasts_lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009126	14051	label:Weather	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009127	14051	hurricanes:Weather	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009128	14051	radar:Weather	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009129	14051	coasts:Weather	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009130	14051	severe_watches:Weather	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009131	14051	rivers:Weather	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009132	14051	synoptic_weather:Weather	synoptic_weather	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009133	14051	hurricane:Weather	hurricane	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009134	14051	storm_track:Weather	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009135	14051	au_radar_stations:Weather	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009136	14051	frontlines:Weather	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009137	14051	anim:Weather	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009138	14051	interstates:Weather	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009139	14051	marine_zones:Weather	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009140	14051	severe_warnings:Weather	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009141	14051	contour_fire_danger:Weather	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009142	14051	pacus_ir_satellite_4km:Weather	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009143	14051	counties:Weather	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009144	14051	contour_pressure:Weather	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009145	14051	global_ir_satellite_10km:Weather	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009146	14051	borders:Weather	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009147	14051	gazetteer:Weather	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009148	14051	eqc:Weather	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009149	14051	post_borders:Weather	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009150	14051	contour_syn_precip:Weather	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009151	14051	world_borders:Weather	world_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009152	14051	future_lightning:Weather	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009153	14051	state_borders:Weather	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009154	14051	maple_raster:Weather	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009155	14051	land_sea_mask:Weather	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009156	14051	high_seas:Weather	high_seas	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009157	14051	radar_mask:Weather	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009158	14051	forecasts:Weather	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009159	14051	contour_precip:Weather	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009160	14051	earthquakes:Weather	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009161	14051	earthquakes:Weather	MapAnnotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009162	14051	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009163	14051	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009164	14052	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
3009165	14053	scalebar	Massstabsleiste	ScalebarServer:MS::VECTOR 100,101,102	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
3009166	14054	ENVDAT	Newfoundland and Labrador Water Quality Stations		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
3009167	14054	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
3009168	14055	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
3009169	14055	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
3009170	14055	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
3009171	14055	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
3009172	14055	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
3009173	14055	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
3009174	14055	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
3009175	14055	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
3009176	14055	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
3009177	14055	OWLS	Nocturnal Owl Survey Locations	A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.	<LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095"/>
3009178	14055	BBS_PT	Breeding Bird Survey Route Start Points	The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.	<LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856"/>
3009179	14056	ZP	Zivotni prostredi Libereckeho kraje		<LatLonBoundingBox minx="14.2405" miny="50.3796" maxx="15.6885" maxy="51.0826"/>
3009180	14056	chko	CHKO	Chranene krajinne oblasti a narodni parky	<LatLonBoundingBox minx="14.3027" miny="50.425" maxx="15.6152" maxy="50.9491"/>
3009181	14056	zchu	Maloplosna chranena uzemi	zchu	<LatLonBoundingBox minx="14.3027" miny="50.425" maxx="15.6152" maxy="50.9491"/>
3009182	14056	zchu_poly	Chranena uzemi	Maloplosna chranena uzemi (plosny zakres) NPP,PP, NPR,PR	<LatLonBoundingBox minx="14.2843" miny="50.3969" maxx="15.6204" maxy="51.04"/>
3009183	14056	zchu_bod	Chran.uzemi-body	Maloplosna chranena uzemi (bodovy zakres)	<LatLonBoundingBox minx="14.287" miny="50.4194" maxx="15.5841" maxy="51.0286"/>
3009184	14056	hranicekraj	Hranice kraje	Maloplosna chranena uzemi (bodovy zakres)	<LatLonBoundingBox minx="14.2777" miny="50.3967" maxx="15.6392" maxy="51.0644"/>
3009185	14056	stromy	Pamatne stromy	Pamatne stromy	<LatLonBoundingBox minx="14.3027" miny="50.4294" maxx="15.5895" maxy="51.0222"/>
3009186	14056	zstanice	Zachranne stanice	Zachranne stanice pro handicapovane zivocichy	<LatLonBoundingBox minx="14.7077" miny="50.5077" maxx="15.4174" maxy="50.8159"/>
3009187	14056	logo	logo	Zachranne stanice pro handicapovane zivocichy	<LatLonBoundingBox minx="14.7077" miny="50.5077" maxx="15.4174" maxy="50.8159"/>
3009188	14057	quebecatlas	Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
3009189	14057	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
3009190	14057	hydro_s	Hydrography	Hydrography	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
3009191	14057	Soil Vulnerability to Degradation	Soil Vulnerability to Degradation	Hydrography	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
3009192	14057	acid	Soil acidification vulnerability	Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009193	14057	battance	Smearing vulnerability	Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009194	14057	berges	Soil vulnerability to ditch and watercourse bank instability	Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009195	14057	ColmatChim	Soil vulnerability to ferric clogging of subsurface drains	Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009196	14057	ColmatPhys	Soil vulnerability to physical clogging of subsurface drains	Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009197	14057	compactage	Soil compaction vulnerability	Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009198	14057	erodib	Surface layer erodibility (K factor)	Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009199	14057	eroeol	Soil wind erosion vulnerability	Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009200	14057	erohydr	Soil water erosion vulnerability (surface water pollution)	Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009201	14057	lessivage	Soil vulnerability to losses from leaching into groundwater	Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009202	14057	remontfrag	Soil vulnerability to upward migration of coarse fragments to the surface	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009203	14057	Soil Fertility Indicators	Soil Fertility Indicators	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009204	14057	ca_a	Calcium content of the A horizon	Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009205	14057	ca_b	Calcium content of the B horizon	Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009206	14057	ca_c	Calcium content of the C horizon	Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009207	14057	cec_a	Cation exchange capacity (CEC) of the A horizon	Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009208	14057	cec_b	Cation exchange capacity (CEC) of the B horizon	Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009209	14057	cec_c	Cation exchange capacity (CEC) of the C horizon	Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009210	14057	k_a	Potassium content of the A horizon	Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009211	14057	k_b	Potassium content of the B horizon	Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009212	14057	k_c	Potassium content of the C horizon	Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009213	14057	mg_a	Magnesium content of the A horizon	Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009214	14057	mg_b	Magnesium content of the B horizon	Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009215	14057	mg_c	Magnesium content of the C horizon	Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009216	14057	p_a	Phosphorus content of the surface layer	Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009217	14057	ph_a	Reaction (water pH) of the A Horizon	Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009218	14057	ph_b	Reaction (water pH) of the B Horizon	Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009219	14057	ph_c	Reaction (water pH) of the C Horizon	Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009220	14057	General characteristics	General characteristics	Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009221	14057	carbonates	Substratum (C horizon) carbonate content	Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009222	14057	granulo	Particle size distribution of materials (25-100 cm)	Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009223	14057	mo	Organic matter content of the surface layer (0 - 25 cm)	Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009224	14057	pente	Slope	Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009225	14057	pierro	Stoniness	Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009226	14057	proc	Depth to bedrock	Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009227	14057	taxo2	Taxonomy (great groups)	Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009228	14057	texsurface	Surface layer (0 - 25 cm) texture	Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009229	14057	Soil Water Regime Indicators	Soil Water Regime Indicators	Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009230	14057	drain	Natural drainage	Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009231	14057	drainamel	Improved drainage (subsurface drainage)	Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009232	14057	permea	Permeability	Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009233	14057	reu100	Available water (100-cm soil depth)	Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009234	14057	reu50	Available water (50 cm soil depth)	Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009235	14057	stresshyd	Water stress risk	Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009236	14057	Agricultural Land Capability Rating	Agricultural Land Capability Rating	Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009237	14057	itc	Soil capability for agriculture	Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009238	14057	routes	Roads	Roads	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
3009239	14057	comtes	Counties	Counties	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009240	14057	limit	Bounds	Bounding edge of the mapping area.	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3009241	14057	villes-text	Cities	Cities	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
3009242	14058	DTK10g	GDI-MV -  Digitale Topographische Karte 1:10.000 - grau		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009243	14058	DTK10g	GDI-MV - Digitale Topographische Karte 1:10.000 - grau	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009244	14058	TK10g	GDI-MV - Digitale Topographische Karte 1:10.000 - grau	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10 000, Vorläufige Ausgabe - DTK10-V , graue Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009245	14058	DTK10g	GDI-MV - Digitale Topographische Karte 1:10.000 - grau	GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), graue Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009246	14058	DTK10g2	GDI-MV - Digitale Topographische Karte 1:10.000 - grau	GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), graue Darstellung. Maßstabsbereich (ScaleHint) 1:500 - 1:30.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009247	14058	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009248	14059	DTK50Vg	GDI-MV -  Digitale Topographische Karte 1:50.000 - grau		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009249	14059	DTK50Vg	GDI-MV - Digitale Topographische Karte 1:50.000 - grau	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorläufige Ausgabe - DTK50-V , graue Darstellung. Maßstabsbereich (ScaleHint) 1:15.000 - 1:75.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009250	14059	DTK50Vg	GDI-MV - Digitale Topographische Karte 1:50.000 - grau	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorläufige Ausgabe - DTK50-V , graue Darstellung. Maßstabsbereich (ScaleHint) 1:15.000 - 1:75.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009251	14059	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009252	14060	DTK25Vg	GDI-MV -  Digitale Topographische Karte 1:25.000 - grau		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009253	14060	DTK25Vg	GDI-MV - Digitale Topographische Karte 1:25.000 - grau	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorläufige Ausgabe - DTK25-V , graue Darstellung. Maßstabsbereich (ScaleHint) 1:5.000 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009254	14060	DTK25Vg	GDI-MV - Digitale Topographische Karte 1:25.000 - grau	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorläufige Ausgabe - DTK25-V , graue Darstellung. Maßstabsbereich (ScaleHint) 1:5.000 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009255	14060	DTK25g	GDI-MV - Digitale Topographische Karte 1:25.000 - grau	GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, DTK25, graue Darstellung. Maßstabsbereich (ScaleHint) 1:5.000 - 1:50.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009256	14060	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009257	14061	BARRIERL_1M:Foundation	Barrier Line Features	Barrier Line Features	
3009258	14061	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
3009259	14061	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
3009260	14061	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
3009261	14061	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
3009262	14061	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3009263	14061	POLBNDL_1M:Foundation	Political Boundaries	Political Boundaries	
3009264	14061	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3009265	14061	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3009266	14061	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3009267	14061	DQLINE_UTIL_1M:Foundation	Digital Terrain	Data Quality Line Features	
3009268	14061	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
3009269	14061	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
3009270	14061	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3009271	14061	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3009272	14061	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
3009273	14061	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3009274	14061	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3009275	14061	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	
3009276	14061	DANGERP_1M:Foundation	Danger Point Features	Danger Point Features	
3009277	14061	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
3009278	14061	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
3009279	14061	MISCL_1M:Foundation	Miscellaneous Line Features	Miscellaneous Line Features	
3009280	14061	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3009281	14061	WATRCRSL_1M:Foundation	Water Courses	Water Courses	
3009282	14061	WATRCRSL_1M:Foundation	Industry	Water Courses	
3009283	14061	EXTRACTA_1M:Foundation	Extraction Areas	Extraction Areas	
3009284	14061	EXTRACTP_1M:Foundation	Extraction Point Features	Extraction Point Features	
3009285	14061	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	
3009286	14061	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3009287	14061	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	
3009288	14061	STORAGEP_1M:Foundation	Storage Point Features	Storage Point Features	
3009289	14061	STORAGEP_1M:Foundation	Physiography	Storage Point Features	
3009290	14061	GROUNDA_1M:Foundation	Ground Surface Areas	Ground Surface Areas	
3009291	14061	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
3009292	14061	LNDFRML_1M:Foundation	Landform Line Features	Landform Line Features	
3009293	14061	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
3009294	14061	SEAICEA_1M:Foundation	Sea Ice Areas	Sea Ice Areas	
3009295	14061	SEAICEA_1M:Foundation	Population	Sea Ice Areas	
3009296	14061	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
3009297	14061	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
3009298	14061	MISPOPA_1M:Foundation	Miscellaneous Population Areas	Miscellaneous Population Areas	
3009299	14061	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
3009300	14061	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3009301	14061	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3009302	14061	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
3009303	14061	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
3009304	14061	RAILRDL_1M:Foundation	Railroads	Railroads	
3009305	14061	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3009306	14061	RRYARDP_1M:Foundation	Railroad Yard Points	Railroad Yard Points	
3009307	14061	TRAILL_1M:Foundation	Trails and Tracks	Trails and Tracks	
3009308	14061	TRANSTRC_1M:Foundation	Transportation Structures Points	Transportation Structures Points	
3009309	14061	TRANSTRL_1M:Foundation	Transportation Structures Lines	Transportation Structures Lines	
3009310	14061	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3009311	14061	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3009312	14061	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3009313	14061	PIPEL_1M:Foundation	Pipelines	Pipelines	
3009314	14061	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	
3009315	14061	UTILP_1M:Foundation	Utility Point Features	Utility Point Features	
3009316	14061	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3009317	14061	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3009318	14061	CROPA_1M:Foundation	Croplands	Croplands	
3009319	14061	GRASSA_1M:Foundation	Grasslands	Grasslands	
3009320	14061	SWAMPA_1M:Foundation	Marshs/Swamps	Marshs/Swamps	
3009321	14061	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
3009322	14061	TUNDRAA_1M:Foundation	Tundra	Tundra	
3009323	14061	TUNDRAA_1M:Foundation	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgeorge%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgeorge%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n	
3009324	14062	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
3009325	14062	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
3009326	14062	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
3009327	14062	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
3009328	14062	MARS_LANDINGS:MARS_DATA	Mars Landings	Mars Landings	
3009329	14062	MARS_LANDINGS:MARS_DATA	MDIM	Mars Landings	
3009330	14062	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.20 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
3009331	14062	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.20 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
3009332	14062	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.20 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
3009333	14062	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.20 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
3009334	14062	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carie Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	
3009335	14062	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carie Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	
3009336	14063	BARRIERL_1M:Foundation	Barrier Line Features	Barrier Line Features	
3009337	14063	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
3009338	14063	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
3009339	14063	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
3009340	14063	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
3009341	14063	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3009342	14063	POLBNDL_1M:Foundation	Political Boundaries	Political Boundaries	
3009343	14063	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3009344	14063	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3009345	14063	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3009346	14063	DQLINE_UTIL_1M:Foundation	Digital Terrain	Data Quality Line Features	
3009347	14063	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
3009348	14063	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
3009349	14063	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3009350	14063	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3009351	14063	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
3009352	14063	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3009353	14063	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3009354	14063	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	
3009355	14063	DANGERP_1M:Foundation	Danger Point Features	Danger Point Features	
3009356	14063	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
3009357	14063	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
3009358	14063	MISCL_1M:Foundation	Miscellaneous Line Features	Miscellaneous Line Features	
3009359	14063	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3009360	14063	WATRCRSL_1M:Foundation	Water Courses	Water Courses	
3009361	14063	WATRCRSL_1M:Foundation	Industry	Water Courses	
3009362	14063	EXTRACTA_1M:Foundation	Extraction Areas	Extraction Areas	
3009363	14063	EXTRACTP_1M:Foundation	Extraction Point Features	Extraction Point Features	
3009364	14063	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	
3009365	14063	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3009366	14063	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	
3009367	14063	STORAGEP_1M:Foundation	Storage Point Features	Storage Point Features	
3009368	14063	STORAGEP_1M:Foundation	Physiography	Storage Point Features	
3009369	14063	GROUNDA_1M:Foundation	Ground Surface Areas	Ground Surface Areas	
3009370	14063	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
3009371	14063	LNDFRML_1M:Foundation	Landform Line Features	Landform Line Features	
3009372	14063	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
3009373	14063	SEAICEA_1M:Foundation	Sea Ice Areas	Sea Ice Areas	
3009374	14063	SEAICEA_1M:Foundation	Population	Sea Ice Areas	
3009375	14063	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
3009376	14063	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
3009377	14063	MISPOPA_1M:Foundation	Miscellaneous Population Areas	Miscellaneous Population Areas	
3009378	14063	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
3009379	14063	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3009380	14063	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3009381	14063	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
3009382	14063	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
3009383	14063	RAILRDL_1M:Foundation	Railroads	Railroads	
3009384	14063	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3009385	14063	RRYARDP_1M:Foundation	Railroad Yard Points	Railroad Yard Points	
3009386	14063	TRAILL_1M:Foundation	Trails and Tracks	Trails and Tracks	
3009387	14063	TRANSTRC_1M:Foundation	Transportation Structures Points	Transportation Structures Points	
3009388	14063	TRANSTRL_1M:Foundation	Transportation Structures Lines	Transportation Structures Lines	
3009389	14063	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3009390	14063	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3009391	14063	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3009392	14063	PIPEL_1M:Foundation	Pipelines	Pipelines	
3009393	14063	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	
3009394	14063	UTILP_1M:Foundation	Utility Point Features	Utility Point Features	
3009395	14063	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3009396	14063	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3009397	14063	CROPA_1M:Foundation	Croplands	Croplands	
3009398	14063	GRASSA_1M:Foundation	Grasslands	Grasslands	
3009399	14063	SWAMPA_1M:Foundation	Marshs/Swamps	Marshs/Swamps	
3009400	14063	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
3009401	14063	TUNDRAA_1M:Foundation	Tundra	Tundra	
3009402	14065	GES_DISC_WMS	OGC WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009403	14065	TRMM_3B42_V6_10_DAY_IDX	3b42_V6_10-day Index		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009404	14065	TRMM_3B42_V6_10_DAY	TRMM_3B42_V6_10_DAY		<LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50"/>
3009405	14065	TRMM_3B42_V6_DAILY_IDX	3b42_V6_10-day Index		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009406	14065	TRMM_3B42_V6_DAILY	TRMM_3B42_V6_DAILY		<LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50"/>
3009407	14065	TRMM_3B42RT_IDX	3b42rt_3hourly_INDEX		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009408	14065	TRMM_3B42RT_3H	TRMM_3B42RT_3H		<LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50"/>
3009409	14065	TRMM_3B43_V6_MONTHLY_IDX	3b43_V6 Monthly Index		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009410	14065	TRMM_3B43_V6_MONTHLY	TRMM_3B43_V6_MONTHLY		<LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50"/>
3009411	14065	TRMM_3B43_V6_ACC_IDX	3b43_V6 Monthly Accumulated rain Index		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009412	14065	TRMM_3B43_V6_ACCUM	TRMM_3B43_V6_ACCUM		<LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50"/>
3009413	14065	AIRSRGBIDX	TIME AIRSGB INDEX		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009414	14065	AIRSRGB	Aqua AIRS Visible/NIR False Color Composite, 10 km resolution		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="102.96"/>
3009415	14065	AIRIBRADDAYIDX	AIRS IR DAY INDEX		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009416	14065	AIRIBRAD_DAY	Aqua AIRS Visible/NIR False Color Composite, 10 km resolution		<LatLonBoundingBox minx="-180" miny="-110.7" maxx="180" maxy="102.96"/>
3009417	14065	AIRIBRADNIGHTIDX	AIRS IR NIGHT INDEX		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009418	14065	AIRIBRAD_NIGHT	Aqua AIRS IR Night, 10 km resolution		<LatLonBoundingBox minx="-180" miny="-110.7" maxx="180" maxy="102.96"/>
3009419	14065	AIRSRGBWCS	Aqua AIRS Visible/NIR False Color Composite, 10 km resolution, registered		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009420	14065	AIRX3STD_TA_IDX	TIME AIRSGB INDEX		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009421	14065	AIRX3STD_TEMP_A	AIRXSTD Temperature ascendant		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="102.96"/>
3009422	14065	AIRX3STD_TD_IDX	TIME AIRSGB INDEX		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
3009423	14065	AIRX3STD_TEMP_D	AIRXSTD Temperature descendant		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="102.96"/>
3009424	14065	grid60	GRID 60 degrees		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
3009425	14065	grid30	GRID 30 degrees		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
3009426	14065	grid10	GRID 10 degrees		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
3009427	14065	bluemarble	bluemarble		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
3009428	14065	coastline	coastlines		<LatLonBoundingBox minx="-180" miny="-85.5828" maxx="180" maxy="83.6274"/>
3009429	14070	UEK750g	GDI-MV -  Übersichtskarte M-V 1:750.000 - grau		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009430	14070	UEK750g	GDI-MV - Übersichtskarte M-V 1:750.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:750.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:250.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009431	14070	UEK750g	GDI-MV - Übersichtskarte M-V 1:750.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:750.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:250.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009432	14070	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009433	14071	DKK100g	GDI-MV -  Digitale Kreiskarte 1:100.000 - grau		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009434	14071	DKK100g	GDI-MV - Digitale Kreiskarte 1:100.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarten 1:100.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:25.000 - 1:150.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009435	14071	DKK100g	GDI-MV - Digitale Kreiskarte 1:100.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarte 1:100.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:25.000 - 1:150.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009436	14071	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009437	14072	UEK1000g	GDI-MV -  Physische Übersicht M-V 1:1.000.000 - grau		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009438	14072	UEK1000g	GDI-MV - Physische Übersicht M-V 1:1.000.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Physische Übersicht Mecklenburg-Vorpommern 1:1.000.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:400.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009439	14072	UEK1000g	GDI-MV - Physische Übersicht M-V 1:1.000.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Physische Übersicht Mecklenburg-Vorpommern 1:1.000.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:400.000 - 1:1.000.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009440	14072	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009441	14074	statcat	ResEau SensorML Station Metadata Catalog		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
3009442	14074	stations	Water Monitoring Stations	A directory of monitoring sites provided by ResEau contributors.  The contents are a result of distributed  network of monitoring stations.  Site descriptions are provided in SensorML and extraction services are provided through Sensor Observation Services or custom download tools.	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
3009443	14076	HGN	HGN (OGC-konform)		<LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874"/>
3009444	14076	Bundeslaender	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
3009445	14076	Gewaesser Flaechen	Gewaesser Flaechen		<LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252"/>
3009446	14076	Gewaesser Linien	Gewaesser Linien		<LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018"/>
3009447	14076	BAutobahn	Bundesautobahnen		<LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066"/>
3009448	14076	Grenzen	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
3009449	14076	Staedte	Städte		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
3009450	14076	HGN_Logo	HGN (Logo)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
3009451	14076	HGN_Pkt	HGN (Pkt)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
3009452	14076	Betextung	Flaechen (TXT)		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
3009453	14077	WebMap_WMS	WebMap WMS Server		<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3009454	14077	Imagery	Imagery	Imagery	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3009455	14077	Webmap_Imagery	Webmap Imagery	Imagery over Liverpool NSW	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3009456	14077	Webmap_Flood_Imagery	Webmap Flood Imagery	Imagery over Liverpool NSW showing flooding	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3009457	14077	Text	Text	Text	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3009458	14077	credit	credit	credit	<LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"/>
3009459	14078	PhoenixWebMapService	Phoenix V2 Workspace WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.62"/>
3009460	14078	country_shp	Paises del Mundo	ESRI shapefile	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.62"/>
3009461	14078	VOLC_1_SHP	Volcanes de Sur America	test	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.62"/>
3009462	14078	country_1_shp	Paises del Mundo	ESRI shapefile	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.62"/>
3009463	14079	Background	Background		<LatLonBoundingBox minx="140.620410439132" miny="-37.7853995774413" maxx="154.018209402056" maxy="-28.0824717138061"/>
3009464	14079	Background	Background		<LatLonBoundingBox minx="140.620410439132" miny="-37.7814771296813" maxx="154.019406810132" maxy="-28.0824717138061"/>
3009465	14080	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
3009466	14080	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009467	14080	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009468	14080	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009469	14080	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009470	14080	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009471	14080	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009472	14080	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009473	14080	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009474	14080	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009475	14080	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009476	14080	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
3009477	14080	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
3009478	14080	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
3009479	14080	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
3009480	14080	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
3009481	14080	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
3009482	14080	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
3009483	14080	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009484	14080	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009485	14080	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009486	14080	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009487	14080	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009488	14080	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009489	14080	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009490	14080	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009491	14080	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
3009492	14080	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3009493	14080	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
3009494	14080	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
3009495	14080	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
3009496	14080	christmastree	Travelling along a christmas tree in Germany	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="6.0" miny="48.0" maxx="13.0" maxy="55.0"/>
3009497	14081	topo250k_wms	Geoscience Australia 250K WMS Test		<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009498	14081	Background	Background	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009499	14081	Mainlands	Mainlands	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009500	14081	Seas	Seas	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009501	14081	Islands	Islands	Background	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009502	14081	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009503	14081	Builtup_Areas	Builtup Areas	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009504	14081	Railways	Railways	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009505	14081	Roads	Roads	Infrastructure	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009506	14081	LandUse	LandUse	LandUse	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009507	14081	Reserves	Reserves	LandUse	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009508	14081	Prohibited_Areas	Prohibited Areas	LandUse	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009509	14081	Landforms	Landforms	Landforms	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009510	14081	Contours	Contours	Landforms	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009511	14081	Watercourse_Lines	Watercourse Lines	Landforms	<LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>
3009512	14082	PhoenixWebMapService	GeoSemantica - Peru Node WMS		<LatLonBoundingBox minx="-94.95" miny="-54.93" maxx="-25.06" maxy="29.99"/>
3009513	14082	AEROFACP_SHP	Aeropuertos de Sur America	Capa de ESRI/USGS	<LatLonBoundingBox minx="-94.95" miny="-54.93" maxx="-25.06" maxy="29.99"/>
3009514	14083	ecogis	WMS-BUWAL		<LatLonBoundingBox minx="5.69686" miny="45.6469" maxx="10.7895" maxy="48.0318"/>
3009515	14083	Géologie	Géologie	Géologie	<LatLonBoundingBox minx="5.69686" miny="45.6469" maxx="10.7895" maxy="48.0318"/>
3009516	14083	france_1mio	Carte géologique France (1:1'000'000)	Géologie	<LatLonBoundingBox minx="5.69686" miny="45.6469" maxx="10.7895" maxy="48.0318"/>
3009517	14083	france_1mio	gk500	Géologie	<LatLonBoundingBox minx="5.69686" miny="45.6469" maxx="10.7895" maxy="48.0318"/>
3009518	14083	france_1mio	quartaer	Géologie	<LatLonBoundingBox minx="5.69686" miny="45.6469" maxx="10.7895" maxy="48.0318"/>
3009519	14083	gk500_polygon_quartaerbedeckung	gk500_polygon_quartaerbedeckung	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009520	14083	gk500_polygon_quartaerbedeckung	ausseralpin	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009521	14083	gk500_polygon_ausseralpine_massive	gk500_polygon_ausseralpine_massive	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009522	14083	gk500_polygon_kontinentalplattform	gk500_polygon_kontinentalplattform	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009523	14083	gk500_polygon_kontinentalplattform	jura	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009524	14083	gk500_polygon_faltenjura	gk500_polygon_faltenjura	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009525	14083	gk500_polygon_faltenjura	molasse	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009526	14083	gk500_polygon_molassebecken	gk500_polygon_molassebecken	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009527	14083	gk500_polygon_molassebecken	alpin	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009528	14083	gk500_polygon_molassebecken	helvetikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009529	14083	gk500_polygon_infrahelvetikum	gk500_polygon_infrahelvetikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009530	14083	gk500_polygon_helvetikum_s_str	gk500_polygon_helvetikum_s_str	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009531	14083	gk500_polygon_suedhelvetikum	gk500_polygon_suedhelvetikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009532	14083	gk500_polygon_ultrahelvetikum	gk500_polygon_ultrahelvetikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009533	14083	gk500_polygon_ultrahelvetikum	penninikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009534	14083	gk500_polygon_unterpenninikum	gk500_polygon_unterpenninikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009535	14083	gk500_polygon_mittelpenninikum	gk500_polygon_mittelpenninikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009536	14083	gk500_polygon_oberpenninikum	gk500_polygon_oberpenninikum	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009537	14083	gk500_polygon_oberpenninikum	ostalpin	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009538	14083	gk500_polygon_unterostalpin	gk500_polygon_unterostalpin	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009539	14083	gk500_polygon_oberostalpin	gk500_polygon_oberostalpin	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009540	14083	gk500_polygon_suedalpin	gk500_polygon_suedalpin	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009541	14083	gk500_polygon_suedalpin	ausseralpin	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009542	14083	gk500_polygon_lombardisches_becken	gk500_polygon_lombardisches_becken	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009543	14083	gk500_polygon_tertiaere_extrusiva	gk500_polygon_tertiaere_extrusiva	Géologie	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009544	14083	GK500	GK500	GK500	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009545	14083	gk500_polygon_nordhelvetikum	gk500_polygon_nordhelvetikum	GK500	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009546	14083	gk500_polygon_tertiaere_intrusiva	gk500_polygon_tertiaere_intrusiva	GK500	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009547	14083	Grundwasserschutz	Grundwasserschutz	Grundwasserschutz	<LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701"/>
3009548	14083	gwbalt_o	Gewässerschutzbereiche nach GSchV 1972	Grundwasserschutz	<LatLonBoundingBox minx="6.02841" miny="46.1433" maxx="10.5604" maxy="47.8153"/>
3009549	14083	gwbau_o	Gewässerschutzbereich Au nach GSchV 1998	Grundwasserschutz	<LatLonBoundingBox minx="5.94915" miny="45.8171" maxx="9.63669" maxy="47.7036"/>
3009550	14083	gwbao_o	Gewässerschutzbereich Ao nach GSchV 1998	Grundwasserschutz	<LatLonBoundingBox minx="5.91328" miny="45.96" maxx="9.49106" maxy="47.6908"/>
3009551	14083	gwztyp_o	Grundwasserschutzzonen	Grundwasserschutz	<LatLonBoundingBox minx="5.9327" miny="45.7935" maxx="10.514" maxy="47.8045"/>
3009552	14083	gwzstat_o	Grundwasserschutzzonen	Grundwasserschutz	<LatLonBoundingBox minx="5.9327" miny="45.7935" maxx="10.514" maxy="47.8045"/>
3009553	14083	gwatyp_o	Grundwasserschutzareale	Grundwasserschutz	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009554	14083	gwastat_o	Grundwasserschutzareale	Grundwasserschutz	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009555	14083	pk	pk	pk	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009556	14083	pk50reli	pk50reli	pk	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009557	14083	pk100	pk100	pk	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009558	14083	pk200reli	pk200	pk	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009559	14083	pk500	pk500	pk	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009560	14083	Hintergrund	Hintergrund	Hintergrund	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009561	14083	reli500	reli500	Hintergrund	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009562	14083	GSK	GSK	GSK	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009563	14083	GSK-ne	GSK-ne	GSK	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009564	14083	Bundesinventare	Bundesinventare	Bundesinventare	<LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124"/>
3009565	14083	ml	Moorlandschaften / Sites marécageux	Bundesinventare	<LatLonBoundingBox minx="6.09353" miny="46.0969" maxx="10.4212" maxy="47.5305"/>
3009566	14083	Bundes Inventar	Bundes Inventar	Bundes Inventar	<LatLonBoundingBox minx="6.09353" miny="46.0969" maxx="10.4212" maxy="47.5305"/>
3009567	14083	bln	BLN Inventar / Inventaire IFP	Bundes Inventar	<LatLonBoundingBox minx="5.90968" miny="45.8247" maxx="10.4926" maxy="47.8154"/>
3009568	14083	au	Aueninventar / Inventaire des zones alluviales	Bundes Inventar	<LatLonBoundingBox minx="5.91073" miny="45.8646" maxx="10.5061" maxy="47.7792"/>
3009569	14083	jagd	Jagdbanngebiete / 	Bundes Inventar	<LatLonBoundingBox minx="6.08996" miny="45.87" maxx="10.126" maxy="47.319"/>
3009570	14083	hm	Hochmoore / Haut - marais	Bundes Inventar	<LatLonBoundingBox minx="6.06322" miny="45.9869" maxx="10.3256" maxy="47.6268"/>
3009571	14083	amphlaich	Amphibien (Laichgebiete)	Bundes Inventar	<LatLonBoundingBox minx="5.92888" miny="45.791" maxx="10.5198" maxy="47.7731"/>
3009572	14083	fm	Flachmoore / Bas - marais	Bundes Inventar	<LatLonBoundingBox minx="6.09135" miny="45.7981" maxx="10.436" maxy="47.7468"/>
3009573	14083	vogel	Wasser- und Zugvogelreservat / Réserves d'oiseux d'eau et de migrateurs	Bundes Inventar	<LatLonBoundingBox minx="5.91325" miny="46.1127" maxx="9.59936" maxy="47.692"/>
3009574	14083	FISTAT	FISTAT	FISTAT	<LatLonBoundingBox minx="5.91325" miny="46.1127" maxx="9.59936" maxy="47.692"/>
3009575	14083	mfang_km	Mittl. Fang 2001-2002 [Forellen pro Jahr und ha]	FISTAT	<LatLonBoundingBox minx="5.95411" miny="45.8118" maxx="10.5287" maxy="47.6459"/>
3009576	14083	rver8089	Rel. Veränderung 1980-89 [% pro Jahr]	FISTAT	<LatLonBoundingBox minx="5.95411" miny="45.8118" maxx="10.5287" maxy="47.6459"/>
3009577	14083	rver9099	Rel. Veränderung 1990-1999 [% pro Jahr]	FISTAT	<LatLonBoundingBox minx="5.95411" miny="45.8118" maxx="10.5287" maxy="47.6459"/>
3009578	14083	Nasen	Nasen	Nasen	<LatLonBoundingBox minx="5.95411" miny="45.8118" maxx="10.5287" maxy="47.6459"/>
3009579	14083	nasenlaichplatz	Nasenlaichplätze / Frayères à Nases	Nasen	<LatLonBoundingBox minx="7.09147" miny="46.7309" maxx="9.55544" maxy="47.6143"/>
3009580	14083	Aeschen	Aeschen	Aeschen	<LatLonBoundingBox minx="7.09147" miny="46.7309" maxx="9.55544" maxy="47.6143"/>
3009581	14083	aeschen_grenze2002	Äschen Verbreitungsgrenze / Limite de distribution des ombres	Aeschen	<LatLonBoundingBox minx="6.11765" miny="46.1125" maxx="10.559" maxy="47.7042"/>
3009582	14083	aeschen_verbreitung	Äschen Kernzone / Zone principale des ombres	Aeschen	<LatLonBoundingBox minx="6.08443" miny="46.1225" maxx="10.5312" maxy="47.7036"/>
3009583	14083	aeschen_kernzone2002	Äschen Kernzone / Zone principale des ombres	Aeschen	<LatLonBoundingBox minx="6.6624" miny="46.3425" maxx="9.92016" maxy="47.7003"/>
3009584	14083	aeschen_laichplatz	Äschen Laichplätze / Frayères à ombres	Aeschen	<LatLonBoundingBox minx="6.60341" miny="46.3063" maxx="9.92065" maxy="47.7014"/>
3009585	14083	aeschen_larven	Äschen Larven / Larves d'ombre	Aeschen	<LatLonBoundingBox minx="6.93738" miny="46.3475" maxx="9.66663" maxy="47.7036"/>
3009586	14083	Krebspest	Krebspest	Krebspest	<LatLonBoundingBox minx="6.93738" miny="46.3475" maxx="9.66663" maxy="47.7036"/>
3009587	14083	krebsp2003	Krebspestträger 2003	Krebspest	<LatLonBoundingBox minx="6.24213" miny="46.2169" maxx="9.53478" maxy="47.6298"/>
3009588	14083	PKD	PKD	PKD	<LatLonBoundingBox minx="6.24213" miny="46.2169" maxx="9.53478" maxy="47.6298"/>
3009589	14083	ms_pkd	PKD	PKD	<LatLonBoundingBox minx="5.96709" miny="45.8785" maxx="10.342" maxy="47.7013"/>
3009590	14083	Fauna	Fauna	Fauna	<LatLonBoundingBox minx="5.96709" miny="45.8785" maxx="10.342" maxy="47.7013"/>
3009591	14083	ko_natio	Nationale Wildtierkorridore / Corridors nationaux à faune	Fauna	<LatLonBoundingBox minx="5.84768" miny="45.8602" maxx="9.71423" maxy="47.7607"/>
3009592	14083	sb	Steinbockkolonien / Colonie de bouquetins	Fauna	<LatLonBoundingBox minx="6.71356" miny="45.8198" maxx="10.5228" maxy="47.2909"/>
3009593	14083	Schutzgebiete	Schutzgebiete	Schutzgebiete	<LatLonBoundingBox minx="6.71356" miny="45.8198" maxx="10.5228" maxy="47.2909"/>
3009594	14083	wke_unesco	UNESCO Weltkulturerbe / UNESCO Patrimoine culturel mondial	Schutzgebiete	<LatLonBoundingBox minx="7.44995" miny="46.165" maxx="10.5061" maxy="47.4409"/>
3009595	14083	nat_park	Nationalpark Graubünden	Schutzgebiete	<LatLonBoundingBox minx="10.0371" miny="46.5708" maxx="10.3206" maxy="46.777"/>
3009596	14083	biores	Biosphärenreservate / Réserves de biosphère	Schutzgebiete	<LatLonBoundingBox minx="7.85509" miny="46.5708" maxx="10.3332" maxy="47.0387"/>
3009597	14083	wne_unesco	UNESCO Weltnaturerbe / UNESCO Patrimoine naturel mondial	Schutzgebiete	<LatLonBoundingBox minx="7.77519" miny="46.3152" maxx="8.19232" maxy="46.615"/>
3009598	14083	vaew	VAEW-Gebiete / Sites OCFH	Schutzgebiete	<LatLonBoundingBox minx="7.48433" miny="46.112" maxx="9.05831" maxy="46.8478"/>
3009599	14083	rb	Réserve biogénétique\t	Schutzgebiete	<LatLonBoundingBox minx="6.64736" miny="46.6952" maxx="8.41382" maxy="47.3689"/>
3009600	14083	ra	RAMSAR Schutzgebiete / Zone protégées RAMSAR	Schutzgebiete	<LatLonBoundingBox minx="5.91562" miny="46.1292" maxx="9.00881" maxy="47.6097"/>
3009601	14083	ak	Alpenkonvention / Convention des Alpes	Schutzgebiete	<LatLonBoundingBox minx="6.75685" miny="45.7899" maxx="10.5433" maxy="47.521"/>
3009602	14083	andere	andere	andere	<LatLonBoundingBox minx="6.75685" miny="45.7899" maxx="10.5433" maxy="47.521"/>
3009603	14083	bioreg	Biogeographische Regionen / Régions biogéographiques	andere	<LatLonBoundingBox minx="5.90968" miny="45.7899" maxx="10.5604" maxy="47.8154"/>
3009604	14083	Gewaesserreinhaltung	Gewaesserreinhaltung	Gewaesserreinhaltung	<LatLonBoundingBox minx="5.90968" miny="45.7899" maxx="10.5604" maxy="47.8154"/>
3009605	14083	dbgz_mess	Messstellen DBGZ / Stations de mesure DBGZ	Gewaesserreinhaltung	<LatLonBoundingBox minx="5.83633" miny="45.7993" maxx="10.522" maxy="47.853"/>
3009606	14083	Kläranlagen	Kläranlagen	Kläranlagen	<LatLonBoundingBox minx="5.83633" miny="45.7993" maxx="10.522" maxy="47.853"/>
3009607	14083	dbgs	Ausbaugrösse	Kläranlagen	<LatLonBoundingBox minx="5.92078" miny="45.8136" maxx="10.5243" maxy="47.796"/>
3009608	14083	steptyp	Reinigungstyp / Type de traitement	Kläranlagen	<LatLonBoundingBox minx="5.92078" miny="45.8136" maxx="10.5243" maxy="47.796"/>
3009609	14085	pyrwqmp	Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program		<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009610	14085	InactiveFed	Inactive Federal Water Quality Monitoring Stations	Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009611	14085	InactiveFedProv	Inactive Federal-Provincial Water Quality Monitoring Stations	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009612	14085	ActiveFed	Active Federal Water Quality Monitoring Stations	Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009613	14085	ActiveFedProv	Active Federal-Provincial Water Quality Monitoring Stations	Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009614	14085	ActiveGround	Active Federal Groundwater Quality Monitoring Stations	Active Federal Groundwater water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009615	14085	InactiveGround	Inactive Federal Groundwater Quality Monitoring Stations	Inactive Federal Groundwater Quality Monitoring Stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009616	14085	ActiveFRES	Active Fraser River Estuary Study Stations	Active Fraser River Estuary Study Stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009617	14085	CABINStations	Canaidan Aquatic Biomonitoring Network	Canaidan Aquatic Biomonitoring Network administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009618	14085	ActiveHydro	Active Federal Realtime Hyrdometric Stations	Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009619	14085	NPRI2002	National Pollutant Release Inventory 2002 (PYR)	National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009620	14085	NPRI2003	National Pollutant Release Inventory 2003 (PYR)	National Pollutant Release Inventory 2003 by Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009621	14085	BCYTClimate	Climate Data (MSC)	Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009622	14085	WQIExcellent	Federal Water Quality Index Stations	Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009623	14085	WQIGood	Federal Water Quality Index Stations	Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009624	14085	WQIFair	Federal Water Quality Index Stations	Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009625	14085	WQIMarginal	Federal Water Quality Index Stations	Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009626	14085	WQIPoor	Federal Water Quality Index Stations	Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
3009627	14086	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009628	14086	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009629	14086	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009630	14086	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009631	14086	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009632	14086	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009633	14086	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009634	14086	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009635	14086	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009636	14086	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009637	14086	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
3009638	14087	Raster:DTK10:Dtk10G	Dtk10G		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009639	14087	Raster:DTK10:Dtk10RS	Dtk10RS		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009640	14089	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
3009641	14089	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
3009642	14089	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
3009643	14089	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
3009644	14089	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
3009645	14089	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
3009646	14089	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
3009647	14089	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
3009648	14089	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
3009649	14089	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
3009650	14089	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
3009651	14089	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
3009652	14090	UEK250g	GDI-MV -  Übersichtskarte M-V 1:250.000 - grau		<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009653	14090	UEK250g	GDI-MV - Übersichtskarte M-V 1:250.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:250.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:75.000 - 1:600.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009654	14090	UEK250g	GDI-MV - Übersichtskarte M-V 1:250.000 - grau	GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Übersichtskarte Mecklenburg-Vorpommern 1:250.000, graue Darstellung. Maßstabsbereich (ScaleHint) 1:75.000 - 1:600.000	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009655	14090	copyright	copyright	Copyright-Vermerk LAiV	<LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209"/>
3009656	14093	DGM50	DGM50		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
3009657	14096	0	Bodenkarte		<LatLonBoundingBox miny="50.3189" minx="5.8682" maxy="52.5054" maxx="8.6519"/>
3009658	14098	BRASIL_UCS_TODAS	BRASIL_UCS_TODAS		<LatLonBoundingBox minx="-73,9906298206057" miny="-33,6039389701615" maxx="-29,3606765238019" maxy="5,27222480802642"/>
3009659	14098	BRASIL_FOCOS_CALOR_2005	BRASIL_FOCOS_CALOR_2005		<LatLonBoundingBox minx="-73,5982999986945" miny="-32,381699992877" maxx="-34,8299999947147" maxy="4,94667000222951"/>
3009660	14098	BRASIL_FOCOS_CALOR_2004	BRASIL_FOCOS_CALOR_2004		<LatLonBoundingBox minx="-75,9949999996391" miny="-38" maxx="-34,8749999979627" maxy="10,6349999964726"/>
3009661	14098	BRASIL_FOCOS_CALOR_2003	BRASIL_FOCOS_CALOR_2003		<LatLonBoundingBox minx="-75,9982999893813" miny="-38" maxx="-34,761700000281" maxy="10,6950000008033"/>
3009662	14098	AMAZ_LEG_DETER_2006	AMAZ_LEG_DETER_2006		<LatLonBoundingBox minx="-72,4059269964778" miny="-16,954185818258" maxx="-44,9231909181781" maxy="2,5921853886808"/>
3009663	14098	AMAZ_LEG_DETER_2005	AMAZ_LEG_DETER_2005		<LatLonBoundingBox minx="-73,0880046399608" miny="-15,7531218548582" maxx="-45,6748752850223" maxy="3,25447405630882"/>
3009664	14098	AMAZ_LEG_BO_MUNICIPIO	AMAZ_LEG_BO_MUNICIPIO		<LatLonBoundingBox minx="-70,6268497919108" miny="-14,7307884987408" maxx="-45,3946995000281" maxy="0,372495858053433"/>
3009665	14099	1003	Mainland		<LatLonBoundingBox minx="113.1562799041" miny="-43.6430497004" maxx="153.6385701318" maxy="-10.6875799088"/>
3009666	14099	1800	5mRaster		<LatLonBoundingBox minx="111.9852987668" miny="-44.2030224082" maxx="155.3807077804" maxy="-8.9363143786"/>
3009667	14099	1801	250kRaster		<LatLonBoundingBox minx="130.0000002175" miny="-12.0000081469" maxx="131.7500944699" maxy="-11.0000001974"/>
3009668	14099	1802	MODIS		<LatLonBoundingBox minx="99.9977515804" miny="-49.9887271163" maxx="179.9932040169" maxy="0.0067448303"/>
3009669	14099	1001	MainlandOutline		<LatLonBoundingBox minx="112.9213702427" miny="-43.7429802382" maxx="153.6385701318" maxy="-8.9333300852"/>
3009670	14099	1101	Watercourses		<LatLonBoundingBox minx="113.5626098438" miny="-43.5899897496" maxx="153.588559852" maxy="-8.9333300768"/>
3009671	14099	1102	Lakes		<LatLonBoundingBox minx="112.993949798" miny="-43.5522299541" maxx="153.6130200845" maxy="-8.9378799444"/>
3009672	14099	1103	BuiltUpAreas		<LatLonBoundingBox minx="113.5304701132" miny="-43.1719399001" maxx="153.6370201506" maxy="-9.0675000139"/>
3009673	14099	1140	RailwayLines		<LatLonBoundingBox minx="113.6262702177" miny="-43.4549201015" maxx="153.6131397781" maxy="-12.4350600219"/>
3009674	14099	1141	Roads		<LatLonBoundingBox minx="112.9317398283" miny="-43.5874897637" maxx="153.6328097538" maxy="-8.9333300709"/>
3009675	14099	1170	LandingGrounds		<LatLonBoundingBox minx="113.1595599098" miny="-43.6518597493" maxx="153.5613501883" maxy="-9.088949797"/>
3009676	14099	1171	Homesteads		<LatLonBoundingBox minx="113.2002697993" miny="-42.7634801192" maxx="152.9231099668" maxy="-11.1694802314"/>
3009677	14099	1172	Locations		<LatLonBoundingBox minx="112.9290301272" miny="-43.8240399308" maxx="153.6385002267" maxy="-8.9362198182"/>
3009678	14099	1173	PopulatedPlaces		<LatLonBoundingBox minx="113.5364200898" miny="-43.3142298857" maxx="153.611939825" maxy="-10.1833899328"/>
3009679	14099	1002	LatLonGrid		<LatLonBoundingBox minx="92.0000003822" miny="-44.0000000145" maxx="159.9999998191" maxy="23.999999929"/>
3009680	14099	1504	Hotspots48to72Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3009681	14099	1503	Hotspots24to48Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3009682	14099	1502	Hotspots12to24Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3009683	14099	1501	HotspotsLast12Hours		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3009684	14099	1500	LastSatellitePass		<LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/>
3009685	14100	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009686	14100	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009687	14100	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009688	14100	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009689	14100	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009690	14100	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009691	14100	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009692	14100	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009693	14100	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009694	14100	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009695	14100	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009696	14100	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009697	14100	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009698	14100	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009699	14100	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009700	14100	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009701	14100	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009702	14100	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009703	14100	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009704	14100	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009705	14100	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009706	14100	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009707	14100	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009708	14100	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009709	14100	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009710	14100	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009711	14100	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009712	14100	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009713	14100	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009714	14100	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009715	14100	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009716	14100	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009717	14100	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009718	14100	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009719	14100	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009720	14100	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009721	14100	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009722	14100	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009723	14100	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009724	14100	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009725	14100	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009726	14100	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009727	14100	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009728	14100	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009729	14100	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009730	14100	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009731	14100	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009732	14100	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009733	14100	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009734	14100	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009735	14100	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009736	14100	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009737	14100	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009738	14100	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009739	14100	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009740	14100	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009741	14100	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009742	14100	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009743	14100	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009744	14100	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009745	14100	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009746	14100	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009747	14100	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009748	14100	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009749	14100	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009750	14100	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009751	14100	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009752	14100	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009753	14100	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009754	14100	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009755	14100	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009756	14100	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009757	14100	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009758	14100	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009759	14100	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009760	14100	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009761	14100	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009762	14100	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009763	14100	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009764	14100	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009765	14100	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009766	14100	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009767	14100	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009768	14100	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009769	14100	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009770	14100	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009771	14100	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009772	14100	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009773	14100	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009774	14100	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009775	14100	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009776	14100	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009777	14100	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009778	14100	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009779	14100	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009780	14100	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009781	14100	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009782	14100	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009783	14100	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009784	14100	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009785	14100	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009786	14100	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009787	14100	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009788	14100	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009789	14100	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009790	14100	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009791	14100	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009792	14100	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009793	14100	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009794	14100	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009795	14100	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009796	14100	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009797	14100	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009798	14100	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009799	14100	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009800	14100	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009801	14100	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009802	14100	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009803	14100	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009804	14100	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009805	14100	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009806	14100	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009807	14100	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009808	14100	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009809	14100	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009810	14100	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009811	14100	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009812	14100	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009813	14100	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009814	14100	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009815	14100	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009816	14100	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009817	14100	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009818	14100	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009819	14100	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009820	14100	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009821	14100	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009822	14100	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009823	14100	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009824	14100	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009825	14100	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009826	14100	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009827	14100	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009828	14100	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009829	14100	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009830	14100	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009831	14100	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009832	14100	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009833	14100	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009834	14100	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009835	14100	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009836	14100	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009837	14100	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009838	14100	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009839	14100	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009840	14100	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009841	14100	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009842	14100	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009843	14100	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009844	14100	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009845	14100	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009846	14100	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009847	14100	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009848	14100	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009849	14100	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009850	14100	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009851	14100	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009852	14100	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009853	14100	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009854	14100	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009855	14100	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009856	14100	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009857	14100	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009858	14100	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009859	14100	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009860	14100	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009861	14100	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009862	14100	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009863	14100	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009864	14100	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009865	14100	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009866	14100	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009867	14100	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009868	14100	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009869	14100	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009870	14100	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009871	14100	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009872	14100	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009873	14100	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009874	14100	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009875	14100	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009876	14100	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009877	14100	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009878	14100	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009879	14100	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009880	14100	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009881	14100	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3009882	14101	AllProject	AllProject		
3009883	14101	Canada	Canada		<LatLonBoundingBox miny="36.214964" minx="-122.913612" maxy="62.430681" maxx="-9.977657"/>
3009884	14101	Ottawa	Ottawa		<LatLonBoundingBox miny="45.252853" minx="-78.250237" maxy="45.630816" maxx="-73.983377"/>
3009885	14101	St-John	St-John		<LatLonBoundingBox miny="46.483346" minx="-55.752725" maxy="48.183500" maxx="-52.072250"/>
3009886	14101	Saskatoon	Saskatoon		<LatLonBoundingBox miny="50.840783" minx="-107.131109" maxy="53.484408" maxx="-104.743781"/>
3009887	14101	Yellowknife	Yellowknife		<LatLonBoundingBox miny="61.363914" minx="-115.635514" maxy="64.334841" maxx="-114.470455"/>
3009888	14101	Edmonton	Edmonton		<LatLonBoundingBox miny="52.006168" minx="-113.795758" maxy="54.894366" maxx="-112.303298"/>
3009889	14101	Halifax	Halifax		<LatLonBoundingBox miny="44.748443" minx="-65.415019" maxy="45.009504" maxx="-62.740628"/>
3009890	14101	Fredericton	Fredericton		<LatLonBoundingBox miny="45.923228" minx="-68.146583" maxy="45.992331" maxx="-65.415989"/>
3009891	14101	Calgary	Calgary		<LatLonBoundingBox miny="49.587724" minx="-114.581720" maxy="52.551564" maxx="-113.638509"/>
3009892	14101	Iqaluit	Iqaluit		<LatLonBoundingBox miny="63.739691" minx="-72.759719" maxy="63.979270" maxx="-65.936033"/>
3009893	14101	Quebec	Quebec		<LatLonBoundingBox miny="46.691659" minx="-73.412383" maxy="46.822894" maxx="-69.013594"/>
3009894	14101	Montreal	Montreal		<LatLonBoundingBox miny="45.416779" minx="-75.451871" maxy="45.633724" maxx="-71.156587"/>
3009895	14101	Charlottetown	Charlottetown		<LatLonBoundingBox miny="46.023810" minx="-64.871590" maxy="46.346023" maxx="-62.270015"/>
3009896	14101	Regina	Regina		<LatLonBoundingBox miny="49.253458" minx="-106.143970" maxy="51.872083" maxx="-103.766624"/>
3009897	14101	Toronto	Toronto		<LatLonBoundingBox miny="43.320474" minx="-81.968637" maxy="44.135519" maxx="-77.946720"/>
3009898	14101	Victoria-Vancouver	Victoria-Vancouver		<LatLonBoundingBox miny="47.409681" minx="-122.627974" maxy="50.432969" maxx="-122.798291"/>
3009899	14101	Winnipeg	Winnipeg		<LatLonBoundingBox miny="48.650116" minx="-99.365200" maxy="50.896794" maxx="-96.236833"/>
3009900	14101	Whitehorse	Whitehorse		<LatLonBoundingBox miny="59.368707" minx="-134.049380" maxy="62.120289" maxx="-136.592152"/>
3009901	14104	10	VT State Boundary		<LatLonBoundingBox minx="-73.4541620474" miny="42.7227886095" maxx="-71.4652809967" maxy="45.0183616609"/>
3009902	14104	20	Cities		<LatLonBoundingBox minx="-73.4540514477" miny="42.7225242034" maxx="-71.4645521757" maxy="45.0184181528"/>
3009903	14104	30	USGS 24K Topos		<LatLonBoundingBox minx="-78.8367458397" miny="42.2364311537" maxx="-71.2413456621" maxy="45.1318802648"/>
3009904	14104	35	VT 5K Orthos		<LatLonBoundingBox minx="-73.4705442667" miny="42.7115203903" maxx="-71.4406626791" maxy="45.0201703424"/>
3009905	14104	41	NAIP Imagery		<LatLonBoundingBox minx="-73.4617118299" miny="42.6829091337" maxx="-71.4328781366" maxy="45.0674389877"/>
3009906	14104	50	50 ft contours		<LatLonBoundingBox minx="-73.4797278681" miny="42.7046488004" maxx="-71.439832298" maxy="45.0363126994"/>
3009907	14104	70	Lake Champlain		<LatLonBoundingBox minx="-73.5010487507" miny="43.5386806754" maxx="-73.0610577555" maxy="45.0845374126"/>
3009908	14104	72	Deer Wintering Areas		<LatLonBoundingBox minx="-73.4431858446" miny="42.7246222767" maxx="-71.5138793014" maxy="45.0169941235"/>
3009909	14104	74	Wetlands - VSWI		<LatLonBoundingBox minx="-73.4535150573" miny="42.7248464755" maxx="-71.4652393893" maxy="45.0178574835"/>
3009910	14104	80	Buildings		<LatLonBoundingBox minx="-73.4440335652" miny="42.7230111725" maxx="-71.4714133629" maxy="45.0174100224"/>
3009911	14104	90	Buildings Address Labels		<LatLonBoundingBox minx="-73.4440335652" miny="42.7230111725" maxx="-71.4714133629" maxy="45.0174100224"/>
3009912	14104	95	Geocoding Layer		<LatLonBoundingBox minx="-73.4440335652" miny="42.7230111725" maxx="-71.4714133629" maxy="45.0174100224"/>
3009913	14104	130	Streams		<LatLonBoundingBox minx="-73.6115206243" miny="42.6846175685" maxx="-71.4648616974" maxy="45.0301066121"/>
3009914	14104	140	Ponds		<LatLonBoundingBox minx="-73.4460282987" miny="42.7250241936" maxx="-71.4706693516" maxy="45.0201490954"/>
3009915	14104	150	Rivers and Lakes		<LatLonBoundingBox minx="-73.5010487507" miny="42.7255173728" maxx="-71.4634593693" maxy="45.0859896872"/>
3009916	14104	153	Driveways		<LatLonBoundingBox minx="-73.4386680049" miny="42.724221843" maxx="-71.4862913847" maxy="45.0176634341"/>
3009917	14104	155	Roads		<LatLonBoundingBox minx="-73.4442299149" miny="42.7228177036" maxx="-71.4664765992" maxy="45.0182212341"/>
3009918	14104	157	Roads Private		<LatLonBoundingBox minx="-73.4442284009" miny="42.7228590371" maxx="-71.4664765753" maxy="45.0182225752"/>
3009919	14104	160	Road Names		<LatLonBoundingBox minx="-73.4442284009" miny="42.7228590371" maxx="-71.4664765753" maxy="45.0182225752"/>
3009920	14104	170	Town Boundaries		<LatLonBoundingBox minx="-73.4541620474" miny="42.7227886095" maxx="-71.4652809967" maxy="45.0183616609"/>
3009921	14104	180	Rail Lines		<LatLonBoundingBox minx="-73.3152343015" miny="42.7238643037" maxx="-71.6278464827" maxy="45.0152105906"/>
3009922	14104	190	VT State Highways		<LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/>
3009923	14104	200	US Highways		<LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/>
3009924	14104	201	US Highways		<LatLonBoundingBox minx="-73.4442299149" miny="42.7228177036" maxx="-71.4664765992" maxy="45.0182212341"/>
3009925	14104	202	US Highway Shields		<LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/>
3009926	14104	210	Interstates		<LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/>
3009927	14104	211	Interstates		<LatLonBoundingBox minx="-73.4442299149" miny="42.7228177036" maxx="-71.4664765992" maxy="45.0182212341"/>
3009928	14104	212	Interstates Shields		<LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/>
3009929	14104	220	Lake and Pond Labels		<LatLonBoundingBox minx="-73.4433242679" miny="42.6595366893" maxx="-71.5041440142" maxy="45.0444428003"/>
3009930	14104	230	Interstate Exits		<LatLonBoundingBox minx="-73.4331492229" miny="42.7231287781" maxx="-71.5073710084" maxy="45.0133012984"/>
3009931	14104	240	Town Center Names		<LatLonBoundingBox minx="-73.4157505176" miny="42.7722086455" maxx="-71.5779709567" maxy="44.9801688168"/>
3009932	14104	250	City Points		<LatLonBoundingBox minx="-73.2640049468" miny="42.8603352933" maxx="-71.8841006569" maxy="44.9378973042"/>
3009933	14104	260	Cities and Village Centers		<LatLonBoundingBox minx="-73.4433242679" miny="42.6595366893" maxx="-71.5041440142" maxy="45.0444428003"/>
3009934	14104	270	Town Names		<LatLonBoundingBox minx="-73.4541620474" miny="42.7227886095" maxx="-71.4652809967" maxy="45.0183616609"/>
3009935	14104	280	Airports		<LatLonBoundingBox minx="-73.3696744555" miny="42.8902596155" maxx="-71.8280915882" maxy="44.9418824974"/>
3009936	14107	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	
3009937	14108	Uebrige Gewaesser groesser 12 m Breite 3	Uebrige Gewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009938	14108	Uebrige Gewaesser kleiner 12 m Breite 2	Uebrige Gewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009939	14108	Kanaele groesser 12 m Breite 2	Kanaele groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009940	14108	Kanaele kleiner 12m Breite	Kanaele kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009941	14108	Unterirdisch verlaufende Gewaesser	Unterirdisch verlaufende Gewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009942	14108	Fliessgewaesser groesser 12 m Breite	Fliessgewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009943	14108	Fliessgewaesser kleiner 12 m Breite	Fliessgewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009944	14108	St_Kanaele 1000 m	St_Kanaele 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009945	14108	St_Rhein und Weser 1000 m	St_Rhein und Weser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009946	14108	St_Fliessgewaesser 1000 m	St_Fliessgewaesser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009947	14108	St_Kanaele 500 m	St_Kanaele 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009948	14108	St_Rhein und Weser 500 m	St_Rhein und Weser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009949	14108	St_Fliessgewaesser 500 m	St_Fliessgewaesser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009950	14108	St_Kanaele 100 m	St_Kanaele 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009951	14108	St_Rhein und Weser 100 m	St_Rhein und Weser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009952	14108	St_Fliessgewaesser 100 m	St_Fliessgewaesser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009953	14108	Stationierungslinie	Stationierungslinie		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009954	14108	Fluesse	Fluesse		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009955	14109	8	rhein-hq100-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009956	14109	9	rhein-hq100-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009957	14109	6	rhein-hq200-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009958	14109	7	rhein-hq200-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009959	14109	4	rhein-hq500-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009960	14109	5	rhein-hq500-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009961	14109	0	vereinf_Verfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009962	14109	1	Sonstige_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009963	14109	2	Historische_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009964	14109	3	neuere_Berechnungsverfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009965	14109	18	Seen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009966	14109	19	Talsperre		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
3009967	14110	Raster:UEK500:UEK500	UEK500		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009968	14111	Raster:TK25_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009969	14112	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009970	14112	Raster:DGK5:Hoehenlinien	Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009971	14113	Raster:NRW_Uebersicht:NRW	NRW		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009972	14114	Raster:TK50_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009973	14115	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009974	14115	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009975	14115	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009976	14115	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009977	14115	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009978	14115	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009979	14115	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009980	14115	NRW:Grenzen Kreise und kreisfreie Staedte	Grenzen Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009981	14115	NRW:Kreise und kreisfreie Staedte	Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009982	14115	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009983	14115	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009984	14115	NRW:Namen der kreisfreien Staedte	Namen der kreisfreien Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009985	14115	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009986	14115	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009987	14115	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009988	14115	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009989	14115	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009990	14115	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009991	14115	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009992	14115	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009993	14115	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009994	14115	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009995	14115	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009996	14115	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009997	14115	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009998	14115	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3009999	14115	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3010000	14115	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3010001	14116	Raster:TK100_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
3010002	14117	CA_utm11	California (UTM 11)		<LatLonBoundingBox maxx="-117.606293" maxy="34.891701" minx="-119.024388" miny="32.738241"/>
3010003	14117	DC	DC		<LatLonBoundingBox maxx="-76.728873" maxy="39.151198" minx="-77.643627" miny="38.607582"/>
3010004	14117	HI_utm05	Hawaii (UTM 5)		<LatLonBoundingBox maxx="-154.921698" maxy="20.265412" minx="-156.078771" miny="18.862192"/>
3010005	14117	MN_utm14	Minnesota (UTM 14)		<LatLonBoundingBox maxx="-95.388077" maxy="49.021332" minx="-97.422491" miny="43.414866"/>
3010006	14117	MN_utm15	Minnesota (UTM 15)		<LatLonBoundingBox maxx="-89.710135" maxy="49.398611" minx="-96.831220" miny="43.382440"/>
3010007	14117	ND_utm13	North Dakota (UTM 13)		<LatLonBoundingBox maxx="-95.732312" maxy="49.043820" minx="-102.531209" miny="45.823274"/>
3010008	14117	ND_utm14	North Dakota (UTM 14)		<LatLonBoundingBox maxx="-95.732832" maxy="49.043276" minx="-102.530345" miny="45.886297"/>
3010009	14117	OK_utm13	Oklahoma (UTM 13)		<LatLonBoundingBox maxx="-101.908371" maxy="37.088495" minx="-103.020250" miny="36.411633"/>
3010010	14117	OK_utm14	Oklahoma (UTM 14)		<LatLonBoundingBox maxx="-95.443812" maxy="37.106768" minx="-102.154628" miny="33.602385"/>
3010011	14117	OK_utm15	Oklahoma (UTM 15)		<LatLonBoundingBox maxx="-94.337393" maxy="37.097077" minx="-96.762136" miny="33.515073"/>
3010012	14117	PA_utm17	Pennsylvania (UTM 17)		<LatLonBoundingBox maxx="-77.696431" maxy="42.321242" minx="-80.580768" miny="39.642203"/>
3010013	14117	PA_utm18	Pennsylvania (UTM 18)		<LatLonBoundingBox maxx="-74.616077" maxy="42.111243" minx="-78.514110" miny="39.637449"/>
3010014	14117	Seattle	Seattle		<LatLonBoundingBox maxx="-121.982434" maxy="48.007485" minx="-122.633049" miny="46.991450"/>
3010015	14117	WA_utm10	Washington State (UTM 10)		<LatLonBoundingBox maxx="-117.739260" maxy="49.006283" minx="-124.601343" miny="45.392949"/>
3010016	14117	WA_utm11	Washington State (UTM 11)		<LatLonBoundingBox maxx="-116.863273" maxy="49.017849" minx="-120.481096" miny="45.794339"/>
3010017	14117	WV	West Virginia		<LatLonBoundingBox maxx="-77.555358" maxy="40.691122" minx="-82.755227" miny="37.078518"/>
3010018	14117	bm2002	bm2002		<LatLonBoundingBox maxx="180.004167" maxy="89.995833" minx="-179.995833" miny="-90.004167"/>
3010019	14117	bmng.200401.topobathy	January 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010020	14117	bmng.200402.topobathy	February 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010021	14117	bmng.200403.topobathy	March 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010022	14117	bmng.200404.topobathy	April 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010023	14117	bmng.200405.topobathy	May 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010024	14117	bmng.200406.topobathy	June 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010025	14117	bmng.200407.topobathy	July 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010026	14117	bmng.200408	August 2004 (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010027	14117	bmng.200408.topobathy	August 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010028	14117	bmng.200409.topobathy	September 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010029	14117	bmng.200410.topobathy	October 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010030	14117	bmng.200411.topobathy	November 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010031	14117	bmng.200412.topobathy	December 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)		<LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/>
3010032	14117	idaho	Idaho (ESPG 4269)		<LatLonBoundingBox maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233"/>
3010033	14117	mass	Massachusets		<LatLonBoundingBox maxx="-69.871585" maxy="42.908516" minx="-73.544544" miny="41.198522"/>
3010034	14117	portsmouth	Portsmouth, UK		<LatLonBoundingBox maxx="-0.803391" maxy="50.932733" minx="-1.428538" miny="50.620143"/>
3010035	14117	swfwmd_2004_rgb_doqq	Florida		<LatLonBoundingBox maxx="-81.248255" maxy="29.572644" minx="-82.908008" miny="26.739926"/>
3010036	14117	usa_srtm	SRTM (USA)		<LatLonBoundingBox maxx="-63.999722" maxy="50.000000" minx="-126.000000" miny="16.999722"/>
3010037	14129	global_mosaic	WMS Global Mosaic, pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="84"/>
3010038	14129	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n      	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="84"/>
3010039	14129	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n\tThis layer is not precisely geo-referenced!\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
3010040	14129	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
3010041	14129	daily_terra_721	Daily composite of MODIS-TERRA 721 pseudocolor	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The 721 band mapping is used to identify burnt and flooded areas.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010042	14129	daily_aqua_721	Daily composite of MODIS-AQUA 721 pseudocolor	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The 721 band mapping is used to identify burnt and flooded areas.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010043	14129	daily_terra_ndvi	Daily composite of MODIS-TERRA images, NDVI processing	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The Normalized Difference Vegetation Index (NDVI) is strongly correlated with the plant density and state.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010044	14129	daily_aqua_ndvi	Daily composite of MODIS-AQUA images, NDVI processing	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The Normalized Difference Vegetation Index (NDVI) is strongly correlated with the plant density and state.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010045	14129	daily_terra	Daily composite of MODIS-TERRA images	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010046	14129	daily_aqua	Daily composite of MODIS-AQUA images	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010047	14129	BMNG	Blue Marble Next Generation, Global MODIS derived image	\n        A set of twelve images built from MODIS data, one for each month of 2004. The native resolution is 15 arcseconds. This is the version with land and ocean bottom hillshading.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010048	14129	modis	Blue Marble, Global MODIS derived image	\n        A set of twelve images built from MODIS data, one for each month of 2004. The native resolution is 15 arcseconds. This is the version with land and ocean bottom hillshading.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010049	14129	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	 An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
3010050	14129	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
3010051	14129	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
3010052	14129	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="24" maxx="-66" maxy="50"/>
3010053	14129	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
3010054	14129	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
3010055	14130	GSC:CAN_MineralDeposits	GSC - Les gîtes minéraux du Canada		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
3010056	14130	GSC:CAN_VTiDeposits	Occurrences de V et de Ti au Canada	On trouve le vanadium (V) et le titanium (Ti), des métaux d'importance stratégique pour l'avenir qui sont étroitement liés à la nature, dans l'ensemble du Canada sous des formes très diverses et dans une grande variété de milieux. Les roches hôtes naturelles des gîtes de V et de Ti sont les roches ignées riches en magnétite et/ou ilménite comme les complexes d'anorthosite et les intrusions stratifiées, les roches sédimentaires y compris les placers de minéraux lourds, le charbon et les roches phosphatées, les roches hydrothermalement altérées et les roches métamorphiques, et les gîtes de bauxite (roches résiduelles altérées riches en alumminium).	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
3010057	14130	GSC:CAN_UThDeposits	Base de données sur les occurrences radioactives (uranium et/ou thorium) au Canada	Les occurrences radioactives représentent des concentrations naturelles d'uranium et/ou de thorium qui excèdent 10 fois la concentration de fond. On peut considérer comme une seule occurrence des emplacements ou zones multiples d'échantillonnage qui présentent des anomalies radioactives et qui se situent à moins de 400 à 500 mètres les uns des autres. Les minéralisations radioactives se présentent dans des milieux variés et sont de divers types, qui sont utilisés par l'Agence internationale de l'énergie atomique (AIEA) pour le système de classification de la base de données : 1) Type conglomératique, y compris placers et paléoplacers; 2) Protérozoïque associé à des discordances ; 3) Magmatique-anatectique et métasomatique; 4) Type filonien; 5) Type gréseux; 6) Associé à des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour déterminer une classe).  Relativement peu de ces occurrences constituent des Gîtes pour lesquels les ressources en uranium ou en thorium présentent une possibilité raisonnable d'exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de données. \n           \n      Le jeu de données a été converti à un format de base de données modifié d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de le rendre accessible au public par Internet. 	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
3010058	14130	GSC:CAN_MoDeposits	Bande pour ordinateur Molyfile : un fichier informatique d'indexage des gîtes et occurrences de molybdène au Canada	MOLYFILE constitue un inventaire des gîtes et occurrences de molybdène au Canada, dévouverts avant 1982, et en documente les attributs géologiques et économiques au niveau de l'indexage. Le fichier contient l'information suivante : nom (s), emplacement, province, province géologique, âge géologique (lorsque disponible), type de gisement, principaux produits minéraux, produits minéraux de moindre importance, ainsi que des données sur le molybdène, ses réserves et sa production. Ce fichier est archivé sur bande magnétique. Il a également été converti à un format de base de données modifié pour les gîtes canadiens d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de permettre au public d'y accéder par Internet.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
3010059	14130	GSC:CAN_AuDeposits	Gîtes d'or filonien du Canada : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
3010060	14131	GSC:WORLD_MineralDeposits	Les gîtes minéraux du monde		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010061	14131	GSC:WORLD_AgeRockDomain	Géologie généralisée du monde : Distribution selon l'âge et les types de roches principaux	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
3010062	14131	GSC:WORLD_AgeDomains	Géologie généralisée du monde : Distribution selon l'âge.	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
3010063	14131	GSC:WORLD_FelsicDomains	Géologie généralisée du monde : Domaines magmatiques felsiques et/ou intermédiaires par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des roches intrusives et volcaniques felsiques et/ou intermédiaires classées par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition peuvent provenir des niveaux profonds à superficiels de la croûte terrestre, lors d'une distension continentale, de stades avancés de volcanisme d'arcs insulaires et d'une fusion partielle de la croûte terrestre en réponse à une élévation du régime métamorphique de température. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches felsiques et/ou intermédiaires ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
3010064	14131	GSC:WORLD_MaficDomains	Géologie généralisée du monde : Domaines magmatiques mafiques et/ou ultramafiques par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition sont généralement issus du manteau supérieur ou de la croûte profonde de la Terre à des températures très élevées. La croûte océanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds océaniques aux dorsales et, par la suite, il arrive fréquemment qu'elle chevauche les marges continentales lors de la fermeture tectonique des bassins océaniques. Le volcanisme le long d'arcs insulaires qui se développent au-dessus de plaques de la croûte océanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant à la formation de dorsales océaniques, pourrait produire une grande quantité de roches ignées mafiques, particulièrement au stade précoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques très étendus résultent de panaches mantelliques, ou « points chauds », dans des zones où la croûte continentale a épaissi antérieurement. Ces roches tendent à être enrichies de métaux comme le cuivre, les éléments du groupe du platine, le nickel, le titanium, la chromite et l'or, qui peuvent être précipités sous forme de minéraux magmatiques ou hydrothermaux. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches mafiques et/ou ultramafiques ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial. L'étendue des domaines ignés mafiques et/ou ultramafiques, et particulièrement les domaines intrusifs, a pu être exagérée afin de les rendre visibles à l'échelle du monde.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
3010065	14131	GSC:WORLD_PrecambrianDomains	Géologie généralisée du monde : Âges et types de domaines du substratum rocheux du Précambrien	Ce thème comprend une carte choroplèthe ou carte mosaïque représentant les domaines du substratum rocheux du Précambrien (antérieur à 545 Ma) sur un arrière-plan des domaines non classés ultérieurs au Précambrien. Le Précambrien se subdivise en Néoproterozoïque, Mésoprotérozoïque, Paléoprotérozoïque et Archéen. La subdivision la plus ancienne, l'Archéen, se redivise le cas échéant en Néoarchéen, Mésoarchéen, Paléoarchéen et, rarement, en Éoarchéen. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge), par type prédominant des roches et selon une combinaison des ères et des classes de types de roches pour les roches précambriennes. \n\n      Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques, on a volontairement retiré des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
3010066	14131	GSC:WORLD_FaultZones	Géologie généralisée du monde : Principales zones faillées	Ce thème est une généralisation des axes des principales zones faillées dans le monde, classées en cinq catégories de déplacement et classées par la suite par plages d'âge pour chacun des déplacements, lorsque l'information était disponible. Le thème a été dérivé d'un jeu de données plus complexe de données géospatiales pour des arcs, associé à une base de données qui peut stocker plus d'une classe de déplacement et des plages d'âge pour chacune des failles (toutes les zones faillées ont des historiques de déplacement complexes). Les jeux d'enregistrements par défaut sont étiquetés pour produire des plans rapidement, et ont été soumis à des interrogations séquentielles selon l'âge et le type de faille. Le jeu de données géospatiales a été copié et les champs simplifiés des attributs ont été liés et classés à l'aide des résultats des interrogations. Les champs des attributs comprennent l'âge au niveau des éons, l'âge au niveau des ères, le type de déplacement, la combinaison des plages d'âge et du type de déplacement, ainsi que le nom. Étant donné que certaines sources d'information ne sont pas encore disponibles, plusieurs zones faillées ne sont pas classées.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données compilée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Des cartes à l'échelle de 1/10 000 000 ainsi que des documents de synthèse constituent les principales sources de données pour les zones faillées. Comme la représentation des axes de failles a été généralisée, on reconnaît qu'elles sont inexactes. Elles sont simplement présentées dans le but d'une visualisation à l'échelle mondiale. Bon nombre de cartes de référence ne visent pas à représenter les classes de déplacement puisque des historiques multiples et des variations dans les interprétations peuvent susciter une controverse au sujet de la classification.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
3010067	14131	GSC:WORLD_NiPGECrDeposits	Distribution mondiale des gîtes et camps de Ni, Cu, ÉGP et Cr	Ce jeu de données représente la distribution spatiale et les attributs géologiques les plus importants des principaux gîtes de nickel, de cuivre, des éléments du groupe du platine et du minerai de chrome. La majorité de ces gîtes sont associés à des roches ignées mafiques et/ou ultramafiques sous forme de roches volcaniques ou d'intrusions. Dans certains milieux, ils sont issus de ces roches ignées dont les éléments ont été davantage concentrés dans les produits résultant d'altérations chimiques profondes (latérite) ou de l'effritement et de la redistribution dans le réseau hydrographique ou le long du rivage sous forme de placers.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
3010068	14131	GSC:WORLD_PorphyryDeposits	Distribution mondiale des gîtes porphyriques, de skarns associés aux porphyres et des Gîtes de grand tonnage de type épithermal	Ce jeu de données représente la distribution mondiale des gîtes d'une grande catégorie de gros gîtes de teneurs faible à moyenne dans lesquels les principaux minéraux du minerai sont généralement soumis à un contrôle structural et sont liés spatialement et génétiquement à des intrusions felsiques à porphyriques intermédiaires. Des variations de cette catégorie comprennent de grands stockwerks et veines minéralisés directement associés à des intrusions (porphyre), des gîtes de substitution dans une roche hôte (skarn associé au porphyre) à prédominance de silicate calcique (anciennement roche sédimentaire riche en carbonate), ainsi que de vastes gîtes de métaux précieux (± métaux communs) qui sont distaux mais associés aux gîtes porphyriques (gîtes épithermaux). Les gîtes porphyriques et associés au porphyre constituent la source mondiale la plus importante de cuivre, de molybdène et de rhénium, et représentent des sources principales d'or, d'argent et d'étain. D'autres métaux exploités comme sous-produits comprennent le tungstène, l'indium, le platine, le palladium et le sélénium.\n\n      Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données compilée entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995 à 1997) et mise à jour dans le cadre du Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
3010069	14131	GSC:WORLD_FeOxDeposits	Distribution mondiale des gîtes d'oxyde de fer ± Cu ± Au ± U	Ce jeu de données représente la distribution mondiale d'une grande catégorie récemment reconnue de gîtes de minéraux métalliques caractérisés par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l'activité magmatique et l'altération hydrothermale régionales. Des métaux accessoires d'importance économique peuvent comprendre du cuivre, de l'or, de l'uranium et des éléments des terres rares. Sur la scène mondiale, les gîtes exploités de ce type comprennent les gîtes d'Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Suède), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
3010070	14131	GSC:WORLD_SedCuDeposits	Distribution mondiale des gîtes et occurrences de cuivre stratiformes dans des roches sédimentaires	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des principaux gîtes minéraux de cuivre stratiformes dans des roches sédimentaires dans le monde. Ces gîtes constituent la deuxième source de cuivre en importance à l'échelle mondiale et se trouvent dans des zones réduites chimiquement, communément associées à l'évaporite et aux grès rouges (oxydés), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de données a été extrait d'une base de données compilée entre 1982 et 1995 (Kirkham, Carrière, Garson et Laramée; 1995), et mise à jour pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003).Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données publiée en 1995 et mise à jour pour le Projet de la carte mondiale (1995 à 1997) et le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
3010071	14131	GSC:WORLD_AuDeposits	Gîtes d'or filonien dans le monde : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
3010072	14131	GSC:WORLD_SedexDeposits	Distribution mondiale des gîtes sédimentaires exhalatifs (Sedex) de Pb-Zn	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus grands gîtes sédimentaires exhalatifs (Sedex) de minéraux métalliques plombo-zincifères et des districts miniers. On trouve ces gîtes dans des roches sédimentaires marines, comme le shale, la grauwacke et le roches carbonatées, et on pense qu'ils seraient issus de l'écoulement de fluides hydrothermaux riches en zinc et en plomb par des évents sous-marins.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
3010073	14131	GSC:WORLD_MVTDeposits	Distribution mondiale des gîtes de Zn-Pb de type Mississipi Valley	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des gîtes minéraux métalliques plombo-zincifères de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonatées déposées en milieux néritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minéralisation généralement répartis dans de vastes districts. Les gîtes se limitent à des horizons stratigraphiques spécifiques à l'échelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minéralisation est ultérieure aux roches hôtes et que, en général, elle est relativement plus riche en zinc qu'en plomb. Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
3010074	14132	slc-ppc30	Pédo-paysages du Canada version 3.0		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266"/>
3010075	14132	slc-ppc30	Pédo-paysages du Canada v.3.0		<LatLonBoundingBox minx="-174.76" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
3010076	14134	rlp:rlp	VermKV RLP		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010077	14134	rlp:ovw	Uebersichtskarte		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010078	14134	rlp:uek500	UEK500		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010079	14134	rlp:uek250	UEK250		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010080	14134	freedoputm:dop	DOP 1m		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010081	14134	rlp:tk100	TK100-V		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010082	14134	rlp:tk50	TK50-V		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010083	14134	rlp:gmkgrz	Gemarkungsgrenzen		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010084	14134	rlp:flurgrz	Flurgrenzen		<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4"/>
3010085	14135	Strassen	Alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010086	14135	Autobahnen	Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010087	14135	Bundesstrassen	Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010088	14135	Landesstrassen	Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010089	14135	Kreisstrassen	Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010090	14135	NKStrassen	Netzknoten, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010091	14135	NKAutobahnen	Netzknoten, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010092	14135	NKBundesstrassen	Netzknoten, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010093	14135	NKLandesstrassen	Netzknoten, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010094	14135	NKKreisstrassen	Netzknoten, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010095	14135	NPStrassen	Nullpunkte, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010096	14135	NPAutobahnen	Nullpunkte, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010097	14135	NPBundesstrassen	Nullpunkte, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010098	14135	NPLandesstrassen	Nullpunkte, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010099	14135	NPKreisstrassen	Nullpunkte, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010100	14135	TKBlaetter	TK-Blattschnitte		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010101	14135	mZstBereichStrassen	Zst-Bereiche alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010102	14135	mZstBereichAutobahnen	Zst-Bereiche Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010103	14135	mZstBereichBundesstrassen	Zst-Bereiche Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010104	14135	mZstBereichLandesstrassen	Zst-Bereiche Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010105	14135	mZstBereichKreisstrassen	Zst-Bereiche Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010106	14135	mZstOrtStrassen	Zst-Orte alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010107	14135	mZstOrtAutobahnen	Zst-Orte Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010108	14135	mZstOrtBundesstrassen	Zst-Orte Bundesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010109	14135	mZstOrtLandesstrassen	Zst-Orte Landesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010110	14135	mZstOrtKreisstrassen	Zst-Orte Kreisstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3010111	14136	Bathymetry	MapServer WMS Demo		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
3010112	14136	etopo2	etopo2		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
3010113	14136	ecbathy	ecbathy		<LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20"/>
3010114	14136	gom	gom		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
3010115	14136	bbay	bbay		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
3010116	14136	gomctr	gomctr		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
3010117	14136	world_line_simp	world_line_simp		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
3010118	14136	world_line	world_line		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
3010119	14136	alvin	alvin		<LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"/>
3010120	14137	TNM	The National Map		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
3010121	14137	T_4	BOUNDARIES		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
3010122	14137	T_3	ELEVATION		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
3010123	14137	T_7	GEOGRAPHIC NAMES		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
3010124	14137	T_1	HYDROGRAPHY		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
3010125	14137	T_5	IMAGERY		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
3010126	14137	T_2	TRANSPORTATION		<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>
3010127	14138	quebecatlas	Atlas agropédologique du sud-est de la plaine de Montréal, Québec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
3010128	14138	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061"/>
3010129	14138	hydro_s	Hydrographie	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
3010130	14138	Vulnérabilité à la dégradation des sols	Vulnérabilité à la dégradation des sols	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
3010131	14138	acid	Vulnérabilité à l'acidification	Vulnérabilité à l'acidification.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010132	14138	battance	Vulnérabilité à la battance	Vulnérabilité à la battance.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010133	14138	berges	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010134	14138	ColmatChim	Vulnérabilité au colmatage ferrique des drains souterrains	Vulnérabilité au colmatage ferrique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010135	14138	ColmatPhys	Vulnérabilité au colmatage physique des drains souterrains	Vulnérabilité au colmatage physique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010136	14138	compactage	Vulnérabilité au compactage	Vulnérabilité au compactage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010137	14138	erodib	Érodibilité de la couche de surface	Érodibilité de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010138	14138	eroeol	Vulnérabilité à l'érosion éolienne	Vulnérabilité à l'érosion éolienne.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010139	14138	erohydr	Vulnérabilité à l'érosion hydrique	Vulnérabilité à l'érosion hydrique.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010140	14138	lessivage	Vulnérabilité aux pertes par lessivage vers les eaux souterraines	Vulnérabilité aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010141	14138	remontfrag	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010142	14138	Fertilité chimique des horizons A, B et C	Fertilité chimique des horizons A, B et C	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010143	14138	ca_a	Teneur en calcium de la couche de surface	Teneur en calcium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010144	14138	ca_b	Teneur en calcium du sous-sol	Teneur en calcium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010145	14138	ca_c	Teneur en calcium du substratum	Teneur en calcium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010146	14138	cec_a	Capacité d'échange cationique de la couche de surface	Capacité d'échange cationique de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010147	14138	cec_b	Capacité d'échange cationique du sous-sol	Capacité d'échange cationique du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010148	14138	cec_c	Capacité d'échange cationique du substratum	Capacité d'échange cationique du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010149	14138	k_a	Teneur en potassium de la couche de surface	Teneur en potassium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010150	14138	k_b	Teneur en potassium du sous-sol	Teneur en potassium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010151	14138	k_c	Teneur en potassium du substratum	Teneur en potassium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010152	14138	mg_a	Teneur en magnésium de la couche de surface	Teneur en magnésium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010153	14138	mg_b	Teneur en magnésium du sous-sol	Teneur en magnésium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010154	14138	mg_c	Teneur en magnésium du substratum	Teneur en magnésium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010155	14138	p_a	Teneur en phosphore de la couche de surface	Teneur en phosphore de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010156	14138	ph_a	Réaction de la couche de surface	Réaction de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010157	14138	ph_b	Réaction du sous-sol	Réaction du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010158	14138	ph_c	Réaction du substratum	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010159	14138	Caractéristiques générales	Caractéristiques générales	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010160	14138	carbonates	Teneur en carbonates du substratum (horizon C)	Teneur en carbonates du substratum (horizon C).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010161	14138	granulo	Granulométrie	Granulométrie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010162	14138	mo	Teneur en matière organique de la couche de surface (0-25 cm)	Teneur en matière organique de la couche de surface (0-25 cm).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010163	14138	pente	Pente	Pente.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010164	14138	pierro	Pierrosité	Pierrosité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010165	14138	proc	Profondeur au roc	Profondeur au roc.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010166	14138	texsurface	Texture de surface	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010167	14138	Qualités du régime hydrique des sols	Qualités du régime hydrique des sols	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010168	14138	drain	Drainage naturel	Drainage naturel.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010169	14138	drainamel	Drainage amélioré (drainage souterrain)	Drainage amélioré (drainage souterrain).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010170	14138	permea	Perméabilité	Perméabilité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010171	14138	reu100	Réserve en eau utile (100 cm de sol)	Réserve en eau utile (100 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010172	14138	reu50	Réserve en eau utile (50 cm de sol)	Réserve en eau utile (50 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010173	14138	stresshyd	Risque de stress hydrique(drainage amélioré	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010174	14138	Potentiel agricole	Potentiel agricole	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010175	14138	itc	Possibilités d'utilisation agricole	Possibilités d'utilisation agricole.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010176	14138	taxo2	Taxonomie	Taxonomie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010177	14138	routes	Routes	Routes	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
3010178	14138	comtes	Comtés	comtes	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010179	14138	limit	Limites	Limite de la carte	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
3010180	14138	villes-text	Villes	Annotation pour les villes	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
3010181	14139	1	Bayerngrenze		<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>
3010182	14139	0	Ingolstadt		<LatLonBoundingBox minx="10.933349729" miny="48.4039853086" maxx="11.7475421896" maxy="49.0859065318"/>
3010183	14139	4	Geologie Einheiten		<LatLonBoundingBox minx="10.9337061629" miny="48.404006518" maxx="11.7478857928" maxy="49.0901826367"/>
3010184	14139	2	Geologie Linien		<LatLonBoundingBox minx="10.9711037364" miny="48.3969294494" maxx="11.742023155" maxy="49.1011375757"/>
3010185	14139	3	Geologie Punkte		<LatLonBoundingBox minx="10.9709769771" miny="48.4617271453" maxx="11.7381573194" maxy="49.0942679481"/>
3010186	14140	1	Bayerngrenze		<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>
3010187	14140	0	Ingolstadt		<LatLonBoundingBox minx="10.933349729" miny="48.4039853086" maxx="11.7475421896" maxy="49.0859065318"/>
3010188	14140	2	Boden als Lebensraum für die natürliche Vegetation		<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>
3010189	14140	3	Puffervermögen des Bodens für versauernd wirkende Einträge		<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>
3010190	14140	4	Boden als Ausgleichskörper im Wasserkreislauf		<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>
3010191	14140	5	Rückhaltevermögen des Bodens für nichtsorbierbare Stoffe		<LatLonBoundingBox minx="10.9337061629" miny="48.404006518" maxx="11.7478857928" maxy="49.0901826367"/>
3010192	14140	6	Natürliche Ertragsfähigkeit landwirtschaftlich genutzter Böden		<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.74788617" maxy="49.0901827213"/>
3010193	14140	7	Rückhaltevermögen des Bodens für Schwermetalle		<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>
3010194	14141	MS	Luftbilder		<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010195	14141	bw	Graustufen	bw	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010196	14141	ortho	Sachsen 1999-2004	bw	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010197	14141	ortho_pan06	Sachsen 2005/06	bw	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010198	14141	ortho_flut	Flut 2002	bw	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010199	14141	ir	Farbe (infrarot)	ir	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010200	14141	ortho_cir06	Sachsen 2005/06	ir	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010201	14141	c	Farbe (RGB)	c	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010202	14141	ortho_color	Mittelsachsen 2002	c	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010203	14141	ortho_rgb06_lowres	Sachsen 2005/06 LowRes	c	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010204	14141	ortho_rgb06	Sachsen 2005/06	c	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3010205	14142	DUEKN5000	Uebersichtskarte 1:5000000		<LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304"/>
3010206	14142	DUEKN1000	Uebersichtskarte 1:1000000		<LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304"/>
3010207	14142	DUEKN500	Uebersichtskarte 1:500000		<LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304"/>
3010208	14142	TK100	Topographische Karte 1:100000		<LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304"/>
3010209	14143	Plant2000	AAC - Zones de rusticité des plantes (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
3010210	14143	zones	Zones de rusticité (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
3010211	14143	f_land	Terres étranger		<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
3010212	14143	lakes	Lacs		<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
3010213	14143	rivers	Rivières		<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
3010214	14143	borders	Fontières provinciales		<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
3010215	14143	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
3010216	14143	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
3010217	14145	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010218	14145	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010219	14145	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010220	14145	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010221	14145	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010222	14145	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010223	14145	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010224	14145	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010225	14145	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010226	14145	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010227	14145	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010228	14145	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3010229	14145	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010230	14145	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010231	14145	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010232	14145	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010233	14145	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010234	14145	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010235	14145	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010236	14145	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010237	14145	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010238	14145	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010239	14145	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010240	14145	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010241	14145	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010242	14145	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010243	14145	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010244	14145	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010245	14145	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010246	14145	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010247	14145	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010248	14145	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010249	14145	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010250	14145	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010251	14145	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010252	14145	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010253	14145	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010254	14145	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010255	14145	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010256	14145	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
3010257	14145	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010258	14145	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010259	14145	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010260	14145	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010261	14145	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3010262	14145	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3010263	14145	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010264	14145	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010265	14145	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010266	14145	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010267	14145	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010268	14145	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010269	14145	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010270	14145	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010271	14145	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010272	14145	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010273	14145	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010274	14145	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010275	14145	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3010276	14145	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010277	14145	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010278	14145	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010279	14145	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010280	14145	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010281	14145	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010282	14145	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3010283	14145	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010284	14145	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010285	14145	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010286	14145	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010287	14145	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010288	14145	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010289	14145	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010290	14145	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010291	14145	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010292	14145	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010293	14145	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010294	14145	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010295	14145	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010296	14145	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010297	14145	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010298	14145	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010299	14145	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010300	14145	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010301	14145	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010302	14145	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010303	14145	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010304	14145	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010305	14145	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010306	14145	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010307	14145	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010308	14145	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010309	14145	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3010310	14145	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010311	14145	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010312	14145	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010313	14145	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010314	14145	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010315	14145	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010316	14145	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010317	14145	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010318	14145	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010319	14145	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010320	14145	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
3010321	14145	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010322	14145	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010323	14145	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010324	14145	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010325	14145	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010326	14145	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010327	14145	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010328	14145	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010329	14145	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010330	14145	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010331	14145	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3010332	14145	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3010333	14145	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010334	14145	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010335	14145	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010336	14145	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010337	14145	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010338	14145	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3010339	14145	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010340	14145	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010341	14145	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010342	14145	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010343	14145	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010344	14145	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010345	14145	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010346	14145	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010347	14145	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3010348	14145	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010349	14145	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010350	14145	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010351	14145	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010352	14145	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010353	14145	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010354	14145	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010355	14145	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3010356	14145	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3010357	14145	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010358	14145	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3010359	14145	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3010360	14145	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010361	14145	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010362	14145	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010363	14145	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010364	14145	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010365	14145	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3010366	14145	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010367	14145	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010368	14145	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010369	14145	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010370	14145	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010371	14145	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010372	14145	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010373	14145	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010374	14145	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010375	14145	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3010376	14145	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010377	14145	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010378	14145	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010379	14145	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010380	14145	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010381	14145	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010382	14145	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010383	14145	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010384	14145	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010385	14145	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3010386	14145	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010387	14145	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010388	14145	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010389	14145	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010390	14145	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010391	14145	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010392	14145	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010393	14145	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3010394	14145	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010395	14145	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010396	14145	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010397	14145	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010398	14145	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3010399	14145	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010400	14145	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
3010401	14145	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010402	14145	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010403	14145	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010404	14145	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010405	14145	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3010406	14145	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3010407	14145	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010408	14145	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010409	14145	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010410	14145	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010411	14145	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010412	14145	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010413	14145	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010414	14145	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3010415	14145	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3010416	14145	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010417	14145	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010418	14145	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010419	14145	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010420	14145	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010421	14145	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010422	14145	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010423	14145	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010424	14145	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010425	14145	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010426	14145	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010427	14145	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010428	14145	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010429	14145	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3010430	14145	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010431	14145	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010432	14145	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010433	14145	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010434	14145	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010435	14145	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010436	14145	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3010437	14145	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010438	14145	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010439	14145	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010440	14145	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010441	14145	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010442	14145	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010443	14145	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010444	14145	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010445	14145	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010446	14145	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010447	14145	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010448	14145	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010449	14145	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3010450	14145	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010451	14145	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010452	14145	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010453	14145	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010454	14145	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010455	14145	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010456	14145	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010457	14145	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010458	14145	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3010459	14145	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010460	14145	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010461	14145	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010462	14145	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010463	14145	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010464	14145	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3010465	14145	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
3010466	14145	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010467	14145	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010468	14145	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010469	14145	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010470	14145	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010471	14145	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010472	14145	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010473	14145	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3010474	14145	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3010475	14145	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3010476	14145	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010477	14145	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010478	14145	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010479	14145	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010480	14145	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
3010481	14145	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010482	14145	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010483	14145	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3010484	14145	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
3010485	14145	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010486	14145	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010487	14145	PLACE_CAPITAL:REFERENCE/REFERENCE	map annotations	map annotations	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3010488	14145	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010489	14145	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010490	14146	AGGLOME_A:nrcan	Agglomiration (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010491	14146	BATIMEN_A:nrcan	Bbtiment (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010492	14146	BATIMEN_P:nrcan	Bbtiment (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010493	14146	CHEMINE_P:nrcan	Cheminie (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010494	14146	CITERNE_A:nrcan	Citerne (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010495	14146	CITERNE_P:nrcan	Citerne (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010496	14146	CONVOYE_L:nrcan	Convoyeur (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010497	14146	DEBLAI_A:nrcan	Diblai (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010498	14146	DEPO_LI_A:nrcan	Diptt de liquide (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010499	14146	DEPO_LI_P:nrcan	Diptt de liquide (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010500	14146	GRUE_L:nrcan	Grue (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010501	14146	GRUE_P:nrcan	Grue (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010502	14146	MUR_CLO_L:nrcan	Mur/cltture (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010503	14146	PASSERE_L:nrcan	Passerelle (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010504	14146	PISTE_C_A:nrcan	Piste de courses (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010505	14146	PISTE_C_L:nrcan	Piste de courses (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010506	14146	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010507	14146	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010508	14146	PONT_L:nrcan	Pont (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010509	14146	REMBLAI_A:nrcan	Remblai (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010510	14146	RUINES_P:nrcan	Ruines (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010511	14146	SILO_P:nrcan	Silo (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010512	14146	S_ETANG_L:nrcan	Siparateur d'itangs (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010513	14146	TELEPHE_L:nrcan	Tiliphirique (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010514	14146	TOUR_P:nrcan	Tour (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010515	14146	TUNNEL_L:nrcan	Tunnel (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010516	14146	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010517	14146	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010518	14146	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010519	14146	CIMETIE_A:nrcan	Cimetihre (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010520	14146	CIMETIE_P:nrcan	Cimetihre (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010521	14146	CI_PARC_A:nrcan	 (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010522	14146	CO_BOIS_A:nrcan	Cour ` bois (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010523	14146	DEPO_SO_A:nrcan	Diptt de solides (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010524	14146	FORT_A:nrcan	Fort (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010525	14146	LIEU_HI_P:nrcan	Lieu historique/lieu d'intirjt (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010526	14146	LIEU_PE_P:nrcan	 (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010527	14146	MARINA_P:nrcan	Marina/club nautique (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010528	14146	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010529	14146	RECUPE_A:nrcan	Ricupirateur (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010530	14146	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010531	14146	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010532	14146	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010533	14146	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010534	14146	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010535	14146	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010536	14146	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010537	14146	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010538	14146	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010539	14146	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010540	14146	ZO_MINE_P:nrcan	GENERAL	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010541	14146	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010542	14146	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010543	14146	BARRAGE_A:nrcan	Barrage (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010544	14146	BARRAGE_L:nrcan	Barrage (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010545	14146	BARRAGE_P:nrcan	Barrage (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010546	14146	BA_ROCH_A:nrcan	Barre rocheuse/ricif (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010547	14146	BR_LAME_L:nrcan	Brise-lames (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010548	14146	CALE_A:nrcan	Cale (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010549	14146	CONDUIT_L:nrcan	Conduit (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010550	14146	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010551	14146	DIGUE_L_L:nrcan	Digue/levie (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010552	14146	ENT_NAV_P:nrcan	Entrave ` la navigation (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010553	14146	ET_EAU_A:nrcan	Itendue d'eau (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010554	14146	EXSURGE_P:nrcan	Exsurgence (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010555	14146	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010556	14146	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010557	14146	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010558	14146	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010559	14146	QUAI_L:nrcan	Quai (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010560	14146	RAM_EAU_P:nrcan	Rampe de mise ` l'eau (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010561	14146	REP_NAV_P:nrcan	Rephre de navigation (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010562	14146	SABLE_A:nrcan	Sable (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010563	14146	SABLE_A:nrcan	HYPSOGRAPHY	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010564	14146	COURBES_L:nrcan	Courbe de niveau (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010565	14146	PT_ELEV_P:nrcan	Point d'ilivation (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010566	14146	PT_ELEV_P:nrcan	POWER NETWORK	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010567	14146	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010568	14146	PIPELIN_L:nrcan	Pipeline (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010569	14146	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010570	14146	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010571	14146	POSTE_TR_P:nrcan	PUBLISHED	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010572	14146	NTDB50K:nrcan	NTDB50K	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010573	14146	NTDB50K:nrcan	RAIL NETWORK	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010574	14146	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010575	14146	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010576	14146	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010577	14146	OBS_AER_L:nrcan	Obstacle ` la navigation airienne (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010578	14146	OBS_AER_P:nrcan	Obstacle ` la navigation airienne (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010579	14146	OBS_AER_P:nrcan	ROADS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010580	14146	SENTIER_L:nrcan	Sentier (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010581	14146	SENTIER_L:nrcan	SATURATED SOILS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010582	14146	TE_HUMI_A:nrcan	Terre humide (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010583	14146	TE_HUMI_A:nrcan	TOPONOMY	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010584	14146	TOPONYM_P:nrcan	Toponyme (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010585	14146	TOPONYM_P:nrcan	TRANSPORTATION	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010586	14146	BARRIER_P:nrcan	Barrihre (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010587	14146	ROUTE_A_L:nrcan	Route (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010588	14146	ROUTE_L:nrcan	Route (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010589	14146	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010590	14146	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010591	14146	TRAVERS_L:nrcan	Traverse (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010592	14146	TRAVERS_L:nrcan	VEGETATION	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010593	14146	PERCEE_L:nrcan	Percie (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010594	14146	TOURB_E_A:nrcan	Tourbihre en exploitation (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010595	14146	VEGETAT_A:nrcan	Vigitation (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010596	14146	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	
3010597	14146	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	
3010598	14146	AGGLOME_A:nrcan250K	Agglomiration (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010599	14146	BATIMEN_P:nrcan250K	Bbtiment (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010600	14146	CHEMINE_P:nrcan250K	Cheminie (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010601	14146	DEBLAI_A:nrcan250K	Diblai (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010602	14146	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010603	14146	PONT_L:nrcan250K	Pont (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010604	14146	TOUR_P:nrcan250K	Tour (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010605	14146	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010606	14146	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010607	14146	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010608	14146	DEPO_SO_A:nrcan250K	Diptt de solides (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010609	14146	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intirjt (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010610	14146	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010611	14146	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010612	14146	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010613	14146	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010614	14146	ZO_MINE_P:nrcan250K	GENERAL	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010615	14146	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010616	14146	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010617	14146	BARRAGE_A:nrcan250K	Barrage (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010618	14146	BARRAGE_L:nrcan250K	Barrage (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010619	14146	BARRAGE_P:nrcan250K	Barrage (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010620	14146	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010621	14146	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010622	14146	DIGUE_L_L:nrcan250K	Digue/levie (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010623	14146	ENT_NAV_P:nrcan250K	Entrave ` la navigation (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010624	14146	ET_EAU_A:nrcan250K	Itendue d'eau (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010625	14146	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010626	14146	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010627	14146	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010628	14146	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010629	14146	QUAI_L:nrcan250K	Quai (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010630	14146	REP_NAV_P:nrcan250K	Rephre de navigation (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010631	14146	SABLE_A:nrcan250K	Sable (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010632	14146	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010633	14146	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010634	14146	PT_ELEV_P:nrcan250K	Point d'ilivation (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010635	14146	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010636	14146	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010637	14146	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010638	14146	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010639	14146	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010640	14146	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010641	14146	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010642	14146	OBS_AER_L:nrcan250K	Obstacle ` la navigation airienne (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010643	14146	OBS_AER_P:nrcan250K	Obstacle ` la navigation airienne (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010644	14146	OBS_AER_P:nrcan250K	ROADS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010645	14146	SENTIER_L:nrcan250K	Sentier (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010646	14146	SENTIER_L:nrcan250K	SATURATED SOILS	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010647	14146	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010648	14146	TE_HUMI_A:nrcan250K	TOPONOMY	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010649	14146	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010650	14146	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010651	14146	ROUTE_A_L:nrcan250K	Route (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010652	14146	ROUTE_L:nrcan250K	Route (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010653	14146	TRAVERS_L:nrcan250K	Traverse (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010654	14146	TRAVERS_L:nrcan250K	VEGETATION	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010655	14146	PERCEE_L:nrcan250K	Percie (Line)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010656	14146	VEGETAT_A:nrcan250K	Vigitation (Area)	Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.	
3010657	14146	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	
3010658	14146	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	
3010659	14146	BARRIERL_1M:Foundation	Barrier Line Features	Barrier Line Features	
3010660	14146	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
3010661	14146	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
3010662	14146	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
3010663	14146	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
3010664	14146	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3010665	14146	POLBNDL_1M:Foundation	Political Boundaries	Political Boundaries	
3010666	14146	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3010667	14146	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
3010668	14146	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3010669	14146	DQLINE_UTIL_1M:Foundation	Digital Terrain	Data Quality Line Features	
3010670	14146	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
3010671	14146	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
3010672	14146	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3010673	14146	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
3010674	14146	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
3010675	14146	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3010676	14146	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
3010677	14146	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	Aqueducts/Canals/Flumes/Penstocks	
3010678	14146	DANGERP_1M:Foundation	Danger Point Features	Danger Point Features	
3010679	14146	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
3010680	14146	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
3010681	14146	MISCL_1M:Foundation	Miscellaneous Line Features	Miscellaneous Line Features	
3010682	14146	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
3010683	14146	WATRCRSL_1M:Foundation	Water Courses	Water Courses	
3010684	14146	WATRCRSL_1M:Foundation	Industry	Water Courses	
3010685	14146	EXTRACTA_1M:Foundation	Extraction Areas	Extraction Areas	
3010686	14146	EXTRACTP_1M:Foundation	Extraction Point Features	Extraction Point Features	
3010687	14146	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	Fish Hatcheries/Fish Farms	
3010688	14146	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
3010689	14146	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	Miscellaneous Industry Point Features	
3010690	14146	STORAGEP_1M:Foundation	Storage Point Features	Storage Point Features	
3010691	14146	STORAGEP_1M:Foundation	Physiography	Storage Point Features	
3010692	14146	GROUNDA_1M:Foundation	Ground Surface Areas	Ground Surface Areas	
3010693	14146	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
3010694	14146	LNDFRML_1M:Foundation	Landform Line Features	Landform Line Features	
3010695	14146	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
3010696	14146	SEAICEA_1M:Foundation	Sea Ice Areas	Sea Ice Areas	
3010697	14146	SEAICEA_1M:Foundation	Population	Sea Ice Areas	
3010698	14146	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
3010699	14146	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
3010700	14146	MISPOPA_1M:Foundation	Miscellaneous Population Areas	Miscellaneous Population Areas	
3010701	14146	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
3010702	14146	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3010703	14146	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
3010704	14146	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
3010705	14146	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
3010706	14146	RAILRDL_1M:Foundation	Railroads	Railroads	
3010707	14146	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
3010708	14146	RRYARDP_1M:Foundation	Railroad Yard Points	Railroad Yard Points	
3010709	14146	TRAILL_1M:Foundation	Trails and Tracks	Trails and Tracks	
3010710	14146	TRANSTRC_1M:Foundation	Transportation Structures Points	Transportation Structures Points	
3010711	14146	TRANSTRL_1M:Foundation	Transportation Structures Lines	Transportation Structures Lines	
3010712	14146	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3010713	14146	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
3010714	14146	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	Data Quality Line Features	
3010715	14146	PIPEL_1M:Foundation	Pipelines	Pipelines	
3010716	14146	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	Power Transmission/Telephone/Telegraph Lines	
3010717	14146	UTILP_1M:Foundation	Utility Point Features	Utility Point Features	
3010718	14146	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3010719	14146	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
3010720	14146	CROPA_1M:Foundation	Croplands	Croplands	
3010721	14146	GRASSA_1M:Foundation	Grasslands	Grasslands	
3010722	14146	SWAMPA_1M:Foundation	Marshs/Swamps	Marshs/Swamps	
3010723	14146	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
3010724	14146	TUNDRAA_1M:Foundation	Tundra	Tundra	
3010725	14146	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	
3010726	14146	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	
3010727	14146	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	
3010728	14146	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	
3010729	14146	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	
3010730	14146	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	
3010731	14146	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	
3010732	14146	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	
3010733	14146	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	
3010734	14146	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	
3010735	14146	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	
3010736	14146	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	
3010737	14146	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	
3010738	14146	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	
3010739	14146	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	
3010740	14146	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	
3010741	14146	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	
3010742	14146	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	
3010743	14146	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	
3010744	14146	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	
3010745	14146	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	
3010746	14146	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	
3010747	14146	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	
3010748	14146	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	
3010749	14146	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	
3010750	14146	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke (X)	The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dnrcan%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.4.2&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dnrcan%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for\n                "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
3010751	14147	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3010752	14147	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
3010753	14147	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
3010754	14147	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3010755	14147	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
3010756	14147	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
3010757	14147	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
3010758	14147	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
3010759	14147	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
3010760	14147	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3010761	14147	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3010762	14147	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
3010763	14147	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
3010764	14147	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
3010765	14147	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193312"/>
3010766	14147	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585494"/>
3010767	14147	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
3010768	14147	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677379"/>
3010769	14147	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
3010770	14147	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193312"/>
3010771	14147	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3010772	14147	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3010773	14147	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3010774	14147	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
3010775	14147	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
3010776	14147	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3010777	14147	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3010778	14147	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179" maxx="-26.10966637393027" maxy="75.11724162948751"/>
3010779	14147	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
3010780	14147	MSLUD:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
3010781	14147	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010782	14147	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387116144" maxy="89.99999999999997"/>
3010783	14147	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221345787" miny="-89.99999999999997" maxx="151.562195604202" maxy="89.99999999999997"/>
3010784	14147	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
3010785	14147	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730437" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010786	14147	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.8753251335066" miny="-89.99999999999997" maxx="136.2988158011089" maxy="89.99999999999997"/>
3010787	14147	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701153" miny="-89.99999999999997" maxx="141.4300445934221" maxy="89.99999999999997"/>
3010788	14147	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701155" miny="-89.99999999999997" maxx="147.4300445934264" maxy="89.99999999999997"/>
3010789	14147	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701157" miny="-89.99999999999997" maxx="153.4300445934308" maxy="89.99999999999997"/>
3010790	14147	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010791	14147	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010792	14147	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010793	14147	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010794	14147	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010795	14147	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010796	14147	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010797	14147	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010798	14147	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010799	14147	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010800	14147	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3010801	14147	CAN_AB_P_GEO83_E:CEOWARE2	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
3010802	14147	ABC3_19930411:CEOWARE2	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010803	14147	ABC3_19930411:CEOWARE2	Geogratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010804	14147	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
3010805	14147	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
3010806	14147	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
3010807	14147	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
3010808	14147	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
3010809	14147	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
3010810	14147	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
3010811	14147	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010812	14147	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
3010813	14147	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3010814	14147	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
3010815	14147	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787" maxx="179.9999999999999" maxy="89.99999999999997"/>
3010816	14147	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
3010817	14147	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
3010818	14147	L5_CITIES:CEOWARE2	Landsat 5 TM Canadian Cities 25m	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="170.0420696169993" maxy="89.99999999999997"/>
3010819	14147	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
3010820	14147	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
3010821	14147	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
3010822	14147	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
3010823	14147	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
3010824	14147	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
3010825	14147	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensin	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444" maxx="-2.955080205628972" maxy="86.18286473055223"/>
3010826	14147	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
3010827	14147	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
3010828	14147	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
3010829	14147	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
3010830	14147	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
3010831	14147	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layer	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
3010832	14147	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
3010833	14147	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
3010834	14147	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
3010835	14147	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
3010836	14147	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
3010837	14147	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
3010838	14147	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3010839	14147	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
3010840	14147	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
3010841	14147	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3010842	14147	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
3010843	14147	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
3010844	14147	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
3010845	14147	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
3010846	14147	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
3010847	14147	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
3010848	14147	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
3010849	14147	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
3010850	14147	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
3010851	14147	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
3010852	14147	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
3010853	14147	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
3010854	14147	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
3010855	14147	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
3010856	14147	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
3010857	14147	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
3010858	14147	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
3010859	14147	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010860	14147	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010861	14147	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3010862	14147	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
3010863	14147	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3010864	14147	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
3010865	14147	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010866	14147	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010867	14147	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010868	14147	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010869	14147	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010870	14147	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010871	14147	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010872	14147	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010873	14147	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010874	14147	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010875	14147	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
3010876	14147	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
3010877	14147	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010878	14147	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010879	14147	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010880	14147	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010881	14147	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010882	14147	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
3010883	14147	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
3010884	14147	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
3010885	14147	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
3010886	14147	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
3010887	14147	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
3010888	14147	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
3010889	14147	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
3010890	14147	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
3010891	14147	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
3010892	14147	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
3010893	14147	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
3010894	14147	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
3010895	14147	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
3010896	14147	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
3010897	14147	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
3010898	14147	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
3010899	14147	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
3010900	14147	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
3010901	14147	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
3010902	14147	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
3010903	14147	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
3010904	14147	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
3010905	14147	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
3010906	14147	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
3010907	14147	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
3010908	14147	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010909	14147	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010910	14147	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010911	14147	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010912	14147	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010913	14147	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010914	14147	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010915	14147	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010916	14147	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010917	14147	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010918	14147	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3010919	14147	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3010920	14147	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010921	14147	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010922	14147	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010923	14147	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010924	14147	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3010925	14147	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010926	14147	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010927	14147	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010928	14147	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010929	14147	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010930	14147	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010931	14147	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
3010932	14147	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
3010933	14147	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010934	14147	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010935	14147	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010936	14147	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010937	14147	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010938	14147	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3010939	14147	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3010940	14147	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3010941	14147	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3010942	14147	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3010943	14147	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
3010944	14147	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3010945	14147	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3010946	14147	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
3010947	14147	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010948	14147	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010949	14147	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3010950	14147	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3010951	14147	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010952	14147	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010953	14147	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
3010954	14147	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010955	14147	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010956	14147	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010957	14147	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010958	14147	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
3010959	14147	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
3010960	14147	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010961	14147	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010962	14147	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010963	14147	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3010964	14147	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
3010965	14147	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010966	14147	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010967	14147	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010968	14147	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010969	14147	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010970	14147	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010971	14147	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010972	14147	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010973	14147	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3010974	14147	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010975	14147	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010976	14147	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010977	14147	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010978	14147	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010979	14147	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010980	14147	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010981	14147	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010982	14147	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010983	14147	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010984	14147	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010985	14147	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010986	14147	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010987	14147	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3010988	14147	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010989	14147	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010990	14147	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010991	14147	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010992	14147	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010993	14147	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
3010994	14147	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3010995	14147	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010996	14147	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010997	14147	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010998	14147	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3010999	14147	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011000	14147	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3011001	14147	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011002	14147	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011003	14147	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011004	14147	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011005	14147	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3011006	14147	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
3011007	14147	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011008	14147	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3011009	14147	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3011010	14147	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011011	14147	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
3011012	14147	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3011013	14147	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011014	14147	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011015	14147	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3011016	14147	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011017	14147	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3011018	14147	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011019	14147	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3011020	14147	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3011021	14147	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011022	14147	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011023	14147	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011024	14147	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011025	14147	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3011026	14147	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
3011027	14147	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3011028	14147	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3011029	14147	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
3011030	14147	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
3011031	14147	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
3011032	14149	mapa	Mapa base		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011033	14149	mallas	Mallas Cartograficas		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011034	14149	toponimia	Toponimia		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011035	14149	orientaciones	Orientaciones		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011036	14149	pendientes	Pendientes		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011037	14149	caminosantiago	Camino de Santiago		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011038	14149	viaspecuarias	Vias Pecuarias		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011039	14149	areasnaturalesrecreativas	Areas naturales recreativas		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011040	14149	enclavesnaturales	Enclaves naturales		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011041	14149	parquesnaturales	Parques naturales		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011042	14149	reservasintegrales	Reservas integrales		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011043	14149	reservasnaturales	Reservas naturales		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011044	14149	paisajesprotegidosvaldorba	Paisajes protegidos/ Valdorba		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011045	14149	centroseducacionambiental	Centros de Educacion Ambiental		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011046	14149	biorregionesue	Biorregiones segun la UE		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011047	14149	lics	Lugares de Importancia Comunitaria/ LICS		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011048	14149	apfs	Areas de Proteccion de la Fauna Silvestre (APFS)		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011049	14149	zonificacionavesesteparias	Zonificacion de aves esteparias		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011050	14149	ibas	Areas de Importancia para las Aves (IBAS)		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011051	14149	zepas	Zonas de Especial Proteccion para las Aves (ZEPAS)		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011052	14149	acotadoscaza	Acotados de caza		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011053	14149	redhidrografica	Red Hidrografica		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011054	14149	vertientes	Vertientes		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011055	14149	cuencashidrograficas	Cuencas hidrograficas		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011056	14149	subcuencashidrograficas	Subcuencas hidrograficas		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011057	14149	zonasvulnerables	Zonas vulnerables a la contaminacion por nitratos		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011058	14149	mca	Cultivos y aprovechamientos		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011059	14149	series_vegetacion	Series de vegetacion		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011060	14149	catastro	Catastro		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011061	14149	callejero	Callejero		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011062	14149	codigospostales	Codigos postales		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011063	14149	divisioncensal	Division censal		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011064	14149	divisionadministrativa	Division administrativa		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011065	14149	partidosjudiciales	Partidos judiciales		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011066	14149	juzgadospaz	Juzgados de paz		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011067	14149	merindades	Merindades		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011068	14149	navarra2000	Zonificacion Navarra 2000		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011069	14149	comarcasagrarias	Comarcas agrarias		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011070	14149	zonificacionlinguistica	Zonificacion lingüistica		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011071	14149	areasalud	Areas de Salud		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011072	14149	sectoresaludmental	Sectores de Salud Mental		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011073	14149	zonasbasicasalud	Zonas Basicas de Salud		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011074	14149	centrosatencionmujer	Centros de Atencion a la Mujer (CAM)		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011075	14149	cartografia1000	Cartografia 1/1.000		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011076	14149	parquesbomberos	Parques de bomberos		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011077	14149	instalacionesdeportivas	Instalaciones deportivas		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011078	14149	casasconsistoriales	Casas consistoriales		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011079	14149	depuradoras	Depuradoras		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011080	14149	redcarreteras	Red de carreteras		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011081	14149	redferroviaria	Red ferroviaria		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011082	14149	aeropuerto	Aeropuerto		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011083	14149	ortofoto_5000_2005	Ortofoto Color 1/5.000 -  2.005		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011084	14149	ortofoto_5000_2004	Ortofoto Color 1/5.000 -  2.004		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011085	14149	ortofoto_5000_2003	Ortofoto Color 1/5.000 -  2.003		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011086	14149	ortofoto_5000_98_00	Ortofoto Color 1/5.000 -  98-00		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011087	14149	ortofoto_2000_comarca	Ortofoto Color 1/2.000 -  2.000		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011088	14149	ortofoto_1000_siun	Ortofoto Color 1/1.000		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011089	14149	mapa_relieve_color	Mapa de Relieve Color (25 m)		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011090	14149	mapa_relieve_bn	Mapa de Relieve B/N (7,5 m)		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011091	14149	cartografia_topografica	Cartografia Topografica		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011092	14149	landsat_5_270591_falsocolor	LANDSAT-5 27/05/91 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011093	14149	landsat_5_270591_pseudocolor	LANDSAT-5 27/05/91 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011094	14149	landsat_5_120691_falsocolor	LANDSAT-5 12/06/91 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011095	14149	landsat_5_120691_pseudocolor	LANDSAT-5 12/06/91 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011096	14149	landsat_5_150891_falsocolor	LANDSAT-5 15/08/91 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011097	14149	landsat_5_150891_pseudocolor	LANDSAT-5 15/08/91 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011098	14149	landsat_5_130592_falsocolor	LANDSAT-5 13/05/92 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011099	14149	landsat_5_130592_pseudocolor	LANDSAT-5 13/05/92 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011100	14149	landsat_5_170892_falsocolor	LANDSAT-5 17/08/92 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011101	14149	landsat_5_170892_pseudocolor	LANDSAT-5 17/08/92 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011102	14149	landsat_5_010693_falsocolor	LANDSAT-5 01/06/93 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011103	14149	landsat_5_010693_pseudocolor	LANDSAT-5 01/06/93 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011104	14149	landsat_5_200893_falsocolor	LANDSAT-5 20/08/93 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011105	14149	landsat_5_200893_pseudocolor	LANDSAT-5 20/08/93 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011106	14149	landsat_5_030594_falsocolor	LANDSAT-5 03/05/94 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011107	14149	landsat_5_030594_pseudocolor	LANDSAT-5 03/05/94 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011108	14149	landsat_5_230894_falsocolor	LANDSAT-5 23/08/94 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011109	14149	landsat_5_230894_pseudocolor	LANDSAT-5 23/08/94 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011110	14149	landsat_5_040495_falsocolor	LANDSAT-5 04/04/95 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011111	14149	landsat_5_040495_pseudocolor	LANDSAT-5 04/04/95 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011112	14149	landsat_5_100895_falsocolor	LANDSAT-5 10/08/95 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011113	14149	landsat_5_100895_pseudocolor	LANDSAT-5 10/08/95 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011114	14149	landsat_5_240596_falsocolor	LANDSAT-5 24/05/96 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011115	14149	landsat_5_240596_pseudocolor	LANDSAT-5 24/05/96 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011116	14149	landsat_5_110796_falsocolor	LANDSAT-5 11/07/96 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011117	14149	landsat_5_110796_pseudocolor	LANDSAT-5 11/07/96 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011118	14149	landsat_5_080397_falsocolor	LANDSAT-5 08/03/97 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011119	14149	landsat_5_080397_pseudocolor	LANDSAT-5 08/03/97 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011120	14149	landsat_5_270398_falsocolor	LANDSAT-5 27/03/98 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011121	14149	landsat_5_270398_pseudocolor	LANDSAT-5 27/03/98 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011122	14149	landsat_5_300399_falsocolor	LANDSAT-5 30/03/99 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011123	14149	landsat_5_300399_pseudocolor	LANDSAT-5 30/03/99 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011124	14149	landsat_5_210899_falsocolor	LANDSAT-5 21/08/99 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011125	14149	landsat_5_210899_pseudocolor	LANDSAT-5 21/08/99 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011126	14149	landsat_7_080300_falsocolor	LANDSAT-7 08/03/00 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011127	14149	landsat_7_080300_pseudocolor	LANDSAT-7 08/03/00 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011128	14149	landsat_5_070800_falsocolor	LANDSAT-5 07/08/00 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011129	14149	landsat_5_070800_pseudocolor	LANDSAT-5 07/08/00 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011130	14149	landsat_7_280401_falsocolor	LANDSAT-7 28/04/01 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011131	14149	landsat_7_280401_pseudocolor	LANDSAT-7 28/04/01 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011132	14149	landsat_5_310703_falsocolor	LANDSAT-5 31/07/03 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011133	14149	landsat_5_310703_pseudocolor	LANDSAT-5 31/07/03 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011134	14149	landsat_5_170704_falsocolor	LANDSAT-5 17/07/04 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011135	14149	landsat_5_170704_pseudocolor	LANDSAT-5 17/07/04 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011136	14149	landsat_5_020605_falsocolor	LANDSAT-5 02/06/05 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011137	14149	landsat_5_020605_pseudocolor	LANDSAT-5 02/06/05 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011138	14149	landsat_5_050805_falsocolor	LANDSAT-5 05/08/05 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011139	14149	landsat_5_050805_pseudocolor	LANDSAT-5 05/08/05 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011140	14149	irs_1c_130497_falsocolor	IRS-1C 13/04/97 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011141	14149	irs_1c_130497_pseudocolor	IRS-1C 13/04/97 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011142	14149	irs_1c_040997_falsocolor	IRS-1C 04/09/97  Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011143	14149	irs_1c_040997_pseudocolor	IRS-1C 04/09/97 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011144	14149	irs_1c_190698_falsocolor	IRS-1C 19/06/98 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011145	14149	irs_1c_190698_pseudocolor	IRS-1C 19/06/98 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011146	14149	irs_1c_060898_falsocolor	IRS-1C 06/08/98 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011147	14149	irs_1c_060898_pseudocolor	IRS-1C 06/08/98 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011148	14149	irs_1d_150699_falsocolor	IRS-1D 15/06/99 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011149	14149	irs_1d_150699_pseudocolor	IRS-1D 15/06/99 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011150	14149	irs_1c_080600_falsocolor	IRS-1C 08/06/00 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011151	14149	irs_1c_080600_pseudocolor	IRS-1C  08/06/00 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011152	14149	irs_1d_230801_falsocolor	IRS-1D 23/08/01 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011153	14149	irs_1d_230801_pseudocolor	IRS-1D 23/08/01 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011154	14149	irs_1d_050402_falsocolor	IRS-1D 05/04/02 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011155	14149	irs_1d_050402_pseudocolor	IRS-1D 05/04/02 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011156	14149	irs_1c_260902_falsocolor	IRS-1C 26/09/02 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011157	14149	irs_1c_260902_pseudocolor	IRS-1C 26/09/02 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011158	14149	irs_1d_100503_falsocolor	IRS-1D 10/05/03 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011159	14149	irs_1d_100503_pseudocolor	IRS-1D 10/05/03 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011160	14149	irs_1c_240404_falsocolor	IRS-1C 24/04/04 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011161	14149	irs_1c_240404_pseudocolor	IRS-1C 24/04/04 Pseudocolor		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011162	14149	irs_1d_190504_falsocolor	IRS-1D 19/05/04 Falso Color		<LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32"/>
3011163	14150	Roskilde Amt	Roskilde Amt	GIS data fra Teknik og Miljø i Roskilde Amt	<LatLonBoundingBox minx="11.637806" miny="55.290086" maxx="12.430357" maxy="55.950477"/>
3011164	14150	Forurenedearealer	Forurenede arealer	Forurenede arealer	<LatLonBoundingBox minx="11.777295" miny="55.341166" maxx="12.36247" maxy="55.766576"/>
3011165	14150	Jordforurening	Jordforurening	Jordforurening	<LatLonBoundingBox minx="11.777295" miny="55.341166" maxx="12.36247" maxy="55.766576"/>
3011166	14150	Fredningognaturbeskyttelse	Fredning og naturbeskyttelse	Fredning og naturbeskyttelse	<LatLonBoundingBox minx="11.75489" miny="55.323658" maxx="12.414055" maxy="55.950477"/>
3011167	14150	Beskyttedediger	Beskyttede diger	Beskyttede diger	<LatLonBoundingBox minx="11.761752" miny="55.326795" maxx="12.365058" maxy="55.768203"/>
3011168	14150	Beskyttedenaturtyper	Beskyttede naturtyper	Beskyttede naturtyper	<LatLonBoundingBox minx="11.757431" miny="55.325818" maxx="12.376835" maxy="55.788192"/>
3011169	14150	Byggeogbeskyttelseslinier	Bygge- og beskyttelseslinier	Bygge- og beskyttelseslinier	<LatLonBoundingBox minx="11.75489" miny="55.323658" maxx="12.414055" maxy="55.789327"/>
3011170	14150	Fredninger	Fredninger	Fredninger	<LatLonBoundingBox minx="11.758741" miny="55.339144" maxx="12.374422" maxy="55.782147"/>
3011171	14150	Gravhoeje	Gravhøje	Gravhøje	<LatLonBoundingBox minx="11.769114" miny="55.329451" maxx="12.31794" maxy="55.76983"/>
3011172	14150	Natura2000	Natura 2000	Natura 2000	<LatLonBoundingBox minx="11.757956" miny="55.33494" maxx="12.331868" maxy="55.950477"/>
3011173	14150	Grundvandogdrikkevand	Grundvand og drikkevand	Grundvand og drikkevand	<LatLonBoundingBox minx="11.637806" miny="55.290086" maxx="12.430357" maxy="55.833611"/>
3011174	14150	Grundvandsstand	Grundvandsstand	Grundvandsstand	<LatLonBoundingBox minx="11.637806" miny="55.290086" maxx="12.430357" maxy="55.833611"/>
3011175	14150	Vandindvindingsboringer	Vandindvindingsboringer	Vandindvindingsboringer	<LatLonBoundingBox minx="11.778153" miny="55.326886" maxx="12.363767" maxy="55.782609"/>
3011176	14150	Landbrug	Landbrug	Landbrug	<LatLonBoundingBox minx="11.756498" miny="55.325806" maxx="12.375213" maxy="55.788155"/>
3011177	14150	_2meterbraemmer	2-meter bræmmer	2-meter bræmmer	<LatLonBoundingBox minx="11.760129" miny="55.325818" maxx="12.374784" maxy="55.788046"/>
3011178	14150	SFLomraader	SFL-områder	SFL-områder	<LatLonBoundingBox minx="11.756498" miny="55.325806" maxx="12.375213" maxy="55.788155"/>
3011179	14150	Teknikskeanlaegogvirksomheder	Teknikske anlæg og virksomheder	Teknikske anlæg og virksomheder	<LatLonBoundingBox minx="11.825044" miny="55.337261" maxx="12.340941" maxy="55.778867"/>
3011180	14150	Raastofindvindingstilladelser	Råstofindvindingstilladelser	Råstofindvindingstilladelser	<LatLonBoundingBox minx="11.841317" miny="55.57635" maxx="12.186476" maxy="55.755576"/>
3011181	14150	Vindmoeller	Vindmøller	Vindmøller	<LatLonBoundingBox minx="11.825228" miny="55.337261" maxx="12.321184" maxy="55.728682"/>
3011182	14150	Virksomheder	Virksomheder	Virksomheder	<LatLonBoundingBox minx="11.825044" miny="55.343105" maxx="12.340941" maxy="55.778867"/>
3011183	14151	SITN	WMS SITN Demo		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011184	14151	cn100	CN100		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011185	14151	cn100_ng	CN100 gris		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011186	14151	cn25	CN25		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011187	14151	cn25-2	CN25 NIVEAU 2		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011188	14151	cn25_ng	CN25 ng		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011189	14151	cn25-2_ng	CN25 ng NIVEAU 2		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011190	14151	ortho_nb	Orthophotos NB		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011191	14151	ortho	Orthophotos		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011192	14151	ombrage_laser	Ombrage		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011193	14151	plan_ville_chdf	Plan ville chaux		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011194	14151	plan_ville_ne	Plan ville neuch		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011195	14151	lacs	Situation lac		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011196	14151	cantons	Situation Cantons		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011197	14151	communes	Situation communes		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011198	14151	communes_cadastre	Situation communes		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011199	14151	districts	Situation districts		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011200	14151	cours_eau	Situation cours d'eau		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011201	14151	chemins_de_fers	Situation chemin de fer		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011202	14151	routes	Situation routes		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011203	14151	autoroutes	Situations autoroutes		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011204	14151	villes	Situation Villes		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011205	14151	nom_villes	Situation nom de ville		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011206	14151	zones_urbanisation	Zones d'urbanisation		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011207	14151	zones_communales	Zones d'affectation		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011208	14151	parcellaire_officiel	Parcellaire officiel		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011209	14151	parcellaire_agricole	Parcellaire agricole		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011210	14151	batiments	Bâtiments cantons		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011211	14151	plan_ensemble	fonds de plan raster		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011212	14151	plan_ensemble_ng	fonds de plan raster		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011213	14151	surfaces_bois	Surfaces boisées		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011214	14151	surfaces_vertes	Surfaces vertes		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011215	14151	surfaces_dures	Surfaces dures		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011216	14151	surfaces_sans_veget	Surface sans végétation		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011217	14151	surfaces_eaux	Surfaces d'eaux		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011218	14151	batiments_pville	Bâtiments plan de ville		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011219	14151	batiments_pville_speciaux	Bâtiments plan de ville		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011220	14151	nom_local_30	Nom local 30		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011221	14151	nom_local_40	Nom local 40		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011222	14151	voie_adresse	Voie adresses		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011223	14151	sect_zone_protection	Protection des eaux		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011224	14151	etat_revision_pal	Etat revision PAL		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011225	14151	point_adresse	Points adresses		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011226	14151	adresses	adresses		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011227	14151	etatne	etatne		<LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127"/>
3011228	14153	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
3011229	14155	0	Konzeptbodenkarte 1:25000		<LatLonBoundingBox minx="9.9567212095" miny="47.9825976555" maxx="14.0194806318" maxy="49.0866634469"/>
3011230	14155	2	Verfügbarkeit		<LatLonBoundingBox minx="9.9567212095" miny="47.9825976555" maxx="14.0154925403" maxy="49.0867331772"/>
3011231	14155	1	Bayerngrenze		<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>
3011232	14156	0	Geologische Karte 1:500 000		<LatLonBoundingBox minx="8.1048153789" miny="46.9109504263" maxx="14.1624073557" maxy="50.6062640122"/>
3011233	14156	1	Bayerngrenze		<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>
3011234	14157	Strassen	Alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011235	14157	Autobahnen	Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011236	14157	Bundesstrassen	Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011237	14157	Landesstrassen	Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011238	14157	Kreisstrassen	Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011239	14157	NKStrassen	Netzknoten, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011240	14157	NKAutobahnen	Netzknoten, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011241	14157	NKBundesstrassen	Netzknoten, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011242	14157	NKLandesstrassen	Netzknoten, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011243	14157	NKKreisstrassen	Netzknoten, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011244	14157	NPStrassen	Nullpunkte, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011245	14157	NPAutobahnen	Nullpunkte, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011246	14157	NPBundesstrassen	Nullpunkte, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011247	14157	NPLandesstrassen	Nullpunkte, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011248	14157	NPKreisstrassen	Nullpunkte, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011249	14157	TKBlaetter	TK-Blattschnitte		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011250	14157	mZstBereichStrassen	Zst-Bereiche alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011251	14157	mZstBereichAutobahnen	Zst-Bereiche Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011252	14157	mZstBereichBundesstrassen	Zst-Bereiche Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011253	14157	mZstBereichLandesstrassen	Zst-Bereiche Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011254	14157	mZstBereichKreisstrassen	Zst-Bereiche Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011255	14157	mZstOrtStrassen	Zst-Orte alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011256	14157	mZstOrtAutobahnen	Zst-Orte Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011257	14157	mZstOrtBundesstrassen	Zst-Orte Bundesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011258	14157	mZstOrtLandesstrassen	Zst-Orte Landesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011259	14157	mZstOrtKreisstrassen	Zst-Orte Kreisstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011260	14160	ATKIS50	ATKIS50		<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>
3011261	14160	ATKIS100	ATKIS100		<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>
3011262	14160	DOP2SW	DOP2SW		<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>
3011263	14161	Autobahn	Autobahn		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011264	14161	Bundesstr.	Bundesstr.		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011265	14161	Landesstr.	Landesstr.		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011266	14161	Kreisstr.	Kreisstr.		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011267	14161	Aeste	Äste		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011268	14161	Netzknoten	Netzknoten		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011269	14161	Nullpunkte	Nullpunkte		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011270	14161	AS-Nummern	AS-Nummern		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011271	14161	AS-Namen	AS-Namen		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011272	14161	Strassenbez.	Straßenbez.		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011273	14161	Abschnittsnr.	Abschnittsnr.		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011274	14161	Bauwerke	Bauwerke		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011275	14161	Bauwerkslage	Bauwerkslage		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011276	14161	Bauwerksnr.	Bauwerksnr.		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011277	14161	Verwaltungsbezirke	Verwaltungsbezirke		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011278	14161	Bundesland	Bundesland		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011279	14161	Regierungsbezirke	Regierungsbezirke		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011280	14161	Kreise_/_kreisfreie_Staedte	Kreise / kreisfreie Städte		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011281	14161	Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011282	14161	Gemeinden	Rasterkarten		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011283	14161	Strassenkarte	Straßenkarte		<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>
3011284	14163	1	Bayerngrenze		<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>
3011285	14163	0	Ingolstadt		<LatLonBoundingBox minx="10.933349729" miny="48.4039853086" maxx="11.7475421896" maxy="49.0859065318"/>
3011286	14163	2	Abbauhemmnis Wasserschutzgebiete		<LatLonBoundingBox minx="10.9825950242" miny="48.4140754358" maxx="11.7356550538" maxy="49.0311722711"/>
3011287	14163	5	Abbauhemmnis Naturschutzgebiete		<LatLonBoundingBox minx="10.9892856971" miny="48.6295397114" maxx="11.6781263963" maxy="48.9427565334"/>
3011288	14163	4	Abbauhemmnis Siedlungen		<LatLonBoundingBox minx="10.9845797339" miny="48.4106513336" maxx="11.7315117861" maxy="49.0733838112"/>
3011289	14163	3	Tone, Mergel und Lehme		<LatLonBoundingBox minx="10.9892989781" miny="48.4127895034" maxx="11.7221105627" maxy="49.0356720614"/>
3011290	14163	6	Kiese und Sande		<LatLonBoundingBox minx="10.974535393" miny="48.4060538542" maxx="11.7447069986" maxy="49.0431311144"/>
3011291	14163	7	Karbonatgesteine		<LatLonBoundingBox minx="10.9634895227" miny="48.7164759133" maxx="11.7463264774" maxy="49.0777876825"/>
3011292	14163	8	Industrieminerale		<LatLonBoundingBox minx="10.9998988823" miny="48.7534819155" maxx="11.1873596841" maxy="48.8718196647"/>
3011293	14164	DOP_3	Orthophoto Str. 3		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
3011294	14164	DOP_2	Orthophoto Str. 2		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
3011295	14165	MUENSTER	Geobasisdaten Muenster		<LatLonBoundingBox minx="7.39549" miny="51.8027" maxx="7.83995" maxy="52.0774"/>
3011296	14165	splan	Stadtplan	Stadtplan	<LatLonBoundingBox minx="7.39549" miny="51.8027" maxx="7.83995" maxy="52.0774"/>
3011297	14165	luftb	Luftbilder	Luftbilder	<LatLonBoundingBox minx="7.39549" miny="51.8027" maxx="7.83995" maxy="52.0774"/>
3011298	14165	dgk5dbr	DGK5	DGK5	<LatLonBoundingBox minx="7.39549" miny="51.8027" maxx="7.83995" maxy="52.0774"/>
3011299	14165	Stadtgrundkarte	Stadtgrundkarte	Stadtgrundkarte	<LatLonBoundingBox minx="7.39549" miny="51.8027" maxx="7.83995" maxy="52.0774"/>
3011300	14165	flst	Flurstuecke	Stadtgrundkarte	<LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032"/>
3011301	14165	gebaeude	Gebaeude	Stadtgrundkarte	<LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032"/>
3011302	14165	linien	Topographie	Stadtgrundkarte	<LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032"/>
3011303	14165	texte	Beschriftung	Stadtgrundkarte	<LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032"/>
3011304	14169	Radverkehrsnetz	Gesamtes Radverkehrsnetz NRW		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011305	14169	Themenroute	Einzelne Themenroute		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011306	14169	Steigungen	Symbolisierung der Steigungen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011307	14169	Anlagenart	Symbolisierung der Anlagenart		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011308	14169	BahnhofRadstationen	Bahnhöfe mit Radstationen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011309	14169	BahnhofRadstationen	Hintergrundkarte aus ATKIS		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011310	14169	RRPHintergrundkarte	Hintergrundkarte für kleine Maßstäbe aus ATKIS		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011311	14169	Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011312	14169	Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011313	14169	Ortsteilnamen	Ortsteilnamen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
3011314	14170	Indicateurs_agro-environnementaux_2001	Indicateurs agro-environnementaux		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
3011315	14170	Budget_agricole_de_gaz_de_serre_effet	Budget_agricole_de_gaz_de_serre_effet		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
3011316	14170	ghg_budget2001	Budget agricole de gaz de serre effet sous les procédures de gestion 2001	La_qualité_de_l'air: Budget agricole de gaz de serre effet sous les procédures de gestion 2001	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848"/>
3011317	14170	Capacité_d'habitat	Capacité_d'habitat	La_qualité_de_l'air: Budget agricole de gaz de serre effet sous les procédures de gestion 2001	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848"/>
3011318	14170	wildlifehabitat2001	Changement dans la capacité d'habitat de faune sur les champs au Canada entre 1981 et 2001	La biodiversité: Changez dans la capacité d'habitat de faune sur les champs au Canada entre 1981 et 2001	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848"/>
3011319	14170	Résiduel_de_sol_d'azote	Résiduel_de_sol_d'azote	La biodiversité: Changez dans la capacité d'habitat de faune sur les champs au Canada entre 1981 et 2001	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848"/>
3011320	14170	resi_nitro2001	Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 2001	La gestion agricole environnementale: Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 2001	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011321	14170	resi_nitro1996	Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1996	La gestion agricole environnementale: Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1996	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011322	14170	resi_nitro1991	Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1991	La gestion agricole environnementale: Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1991	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011323	14170	resi_nitro1986	Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1986	La gestion agricole environnementale: Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1986	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011324	14170	resi_nitro1981	Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1981	La gestion agricole environnementale: Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011325	14170	Couverture_de_sol	Couverture_de_sol	La gestion agricole environnementale: Niveaux résiduel de sol d'azote sur des champs au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011326	14170	soilcover2001	Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 2001	La gestion agricole environnementale: Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 2001	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011327	14170	soilcover1996	Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1996	La gestion agricole environnementale: Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1996	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011328	14170	soilcover1991	Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1991	La gestion agricole environnementale: Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1991	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011329	14170	soilcover1986	Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1986	La gestion agricole environnementale: Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1986	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011330	14170	soilcover1981	Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1981	La gestion agricole environnementale: Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011331	14170	Risque_de_sol_salinisation	Risque_de_sol_salinisation	La gestion agricole environnementale: Couverture de sol sur le terre de récolte au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011332	14170	salinization2001	Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 2001	La qualité des sols: Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 2001	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3011333	14170	salinization1996	Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1996	La qualité des sols: Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1996	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3011334	14170	salinization1991	Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1991	La qualité des sols: Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1991	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3011335	14170	salinization1986	Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1986	La qualité des sols: Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1986	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3011336	14170	salinization1981	Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1981	La qualité des sols: Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1981	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3011337	14170	Risque_d'érosion_par_le_labourage	Risque_d'érosion_par_le_labourage	La qualité des sols: Risque de sol salinisation dans la région de prairie sous la pratiques en matière d'utilisation de région agricole 1981	<LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983"/>
3011338	14170	erosn_till2001	Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 2001	La qualité des sols: Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 2001	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3011339	14170	erosn_till1996	Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1996	La qualité des sols: Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1996	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3011340	14170	erosn_till1991	Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1991	La qualité des sols: Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1991	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3011341	14170	erosn_till1986	Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1986	La qualité des sols: Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1986	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3011342	14170	erosn_till1981	Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1981	La qualité des sols: Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3011343	14170	Risque_d'érosion_par_l'eau	Risque_d'érosion_par_l'eau	La qualité des sols: Risque d'érosion par le labourage sur le terre de récolte au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984"/>
3011344	14170	erosn_watr2001	Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 2001	La qualité des sols: Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 2001	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978"/>
3011345	14170	erosn_watr1996	Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1996	La qualité des sols: Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1996	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978"/>
3011346	14170	erosn_watr1991	Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1991	La qualité des sols: Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1991	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978"/>
3011347	14170	erosn_watr1986	Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1986	La qualité des sols: Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1986	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978"/>
3011348	14170	erosn_watr1981	Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1981	La qualité des sols: Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978"/>
3011349	14170	Risque d'érosion par le vent	Risque_d'érosion_par_le_vent	La qualité des sols: Risque d'érosion par l'eau sur le terre de récolte au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978"/>
3011350	14170	erosn_wind2001	Risque d'érosion par le vent sur la terre cultivée dans la région de prairie sous les procédures de gestion 2001	La qualité des sols: Risque d'érosion par le vent sur la terre cultivée dans la région de prairie sous les procédures de gestion 2001	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848"/>
3011351	14170	Risque_de_contamination_par_l'azote	Risque_de_contamination_par_l'azote	La qualité des sols: Risque d'érosion par le vent sur la terre cultivée dans la région de prairie sous les procédures de gestion 2001	<LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848"/>
3011352	14170	nitrogen2001	Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 2001	La qualité de l'eau: Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 2001	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011353	14170	nitrogen1996	Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1996	La qualité de l'eau: Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1996	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011354	14170	nitrogen1991	Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1991	La qualité de l'eau: Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1991	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011355	14170	nitrogen1986	Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1986	La qualité de l'eau: Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1986	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011356	14170	nitrogen1981	Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1981	La qualité de l'eau: Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011357	14170	Risque_de_contamination_par_le_phosphore	Risque_de_contamination_par_le_phosphore	La qualité de l'eau: Risque de contamination de l'eau par l'azote sur des champs au Canada sous les procédures de gestion 1981	<LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977"/>
3011358	14170	phosphorus2001	Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 2001	La qualité de l'eau: Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 2001	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372"/>
3011359	14170	phosphorus1996	Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1996	La qualité de l'eau: Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1996	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372"/>
3011360	14170	phosphorus1991	Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1991	La qualité de l'eau: Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1991	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372"/>
3011361	14170	phosphorus1986	Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1986	La qualité de l'eau: Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1986	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372"/>
3011362	14170	phosphorus1981	Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1981	La qualité de l'eau: Risque de contamination de l'eau par le phosphore sur des champs au Québec sous les procédures de gestion 1981	<LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372"/>
3011363	14171	drg100	Scanned 100k DRG		
3011364	14171	drg24	Scanned 24k DRG		
3011365	14171	drg250	Scanned 250k DRG		
3011366	14172	essen	Stadt Essen		<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>
3011367	14172	gruenzug	Regionaler Gruenzug C		<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>
3011368	14172	fnp	FNP-Flaechen		<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>
3011369	14172	plangrenze	Plangrenze		<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>
3011370	14172	stadtgrenzen	Stadtgrenzen		<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>
3011371	14174	WMS	Serveur Geosignal		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011372	14174	RASTER1000k	Raster France 1/1 000 000		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011373	14174	RASTER500k	Raster France 1/500 000		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011374	14174	RASTER250k	Raster France 1/250 000		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011375	14174	RASTER100k	Raster France 1/100 000		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011376	14174	RASTER50k	Raster France 1/50 000		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011377	14174	RASTER25k	Raster France 1/25 000		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011378	14174	RASTER5k	Raster France 1/5 000		<LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918"/>
3011379	14174	Communes	Communes		<LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908"/>
3011380	14174	Cantons	Cantons		<LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908"/>
3011381	14174	Arrondissements	Arrondissements		<LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908"/>
3011382	14174	Departements	Departements		<LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908"/>
3011383	14174	Regions	Regions		<LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908"/>
3011384	14174	Voirie	Voirie urbaine		<LatLonBoundingBox minx="-4.98241" miny="41.4817" maxx="10.6561" maxy="51.0611"/>
3011385	14174	Autres	Autres equipements routiers		<LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757"/>
3011386	14174	Secondaires	Routes Secondaires		<LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757"/>
3011387	14174	Departementales	Routes Departementales		<LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757"/>
3011388	14174	Nationales	Routes Nationales		<LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757"/>
3011389	14174	Autoroutes	Autoroutes		<LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757"/>
3011390	14174	CommunesXY	Ponctuels des communes		<LatLonBoundingBox minx="-5.44789" miny="41.3691" maxx="10.7673" maxy="51.069"/>
3011391	14176	STORMTRACKING	Environment Canada Storm Tracking		<LatLonBoundingBox minx="-109.089" miny="-20.393" maxx="-0.089" maxy="70.785"/>
3011392	14176	StormsPoints	Storms	MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.	<LatLonBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7"/>
3011393	14179	fsa	2003 color FSA		
3011394	14179	doq	1991 doqs		
3011395	14179	metro2	2004 metro area NGA(Q=75)		
3011396	14179	metro	2004 metro area NGA		
3011397	14180	kort.plansystem.dk	PlansystemDK WMS Server		<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011398	14180	theme-pdk-lokalplan-vedtaget	Lokalplaner, vedtagne	theme-pdk-lokalplan-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011399	14180	lokalplan_vedtaget	Lokalplaner, vedtagne, polygoner	theme-pdk-lokalplan-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011400	14180	theme-pdk-lokalplandelomraade-vedtaget	Lokalplandelområder, vedtaget	theme-pdk-lokalplandelomraade-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011401	14180	lokalplandelomraade_vedtaget	Lokalplandelområder, vedtaget, polygoner	theme-pdk-lokalplandelomraade-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011402	14180	theme-pdk-temalokalplan-vedtaget	Temalokalplan, vedtagne	theme-pdk-temalokalplan-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011403	14180	temalokalplan_vedtaget	Temalokalplan, vedtagne, polygoner	theme-pdk-temalokalplan-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011404	14180	theme-pdk-lokalplan-forslag	Lokalplaner, forslag	theme-pdk-lokalplan-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011405	14180	lokalplan_forslag	Lokalplaner, forslag, polygoner	theme-pdk-lokalplan-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011406	14180	theme-pdk-temalokalplan-forslag	Temalokalplan, forslag	theme-pdk-temalokalplan-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011407	14180	temalokalplan_forslag	Temalokalplan, forslag, polygoner	theme-pdk-temalokalplan-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011408	14180	theme-pdk-lokalplandelomraade-forslag	Lokalplandelområder, forslag	theme-pdk-lokalplandelomraade-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011409	14180	lokalplandelomraade_forslag	Lokalplandelområder, forslag, polygoner	theme-pdk-lokalplandelomraade-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011410	14180	theme-pdk-temalokalplandelomraade-forslag	Temalokalplandelområde, forslag	theme-pdk-temalokalplandelomraade-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011411	14180	temalokalplandelomraade_forslag	Temalokalplandelområde, forslag, polygoner	theme-pdk-temalokalplandelomraade-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011412	14180	theme-pdk-andenkommunalplan	Anden kommual plan	theme-pdk-andenkommunalplan	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011413	14180	andenkommunalplan	Anden kommual plan	theme-pdk-andenkommunalplan	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011414	14180	theme-pdk-kommuneplanramme-vedtaget	Kommuneplanramme, vedtaget	theme-pdk-kommuneplanramme-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011415	14180	kommuneplanramme_vedtaget	Kommuneplanramme, vedtaget, polygoner	theme-pdk-kommuneplanramme-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011416	14180	theme-pdk-kommuneplantillaeg-vedtaget	kommuneplantillaeg, vedtaget	theme-pdk-kommuneplantillaeg-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011417	14180	kommuneplantillaeg_vedtaget	kommuneplantillaeg, vedtaget, polygoner	theme-pdk-kommuneplantillaeg-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011418	14180	theme-pdk-temakommuneplanramme-vedtaget	Temekommuneplanrammer, vedtaget	theme-pdk-temakommuneplanramme-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011419	14180	temakommuneplanramme_vedtaget	Temekommuneplanrammer, vedtaget, polygoner	theme-pdk-temakommuneplanramme-vedtaget	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011420	14180	theme-pdk-kommuneplanramme-forslag	Kommuneplanramme, forslag	theme-pdk-kommuneplanramme-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011421	14180	kommuneplanramme_forslag	Kommuneplanramme, forslag, polygoner	theme-pdk-kommuneplanramme-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011422	14180	theme-pdk-kommuneplantillaeg-forslag	kommuneplantillaeg, forslag	theme-pdk-kommuneplantillaeg-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011423	14180	kommuneplantillaeg_forslag	kommuneplantillaeg, forslag, polygoner	theme-pdk-kommuneplantillaeg-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011424	14180	theme-pdk-temakommuneplanramme-forslag	Temaommuneplanrammer, forslag	theme-pdk-temakommuneplanramme-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011425	14180	temakommuneplanramme_forslag	Temaommuneplanrammer, forslag, polygoner	theme-pdk-temakommuneplanramme-forslag	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011426	14180	theme-pdk-lokalplan-aflyst	Lokalplaner, aflyst	theme-pdk-lokalplan-aflyst	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011427	14180	lokalplan_aflyst	Lokalplaner, aflyst	theme-pdk-lokalplan-aflyst	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011428	14180	theme-pdk-kommuneplanramme-aflyst	Kommuneplanramme, aflyst	theme-pdk-kommuneplanramme-aflyst	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011429	14180	kommuneplanramme_aflyst	Kommuneplanramme, aflyst	theme-pdk-kommuneplanramme-aflyst	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011430	14180	theme-pdk-lokalplandelomraade-aflyst	Lokalplandelområder, aflyst	theme-pdk-lokalplandelomraade-aflyst	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011431	14180	lokalplandelomraade_aflyst	Lokalplandelområder, aflyst	theme-pdk-lokalplandelomraade-aflyst	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011432	14180	theme-pdk-zonekort	Zonekort	theme-pdk-zonekort	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011433	14180	zonekort	Zonekort	theme-pdk-zonekort	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011434	14180	theme-pdk-administrativtskel	Administrative skel	theme-pdk-administrativtskel	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011435	14180	administrativtskel	Administrative skel	theme-pdk-administrativtskel	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011436	14180	theme-wms-kommune	Kommune grænser	theme-wms-kommune	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011437	14180	kommunegraenser	Kommune grænser	theme-wms-kommune	<LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296"/>
3011438	14181	0	Planes Zonales		<LatLonBoundingBox minx="-1.5600103595" miny="37.8115695642" maxx="0.7402184281" maxy="40.8150791123"/>
3011439	14181	1	Áreas de gestión		<LatLonBoundingBox minx="-1.5600103595" miny="37.8115695642" maxx="0.7402184281" maxy="40.8150791123"/>
3011440	14181	2	Zonas del Plan Integral de Residuos (PIR)		<LatLonBoundingBox minx="-1.5600103595" miny="37.8115695642" maxx="0.7402184281" maxy="40.8150791123"/>
3011441	14181	3	Instalaciones de residuos		<LatLonBoundingBox minx="-1.3527403782" miny="37.9604348363" maxx="0.3746197488" maxy="40.4608309206"/>
3011442	14182	7	ZEPAS		<LatLonBoundingBox minx="-1.5574520351" miny="37.9320183396" maxx="0.7805780178" maxy="40.7703806297"/>
3011443	14182	10	Provincias de la CV		<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>
3011444	14183	7	Hábitats		<LatLonBoundingBox minx="-1.8786350257" miny="37.7933839984" maxx="0.8222278359" maxy="40.8805166984"/>
3011445	14183	10	Provincias de la CV		<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>
3011446	14184	0	Riesgo de inundaciones		<LatLonBoundingBox minx="-1.5511610133" miny="37.8541690339" maxx="0.5270911099" maxy="40.7920560173"/>
3011447	14184	10	Provincias de la CV		<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>
3011448	14185	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011449	14185	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011450	14185	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011451	14185	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011452	14185	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011453	14185	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011454	14185	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011455	14185	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011456	14185	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011457	14185	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011458	14185	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011459	14185	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3011460	14185	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011461	14185	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011462	14185	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011463	14185	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011464	14185	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011465	14185	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011466	14185	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011467	14185	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011468	14185	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011469	14185	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011470	14185	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011471	14185	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011472	14185	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011473	14185	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011474	14185	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011475	14185	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011476	14185	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011477	14185	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011478	14185	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011479	14185	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011480	14185	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011481	14185	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011482	14185	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011483	14185	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011484	14185	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011485	14185	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011486	14185	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011487	14185	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
3011488	14185	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011489	14185	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011490	14185	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011491	14185	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011492	14185	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3011493	14185	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3011494	14185	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011495	14185	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011496	14185	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011497	14185	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011498	14185	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011499	14185	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011500	14185	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011501	14185	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011502	14185	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011503	14185	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011504	14185	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011505	14185	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011506	14185	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3011507	14185	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011508	14185	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011509	14185	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011510	14185	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011511	14185	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011512	14185	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011513	14185	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3011514	14185	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011515	14185	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011516	14185	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011517	14185	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011518	14185	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011519	14185	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011520	14185	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011521	14185	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011522	14185	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011523	14185	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011524	14185	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011525	14185	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011526	14185	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011527	14185	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011528	14185	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011529	14185	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011530	14185	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011531	14185	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011532	14185	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011533	14185	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011534	14185	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011535	14185	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011536	14185	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011537	14185	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011538	14185	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011539	14185	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011540	14185	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3011541	14185	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011542	14185	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011543	14185	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011544	14185	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011545	14185	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011546	14185	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011547	14185	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011548	14185	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011549	14185	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011550	14185	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011551	14185	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
3011552	14185	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011553	14185	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011554	14185	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011555	14185	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011556	14185	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011557	14185	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011558	14185	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011559	14185	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011560	14185	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011561	14185	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011562	14185	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3011563	14185	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3011564	14185	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011565	14185	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011566	14185	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011567	14185	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011568	14185	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011569	14185	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3011570	14185	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011571	14185	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011572	14185	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011573	14185	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011574	14185	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011575	14185	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011576	14185	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011577	14185	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011578	14185	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
3011579	14185	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011580	14185	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011581	14185	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011582	14185	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011583	14185	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011584	14185	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011585	14185	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011586	14185	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3011587	14185	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3011588	14185	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011589	14185	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3011590	14185	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3011591	14185	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011592	14185	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011593	14185	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011594	14185	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011595	14185	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011596	14185	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3011597	14185	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011598	14185	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011599	14185	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011600	14185	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011601	14185	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011602	14185	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011603	14185	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011604	14185	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011605	14185	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011606	14185	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3011607	14185	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011608	14185	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011609	14185	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011610	14185	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011611	14185	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011612	14185	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011613	14185	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011614	14185	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011615	14185	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011616	14185	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3011617	14185	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011618	14185	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011619	14185	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011620	14185	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011621	14185	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011622	14185	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011623	14185	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011624	14185	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
3011625	14185	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011626	14185	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011627	14185	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011628	14185	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011629	14185	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3011630	14185	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011631	14185	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
3011632	14185	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011633	14185	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011634	14185	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011635	14185	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011636	14185	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3011637	14185	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3011638	14185	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011639	14185	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011640	14185	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011641	14185	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011642	14185	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011643	14185	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011644	14185	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011645	14185	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
3011646	14185	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3011647	14185	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011648	14185	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011649	14185	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011650	14185	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011651	14185	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011652	14185	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011653	14185	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011654	14185	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011655	14185	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011656	14185	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011657	14185	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011658	14185	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011659	14185	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011660	14185	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
3011661	14185	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011662	14185	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011663	14185	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011664	14185	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011665	14185	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011666	14185	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011667	14185	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
3011668	14185	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011669	14185	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011670	14185	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011671	14185	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011672	14185	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011673	14185	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011674	14185	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011675	14185	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011676	14185	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011677	14185	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011678	14185	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011679	14185	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011680	14185	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
3011681	14185	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011682	14185	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011683	14185	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011684	14185	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011685	14185	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011686	14185	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011687	14185	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011688	14185	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011689	14185	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
3011690	14185	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011691	14185	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011692	14185	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011693	14185	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011694	14185	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011695	14185	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
3011696	14185	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
3011697	14185	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011698	14185	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011699	14185	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011700	14185	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011701	14185	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011702	14185	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011703	14185	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011704	14185	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3011705	14185	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3011706	14185	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
3011707	14185	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011708	14185	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011709	14185	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011710	14185	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011711	14185	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
3011712	14185	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011713	14185	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011714	14185	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
3011715	14185	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
3011716	14185	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
3011717	14185	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011718	14185	PLACE_CAPITAL:REFERENCE/REFERENCE	map annotations	map annotations	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
3011719	14185	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011720	14185	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011721	14186	ITISWMS	WMS ITIS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011722	14186	Abudefduf+abdominalis	Abudefduf+abdominalis	Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011723	14188	Strassennamen	Strassennamen		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011724	14188	Hausnummern	Hausnummern		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011725	14188	Baugrenzen	Baugrenzen		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011726	14188	Bodenrichtwertgrenzen	Bodenrichtwertgrenzen		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011727	14188	Bodenrichtwertgrenzen_Werte	Bodenrichtwertgrenzen_Werte		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011728	14188	Flurstuecke	Flurstuecke		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011729	14188	Gebaeudezusaetze	Gebaeudezusaetze		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011730	14188	Gebaeude geplant	Gebaeude geplant		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011731	14188	Gebaeude bestehend	Gebaeude bestehend		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011732	14188	Topographie	Topographie		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011733	14188	Flaechennutzungsplan	Flaechennutzungsplan		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
3011734	14190	Umwelt Bremen, Referat 44	OGC konforme WMS für den Geoshare Server in Bremen 		<LatLonBoundingBox minx="3.46e+06" miny="5.87198e+06" maxx="3.50161e+06" maxy="5.90314e+06"/>
3011735	14190	TopoBasis	TopoBasis	TopoBasis	<LatLonBoundingBox minx="3.46e+06" miny="5.87198e+06" maxx="3.50161e+06" maxy="5.90314e+06"/>
3011736	14190	Landesgrenze	Landesgrenze	TopoBasis	<LatLonBoundingBox minx="8.47807" miny="53.0116" maxx="8.99189" maxy="53.6123"/>
3011737	14190	Stadtteile	Stadtteil	TopoBasis	<LatLonBoundingBox minx="8.47805" miny="53.0116" maxx="8.99189" maxy="53.611"/>
3011738	14190	Ortsteile	Ortsteile	TopoBasis	<LatLonBoundingBox minx="8.47805" miny="53.0116" maxx="8.99189" maxy="53.611"/>
3011739	14190	landnutz	landnutz	landnutz	<LatLonBoundingBox minx="8.47805" miny="53.0116" maxx="8.99189" maxy="53.611"/>
3011740	14190	corine	Flächennutzung (Corine)	CORINE-Programm  koordinierte Erfassung von Informationen über die Umwelt. Das CORINE-Programm (Coordination of Information on the Environment) ist ein von der Europäischen Union im Jahr 1985 gegründetes Programm. Bis zu diesem Zeitpunkt fehlten vergleichbare, umweltrelevanten Daten. Ziel der Europäischen Union war daher eine Vereinheitlichung der Erfassung von Umweltdaten und in der Folge zusammenhängende Umweltdatensätze. Seit Mitte der 80-er Jahre werden im Rahmen des EU-weiten CORINE-Programms digitale Bilder von Satelliten einheitlich erfasst und ausgewertet. Diese Daten sind eine wichtige Informationsquelle über die Landnutzung und deren Veränderung sowie bei umweltreleveanten Fragestellungen. Die aktuellsten Datensätze sollen bis Sommer 2004 fertiggestellt sein. Quelle: Internetseiten des Umweltbundesamt	<LatLonBoundingBox minx="3.46546e+06" miny="5.87542e+06" maxx="3.49946e+06" maxy="5.94215e+06"/>
3011741	14190	landschaft	Landschaftsschutzgebiete	Landschaftsschutzgebiete: Zum Schutz, zur Pflege und zur Entwicklung bestimmter Teile von Natur und Landschaft können Landschaftsschutzgebiete ausgewiesen werden. Im Gegensatz zum Naturschutzgebiet, wo der Erhalt von Lebensgemeinschaften oder der Lebensräume bestimmter Tier- und Pflanzenarten im Vordergrund steht, sollen Landschaftsschutzgebiete die Eigenart, Vielfalt und Schönheit des Landschaftsbildes und die Bedeutung der entsprechenden Landschaft für die Erholung sichern, aber auch zur Erhaltung oder Wiederherstellung der Leistungsfähigkeit des Naturhaushaltes beitragen.	<LatLonBoundingBox minx="3.46592e+06" miny="5.87548e+06" maxx="3.49946e+06" maxy="5.93205e+06"/>
3011742	14190	natschutz	Naturschutzgebiete	Naturschutzgebiete: Ziel der Ausweisung von Naturschutzgebieten ist die Erhaltung von Lebensgemeinschaften oder Lebensstaetten wildwachsender Pflanzen- oder Tierarten. Kriterien fuer Naturschutzgebiete koennen besondere Eigenart, hervorragende Schoenheit oder Seltenheit sowie wissenschaftliche, naturgeschichtliche und landeskundliche Bedeutung sein. In Naturschutzgebieten sind grundsaetzlich alle Handlungen verboten, die zu einer Zerstoerung, Beschaedigung oder Veraenderung des Gebietes oder seiner Bestandteile oder zu einer nachhaltigen Stoerung fuehren koennen. Weitere Infos unter: http://www.erlebnisraum-natur.bremen.de/ oder http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+WRRL+nsg	<LatLonBoundingBox minx="3.46974e+06" miny="5.87892e+06" maxx="3.49867e+06" maxy="5.93914e+06"/>
3011743	14190	ffh	FloraFaunaHabitat	Von den EU-Mitgliedsstaaten wurde 1992 die Flora Fauna Habitatrichtlinie (FFH-Richtlinie) gemeinsam beschlossen. Ziel der Richtlinie ist die Sicherung der Artenvielfalt durch die Erhaltung der natürlichen Lebensräume sowie der wildlebenden Tiere und Pflanzen im europäischen Gebiet der Mitgliedsstaaten. Der Schwerpunkt liegt dabei auf der Erhaltung der biologischen Vielfalt. Es sollen Maßnahmen ergriffen werden, um einen günstigen Erhaltungszustand der natürlichen Lebensräume und wildlebenden Tier- und Pflanzenarten von gemeinschaftlichen Interesse zu bewahren oder wiederherzustellen. Die FFH-Richtlinie enthält eine Liste von Biotoptypen sowie Tier- und Pflanzenarten,die mittels eines europaweiten Netz des Lebens - Natura 2000 erhalten werden sollen. Die Special Area of Conservation (SAC) der Fauna-Flora-Habitat-Richtlinie bilden zusammen mit den Special Protected Area (SPA) der Vogelschutz-Richtlinie das europäische Schutzgebietssystem Natura 2000.	<LatLonBoundingBox minx="3.46958e+06" miny="5.87621e+06" maxx="3.49842e+06" maxy="5.89714e+06"/>
3011744	14190	vogelschutz	Vogelschutzgebiete	Die Richtlinie über die Erhaltung der wildlebenden Vogelarten (EG-Vogelschutzrichtlinie, 79/409/EWG des Rates vom 2. April 1979) ist erlassen worden, um die Vogelarten Europas in ihrer Gesamtheit als Teil der europäischen Artenvielfalt zu schützen. Ziel dieser Richtlinie ist, sämtliche wild lebenden Vogelarten, die in der Gemeinschaft heimisch sind, in ihren natürlichen Verbreitungsgebieten und Lebensräumen zu erhalten. Die Gebiete der FFH-Richtlinie und der Vogelschutzrichtlinie bilden das europäische Schutzgebietssystems Natura 2000.	<LatLonBoundingBox minx="3.47497e+06" miny="5.87548e+06" maxx="3.49947e+06" maxy="5.8935e+06"/>
3011745	14190	trinkwasser	Trinkwasserschutzzone	Wasserschutzgebiete/Trinkwasserschutzgebiete. Ausgehend von der Überlegung, dass die Gefährdung des Grund- bzw. Trinkwassers mit steigender Entfernung zu einem potentiellen Gefahrenherd und damit steigender Wirkung der Selbstreinigungskräfte des Bodens abnimmt, werden Wasserschutzgebiete in der Regel in drei Schutzzonen eingeteilt:  Schutzzone I: Fassungsbereich. Schutzzone I ist der unmittelbare Fassungsbereich einer Trinkwasserförderanlage und erstreckt sich deshalb nur etwa 10 m im Umkreis den Förderbrunnen. In der Regel erfolgt die Trinkwassererfassung eines WSG aus mehr als einem Brunnen. Aus diesem Grund weisen Wasserschutzgebiete häufig mehrere Schutzzonen I auf. Schutzzone I muss vor jedweden Verunreinigungen geschützt werden und ist in jedem Fall durch das Betreten unbefugter Personen zu schützen.  Schutzzone II: engere Schutzzone.  Schutzzone II soll das Grundwasser, dass sich im direkten Anstrom auf die Grundwassergewinnungsanlage befindet, vor anthropogenen Verunreinigungen und Beeinträchtigungen schützen.  Daher sind in dieser Zone alle Einrichtungen und Handlungen verboten, von denen eine hygienische Beeinträchtigung ausgehen kann  (z.B. Kanalisation, Güllegruben, Gülleausbringung) oder die wegen vergleichbarer Gefährdungsrisiken in der engeren Schutzzone nicht hinnehmbar sind (z. B. Schwächung von Deckschichten, Anlagen zum Umgang mit wassergefährdenden Stoffen).  Die äußere Abgrenzung der Schutzzone II ergibt sich aus der sogenannten 50-Tage-Linie. Man ermitteltet diejenigen geographischen Punkte, von denen das Grundwasser mindestens 50 Tage benötigt, um die Grenze der Schutzzone I zu erreichen. In Versuchen wurde ermittelt, dass eine Verweildauer des Grundwassers im Untergrund von durchschnittlich 40 bis 60 Tagen ausreicht, um pathogene  Keime absterben zu lassen.  Schutzzone III: weitere Schutzzone.  Schutzzone III soll das Grundwasser vor langfristigen Beeinträchtigungen, insbesondere vor nicht oder nur schwer abbaubaren chemischen und radioaktiven Verunreinigungen schützen. Bei großen Wasserschutzgebieten wird die Schutzzone III häufig in die Schutzzonen IIIa und IIIb aufgeteilt, für die dann unterschiedliche Vorschriften (Verbote oder beschränkte Zulässigkeiten z.B. für Baumaßnahmen in den jeweiligen Wasserschutzgebietsverordungen existieren.	<LatLonBoundingBox minx="3.46911e+06" miny="5.89252e+06" maxx="3.48061e+06" maxy="5.94654e+06"/>
3011746	14190	baden_grp	baden_grp	baden_grp	<LatLonBoundingBox minx="3.46911e+06" miny="5.89252e+06" maxx="3.48061e+06" maxy="5.94654e+06"/>
3011747	14190	Baden	Badeseen	Badegewässer in Bremen: Der Rat der Europäischen Gemeinschaft hat am 8. Dezember 1975 die Richtlinie über die Qualität der Badegewässer (76/160/EWG) erlassen.(  http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?doc=EU-Recht+Badegewaesserrichtlinien). Die Bremer Badeseen werden während der Badesaison vom 15.Mai bis 15. September wöchentlich beprobt und auf die in der EU - Richtlinie geforderten Parameter, wie z.B. Bakterielle Belastung, Wassertemperatur, pH-Wert, Sauerstoffgehalt, untersucht. Die Untersuchungsergebnisse werden im Internet auf folgender Seite dargestellt: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Badegewaesserbericht+Bremen. In der Bremer Tageszeitung werden, während der Badesaison, die aktuellen Wassertemperaturen oder weitere Bemerkungen, wie z.B. das Auftreten von Blaualgen, veröffentlicht. Diese Informationen erhalten Sie auch unter der Tel.Nr.: 0421-361 5500 (Automatische Textansage).	<LatLonBoundingBox minx="8.68529" miny="53.0291" maxx="8.96501" maxy="53.1546"/>
3011748	14190	BA_Beschrift	Badeseen Beschriftung	Badegewässer in Bremen: Der Rat der Europäischen Gemeinschaft hat am 8. Dezember 1975 die Richtlinie über die Qualität der Badegewässer (76/160/EWG) erlassen.(  http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?doc=EU-Recht+Badegewaesserrichtlinien). Die Bremer Badeseen werden während der Badesaison vom 15.Mai bis 15. September wöchentlich beprobt und auf die in der EU - Richtlinie geforderten Parameter, wie z.B. Bakterielle Belastung, Wassertemperatur, pH-Wert, Sauerstoffgehalt, untersucht. Die Untersuchungsergebnisse werden im Internet auf folgender Seite dargestellt: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Badegewaesserbericht+Bremen. In der Bremer Tageszeitung werden, während der Badesaison, die aktuellen Wassertemperaturen oder weitere Bemerkungen, wie z.B. das Auftreten von Blaualgen, veröffentlicht. Diese Informationen erhalten Sie auch unter der Tel.Nr.: 0421-361 5500 (Automatische Textansage).	<LatLonBoundingBox minx="8.68529" miny="53.0291" maxx="8.96501" maxy="53.1546"/>
3011749	14190	StrukGuete	StrukGuete	StrukGuete	<LatLonBoundingBox minx="8.68529" miny="53.0291" maxx="8.96501" maxy="53.1546"/>
3011750	14190	gewstruk	Gesamtbewertung	Mit der Gewaesserstrukturkartierung wird der strukturelle Zustand und die Funktionsfaehigkeit von Baechen und Fluessen einschliesslich ihrer Auen bewertet. Die Struktur eines Gewaessers ist Ausdruck fuer die oekologische Funktionsfaehigkeit und Naturnaehe eines Gewaessers. Bei der Kartierung der Strukturguete werden die oekologisch bedeutsamen Teilsysteme Gewaesserbett und Aue zuerst einzeln bewertet und dann zur einer Gesamtbewertung zusammengezogen. Hierbei wird ein siebenstufiges Bewertungssystem zugrunde gelegt.	<LatLonBoundingBox minx="3.46568e+06" miny="5.87507e+06" maxx="3.49933e+06" maxy="5.942e+06"/>
3011751	14190	auendyn	Auendynamik	Unter Auendynamik sind Parameter zusammengefasst, die das Ausuferungsvermögen eines Gewässers kennzeichnen. So verhindern zum Beispiel eng am Gewässer anstehende Deiche ein Ausufern des Gewässers bei Hochwasser. Von Bedeutung für die Auendynamik ist weiterhin die Nutzung der Aue.	<LatLonBoundingBox minx="3.46568e+06" miny="5.87507e+06" maxx="3.49933e+06" maxy="5.942e+06"/>
3011752	14190	bettdyn	Gewässerbettdynamik	Für die Gewässerbettdynamik ist entscheidend, welche Linienführung ein Gewässer aufweist (ob es stark begradigt oder natürlich gewunden bzw. mäandrierend ist) und ob das Entwicklungspotential durch starken Uferverbau eingeschränkt wird. Weiterhin fließen Stauanlagen sowie das Vorkommen oder Fehlen eines standorttypischen Uferbewuchses in die Bewertung mit ein.	<LatLonBoundingBox minx="3.46568e+06" miny="5.87507e+06" maxx="3.49933e+06" maxy="5.942e+06"/>
3011753	14190	GewGuete	GewGuete	GewGuete	<LatLonBoundingBox minx="3.46568e+06" miny="5.87507e+06" maxx="3.49933e+06" maxy="5.942e+06"/>
3011754	14190	biolgew	Biolog. Gewässergüte nach Wasserrahmenrichtlinie	Typreferenzierte Saprobie der Fliessgewaesser (nach Wasserrahmenrichtlinie): Die biologische Gewässergüte (Saprobie) zeigt die Belastung der Fließgewässer mit organischen, biologisch abbaubaren Stoffen an. Die Einstufung wurde in Abhängigkeit des jeweiligen Gewässertypes, z.B. organisch geprägter Bach oder schlickgeprägtes Fliessgewässer der Marsch, vorgenommen und wird in einem 5 stufigen Bewertungssystem dargestellt.	<LatLonBoundingBox minx="3.46563e+06" miny="5.87539e+06" maxx="3.50115e+06" maxy="5.9426e+06"/>
3011755	14190	gwAbsenk	Grundwasserabsenkung	Typreferenzierte Saprobie der Fliessgewaesser (nach Wasserrahmenrichtlinie): Die biologische Gewässergüte (Saprobie) zeigt die Belastung der Fließgewässer mit organischen, biologisch abbaubaren Stoffen an. Die Einstufung wurde in Abhängigkeit des jeweiligen Gewässertypes, z.B. organisch geprägter Bach oder schlickgeprägtes Fliessgewässer der Marsch, vorgenommen und wird in einem 5 stufigen Bewertungssystem dargestellt.	<LatLonBoundingBox minx="-1.60013e+16" miny="-4.52677e+32" maxx="176.991" maxy="4.52677e+32"/>
3011756	14190	chemgew	Chem. Ergebnisse der Gütemessstellen	Darstellung der 141 Messstellen in Bremen die, im Rahmen der Gewässsergüteüberwachung, beprobt werden.	<LatLonBoundingBox minx="3.46674e+06" miny="5.87625e+06" maxx="3.49847e+06" maxy="5.89983e+06"/>
3011757	14190	GewNetz	GewNetz	GewNetz	<LatLonBoundingBox minx="3.46674e+06" miny="5.87625e+06" maxx="3.49847e+06" maxy="5.89983e+06"/>
3011758	14190	gewwrrl	Gewässer der WRRL	Darstellung der Gewaesser mit einem Einzugsgebiet groesser als 10qkm.	<LatLonBoundingBox minx="3.46561e+06" miny="5.8753e+06" maxx="3.49991e+06" maxy="5.942e+06"/>
3011759	14190	fliessgew	Fließgewässernetz Bremen	Darstellung der Gewässer in Bremen, die im Rahmen der Gewässergüteüberwachung beprobt werden.	<LatLonBoundingBox minx="3.46561e+06" miny="5.8753e+06" maxx="3.49933e+06" maxy="5.942e+06"/>
3011760	14190	natgew	Natürl./künstl. Gewässer der WRRL	Einteilung der Gewässer mit einem Einzugsgebiet von >10km² in natürliche und künstliche Gewässer.	<LatLonBoundingBox minx="3.46561e+06" miny="5.8753e+06" maxx="3.49991e+06" maxy="5.942e+06"/>
3011761	14190	fligewtypen	Fließgewässertypen	Darstellung der Fliessgewässertypen der Gewässer mit einem Einzugsgebiet von >10 km²	<LatLonBoundingBox minx="3.46563e+06" miny="5.87539e+06" maxx="3.50115e+06" maxy="5.9426e+06"/>
3011762	14190	fischgew	Messstellen zur EU-Fischgewässerrichtlinie	Die Fischgewässerrichtlinie(78/659/EWG)wird in Bremen durch die Verordnung über die Qualität von schutz- oder verbesserungsbedürftigem Süsswasser zur Erhaltung des Lebens der Fische vom 23.4.1997 vollzogen. Als Fischgewässer wurden die Weser, Wümme, Ochtum und Geeste gemeldet. Bei den Gewässern handelt es sich um sogenannte Cyprinidengewässer, d.h. Gewässer in denen das Leben von Karpfenfischen (Cyprinidae) oder Arten wie Hecht ( Esox lucius ), Flussbarsch ( Perca fluviatilis ) und Europäischer Aal ( Anguilla anguilla ) erhalten wird oder erhalten werden könnte.	<LatLonBoundingBox minx="8.52214" miny="53.053" maxx="8.87689" maxy="53.5574"/>
3011763	14190	GW_Entnahme	Ständige Grundwasserentnahme	Darstellung der Punkte an denen eine ständige Grundwasserentnahme erlaubt wurde.Sind mehrere Brunnen bei einer Förderung genehmigt, so wird in der Karte nur ein Punkt dargestellt und die erlaubte Förderung aller Brunnen summiert.	<LatLonBoundingBox minx="8.50466" miny="53.0248" maxx="8.92435" maxy="53.5994"/>
3011764	14190	GewGuete2000	GewGuete2000	GewGuete2000	<LatLonBoundingBox minx="8.50466" miny="53.0248" maxx="8.92435" maxy="53.5994"/>
3011765	14190	GewGueteNeben2000	Gewässergüte (2000)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107"/>
3011766	14190	FliessgewHaefenGuete2000	Fließgewässer (2000)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599"/>
3011767	14190	GewGueteNeben1995	Gewässergüte (1995)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107"/>
3011768	14190	FliessgewHaefenGuete1995	Fließgewässer (1995)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599"/>
3011769	14190	GewGueteNeben1990	Gewässergüte (1990)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107"/>
3011770	14190	FliessgewHaefenGuete1990	Fließgewässer (1990)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599"/>
3011771	14190	GewGueteNeben1985	Gewässergüte (1985)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107"/>
3011772	14190	FliessgewHaefenGuete1985	Fließgewässer (1985)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599"/>
3011773	14190	GewGueteNeben1980	Gewässergüte (1980)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107"/>
3011774	14190	FliessgewHaefenGuete1980	Fließgewässer (1980)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599"/>
3011775	14190	GewGueteNeben1977	Gewässergüte (1977)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107"/>
3011776	14190	FliessgewHaefenGuete1977	Fließgewässer (1977)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599"/>
3011777	14190	SeenderGuetekarte	Seen (2000)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162"/>
3011778	14190	SeenderGuetekarte1995	Seen (1995)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162"/>
3011779	14190	SeenderGuetekarte1990	Seen (1990)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162"/>
3011780	14190	SeenderGuetekarte1985	Seen (1985)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162"/>
3011781	14190	SeenderGuetekarte1980	Seen (1980)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162"/>
3011782	14190	SeenderGuetekarte1977	Seen (1977)	Die Gewässergütekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewässer in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewässerabschnitte. Die Originalkarten mit den ausführlichen Textbeschreibungen können auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete	<LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162"/>
3011783	14190	Einleiter	Einleiter	Einleiter	<LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162"/>
3011784	14190	PunktEinl	Direkteinleiter	Darstellung der Direkteinleiter im Land Bremen, differenziert nach kommunaler und industrieller Käranlage.	<LatLonBoundingBox minx="8.51296" miny="53.0597" maxx="8.87338" maxy="53.6068"/>
3011785	14191	0	Provincias de la C.V		<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>
3011786	14191	fornofor	forestal_no_forestal		<LatLonBoundingBox minx="-1.5600106419" miny="37.8110666254" maxx="0.7573826807" maxy="40.815080379"/>
3011787	14191	inve_sf	Inventario suelo forestal		<LatLonBoundingBox minx="-1.5600106408" miny="37.8110666254" maxx="0.7573826813" maxy="40.815080379"/>
3011788	14191	3	MGCTV		<LatLonBoundingBox minx="-1.5499341397" miny="37.9433521075" maxx="0.3561759393" maxy="40.8146751553"/>
3011789	14192	0	Accesibilidad de acuíferos (1995)		<LatLonBoundingBox minx="-1.879105617" miny="37.7910814543" maxx="0.8415524735" maxy="40.8811242412"/>
3011790	14192	1	Vulnerabilidad de acuíferos (1995)		<LatLonBoundingBox minx="-1.879105617" miny="37.7910814543" maxx="0.8415524735" maxy="40.8811242412"/>
3011791	14192	2	Capacidad de uso del suelo (1992)		<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>
3011792	14192	71	Calificación del suelo		<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>
3011793	14192	79	Calificación general		<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>
3011794	14192	4	Clasificación del suelo (1998)		<LatLonBoundingBox minx="-1.5708723719" miny="37.7913643145" maxx="0.8320975588" maxy="40.8774078735"/>
3011795	14192	5	Riesgo de deslizamientos y desprendimientos (1991)		<LatLonBoundingBox minx="-1.5594009691" miny="37.8409917168" maxx="0.4209297434" maxy="40.8140869554"/>
3011796	14192	6	Riesgo de erosión actual (1992)		<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>
3011797	14192	12	Riesgo de erosión potencial (1992)		<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>
3011798	14192	13	Fisiografía (1992)		<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>
3011799	14192	82	Litología		<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>
3011800	14192	14	Riesgo de inundaciones (1993)		<LatLonBoundingBox minx="-1.5543877824" miny="37.8541690315" maxx="0.5270868306" maxy="40.7920189373"/>
3011801	14192	15	Aprovechamiento de rocas industriales (1991)		<LatLonBoundingBox minx="-1.537028117" miny="37.9260387932" maxx="0.3754822151" maxy="40.7256928447"/>
3011802	14192	16	Masas de agua		<LatLonBoundingBox minx="-1.5510152809" miny="37.973701501" maxx="0.2377930261" maxy="40.7285115976"/>
3011803	14192	9	Yacimientos arqueológicos (1998)		<LatLonBoundingBox minx="-1.5513841984" miny="37.8425519006" maxx="0.4546713269" maxy="40.7558770529"/>
3011804	14192	10	Ríos y ramblas (1998)		<LatLonBoundingBox minx="-1.5590542625" miny="37.8551778547" maxx="0.500646316" maxy="40.8125151775"/>
3011805	14192	11	Vías pecuarias (1998)		<LatLonBoundingBox minx="-1.5521462541" miny="37.8688079342" maxx="0.519476292" maxy="40.8150094322"/>
3011806	14192	17	Red hidrográfica		<LatLonBoundingBox minx="-1.5593757194" miny="37.8379510773" maxx="0.5281074981" maxy="40.8125151775"/>
3011807	14192	18	Núcleos urbanizados		<LatLonBoundingBox minx="-1.5378950937" miny="37.8194055764" maxx="0.5233134773" maxy="40.7723461336"/>
3011808	14192	19	Afecciones por carreteras del estado (1998)		<LatLonBoundingBox minx="-1.5369788217" miny="37.8197734015" maxx="0.5173209622" maxy="40.7616759835"/>
3011809	14192	20	Afecciones por carreteras de la comunidad (1998)		<LatLonBoundingBox minx="-1.5381447292" miny="37.8344061978" maxx="0.4777878068" maxy="40.8125250934"/>
3011810	14192	21	FGV (1998)		<LatLonBoundingBox minx="-0.6376804255" miny="38.3369730993" maxx="0.1489427465" maxy="39.624672686"/>
3011811	14192	22	RENFE (1998)		<LatLonBoundingBox minx="-1.4569932789" miny="38.01788121" maxx="0.4689106349" maxy="40.6210006021"/>
3011812	14192	23	Líneas eléctricas de alta tensión (1998)		<LatLonBoundingBox minx="-1.5385378917" miny="37.8353161308" maxx="0.5013774939" maxy="40.8058086422"/>
3011813	14192	24	Curvas de nivel cada 100 metros		<LatLonBoundingBox minx="-1.5539674182" miny="37.8519202845" maxx="0.4493347475" maxy="40.8148941554"/>
3011814	14192	28	Aprovechamientos industriales puntuales (1991)		<LatLonBoundingBox minx="-1.3266083495" miny="37.8664846505" maxx="0.493578255" maxy="40.7599284235"/>
3011815	14192	75	Riesgo de deslizamientos puntuales		<LatLonBoundingBox minx="-1.5362780077" miny="37.844187099" maxx="0.4191960554" maxy="40.8118937526"/>
3011816	14192	25	Términos municipales		<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>
3011817	14192	26	Términos municipales		<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>
3011818	14192	27	Toponimia municipal		<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>
3011819	14193	0	Provincias de la C.V		<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>
3011820	14193	reg_div	Regiones de procedencia - Método divisivo		<LatLonBoundingBox minx="-1.5600103595" miny="37.8175698295" maxx="0.5289917247" maxy="40.8150791123"/>
3011821	14193	subreg_div	Subregiones de procedencia - Método divisivo		<LatLonBoundingBox minx="-1.5600103595" miny="37.8175698295" maxx="0.5289917247" maxy="40.8150791123"/>
3011822	14193	subreg_esp_rib	Subregiones de procedencia - Especies de Ribera		<LatLonBoundingBox minx="-1.5600103595" miny="37.8175698274" maxx="0.5289917247" maxy="40.8150791123"/>
3011823	14193	fuent_sem_arbutus_unedo	Fuentes semilleras - Arbutus unedo		<LatLonBoundingBox minx="-1.227786443" miny="39.0855174595" maxx="0.0486033836" maxy="40.1478966172"/>
3011824	14193	fuent_sem_fraxinus_angustifolia	Fuentes semilleras - Fraxinus angustifolia		<LatLonBoundingBox minx="-1.3738973774" miny="39.9783627203" maxx="-0.0617057584" maxy="40.8107523393"/>
3011825	14193	fuent_sem_juglans_regia	Fuentes semilleras - Juglans regia		<LatLonBoundingBox minx="-1.1024761906" miny="39.5816396572" maxx="-0.9369889348" maxy="39.9404022307"/>
3011826	14193	fuent_sem_juniperus_communis	Fuentes semilleras - Juniperus communis		<LatLonBoundingBox minx="-1.4613028554" miny="39.8479835618" maxx="0.0816200974" maxy="40.6992071238"/>
3011827	14193	fuent_sem_juniperus_oxycedrus	Fuentes semilleras - Juniperus oxycedrus		<LatLonBoundingBox minx="-1.2728894887" miny="38.6674588885" maxx="0.3202594744" maxy="40.7011801766"/>
3011828	14193	fuent_sem_juniperus_phoenicea	Fuentes semilleras - Juniperus phoenicea		<LatLonBoundingBox minx="-1.5335869178" miny="38.7587839061" maxx="0.2611268112" maxy="40.7737341553"/>
3011829	14193	fuent_sem_juniperus_thurifera	Fuentes semilleras - Juniperus thurifera		<LatLonBoundingBox minx="-1.4613223008" miny="39.8549754534" maxx="-0.2441339922" maxy="40.546031543"/>
3011830	14193	fuent_sem_pinus_halepensis	Fuentes semilleras - Pinus halepensis		<LatLonBoundingBox minx="-1.5366539788" miny="38.2312728482" maxx="0.3452702057" maxy="40.8145720777"/>
3011831	14193	fuent_sem_pinus_nigra	Fuentes semilleras - Pinus nigra		<LatLonBoundingBox minx="-1.4624566154" miny="39.7916680949" maxx="0.2624315798" maxy="40.7997742519"/>
3011832	14193	fuent_sem_pinus_pinaster	Fuentes semilleras - Pinus pinaster		<LatLonBoundingBox minx="-1.3505455439" miny="38.923982671" maxx="0.0588833669" maxy="40.2787249854"/>
3011833	14193	fuent_sem_pinus_pinea	Fuentes semilleras - Pinus pinea		<LatLonBoundingBox minx="-0.8281279683" miny="38.5724127316" maxx="-0.6728544221" maxy="38.6960057057"/>
3011834	14193	fuent_sem_pinus_sylvestris	Fuentes semilleras - Pinus sylvestris		<LatLonBoundingBox minx="-1.4114088979" miny="39.8613820806" maxx="0.2292497249" maxy="40.7678851579"/>
3011835	14193	fuent_sem_populus_alba	Fuentes semilleras - Populus alba		<LatLonBoundingBox minx="-1.3942576067" miny="39.1035088278" maxx="-0.1237206916" maxy="40.719689227"/>
3011836	14193	fuent_sem_quercus_coccifera	Fuentes semilleras - Quercus coccifera		<LatLonBoundingBox minx="-1.4703875826" miny="38.4405568669" maxx="0.2609073929" maxy="40.7682751211"/>
3011837	14193	fuent_sem_quercus_faginea	Fuentes semilleras - Quercus faginea		<LatLonBoundingBox minx="-1.5423847045" miny="38.3271570754" maxx="0.1875315093" maxy="40.7204868596"/>
3011838	14193	fuent_sem_quercus_ilex	Fuentes semilleras - Quercus ilex		<LatLonBoundingBox minx="-1.5428031358" miny="38.3044809972" maxx="0.2609073929" maxy="40.7692394776"/>
3011839	14193	fuent_sem_quercus_suber	Fuentes semilleras - Quercus suber		<LatLonBoundingBox minx="-0.5561367039" miny="38.9300249636" maxx="-0.2510838183" maxy="39.8986877956"/>
3011840	14193	fuent_sem_taxus_baccata	Fuentes semilleras - Taxus baccata		<LatLonBoundingBox minx="-0.3789148499" miny="40.2336323907" maxx="-0.3101016711" maxy="40.4406835452"/>
3011841	14193	rod_sel_pinus_halepensis	Rodales selectos - Pinus halepensis		<LatLonBoundingBox minx="-1.2331412338" miny="38.9144551145" maxx="-0.8070417035" maxy="39.804709956"/>
3011842	14193	rod_sel_pinus_nigra	Rodales selectos - Pinus nigra		<LatLonBoundingBox minx="-1.1459415257" miny="39.9956538334" maxx="-0.0467893933" maxy="40.7263092056"/>
3011843	14193	rod_sel_pinus_pinaster	Rodales selectos - Pinus pinaster		<LatLonBoundingBox minx="-1.2302283353" miny="39.1162849078" maxx="-0.340720598" maxy="40.2769499074"/>
3011844	14193	rod_sel_pinus_sylvestris	Rodales selectos - Pinus sylvestris		<LatLonBoundingBox minx="-1.1007711203" miny="40.0509908315" maxx="0.0560397329" maxy="40.6797946952"/>
3011845	14194	1	P.N. Lagunas de La Mata-Torrevieja		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011846	14194	4	Zonificación		<LatLonBoundingBox minx="-0.7521010742" miny="37.9656538537" maxx="-0.6541014847" maxy="38.055117582"/>
3011847	14194	2	Contorno del Parque Natural		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011848	14194	3	Rutas		<LatLonBoundingBox minx="-0.6753965445" miny="38.0112098687" maxx="-0.6594151482" maxy="38.027615646"/>
3011849	14194	paradas	Paradas		<LatLonBoundingBox minx="-0.6747137197" miny="38.0208932124" maxx="-0.6592105006" maxy="38.0274813592"/>
3011850	14195	1	De la Gavina Corsa		<LatLonBoundingBox minx="-0.9180536267" miny="37.9320183405" maxx="0.7371033491" maxy="39.9760839313"/>
3011851	14195	2	Del Samaruc		<LatLonBoundingBox minx="-0.5439534027" miny="38.8414603659" maxx="0.4078454361" maxy="40.405960716"/>
3011852	14195	3	De la Malvasía		<LatLonBoundingBox minx="-0.7891899519" miny="38.1201230602" maxx="-0.5260891044" maxy="38.2600354062"/>
3011853	14195	plan_murcielagos	Áreas Refugio - Plan de recuperación Murciélago Ratonero Patudo y Murciélago Mediano de Herradura		<LatLonBoundingBox minx="-0.9250697596" miny="38.4628601978" maxx="0.1283634049" maxy="40.2153018417"/>
3011854	14195	plan_murcielagos_area_refugio	Boca Cavidad - Plan de recuperación Murciélago Ratonero Patudo y Murciélago Mediano de Herradura		<LatLonBoundingBox minx="-0.9244839586" miny="38.4633250761" maxx="0.1277562157" maxy="40.2148408974"/>
3011855	14195	10	Provincias de la CV		<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>
3011856	14197	9	DIN A4 Blattraster		<LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/>
3011857	14197	8	Gemeindegrenze		<LatLonBoundingBox minx="7.4496114662" miny="47.5311019883" maxx="10.5303423355" maxy="49.7942121131"/>
3011858	14197	6	Vogelschutzgebiet		<LatLonBoundingBox minx="7.4569196458" miny="47.5849371897" maxx="10.3432135044" maxy="49.5647109096"/>
3011859	14197	5	FFH-Gebiet		<LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/>
3011860	14197	3	Vogelschutzgebiet (generalisiert)		<LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/>
3011861	14197	2	FFH-Gebiet (generalisiert)		<LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/>
3011862	14199	nutzung	Nutzung	 -- Author: BT-GIS	
3011863	14199	flurstuecke	Flurstuecke	 -- Author: BT-GIS	
3011864	14199	katastergrenzen	Katastergrenzen	 -- Author: BT-GIS	
3011865	14199	basistopographie	Basistopographie	 -- Author: BT-GIS	
3011866	14199	ergaenzungstopographie	Ergaenzungstopographie	 -- Author: BT-GIS	
3011867	14199	grenzeinrichtung	Grenzeinrichtung	 -- Author: BT-GIS	
3011868	14199	gebaeudeschraffur	Gebaeudeschraffur	 -- Author: BT-GIS	
3011869	14199	gebaeude	Gebaeude	 -- Author: BT-GIS	
3011870	14200	7	Zonas Húmedas		<LatLonBoundingBox minx="-1.2847065094" miny="37.9401516795" maxx="0.5160052975" maxy="40.5667324246"/>
3011871	14200	8	Zonas Húmedas Influencia		<LatLonBoundingBox minx="-1.2886237439" miny="38.0162596355" maxx="0.5186447116" maxy="40.5713254073"/>
3011872	14200	9	Zona excluida		<LatLonBoundingBox minx="0.4025695346" miny="40.3703899586" maxx="0.4049721827" maxy="40.3734817061"/>
3011873	14200	10	Provincias de la CV		<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>
3011874	14201	1	Parque Natural		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011875	14201	2	Zonificación PORN		<LatLonBoundingBox minx="-1.5314886342" miny="39.2657568564" maxx="-1.0741141478" maxy="39.5745300514"/>
3011876	14201	3	Límite Parque Natural		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011877	14201	4	Límite PORN		<LatLonBoundingBox minx="-1.5314886338" miny="39.2657568563" maxx="-1.0741141479" maxy="39.5745300515"/>
3011878	14202	1	P.O.R.N. de la Marjal de Pego_Oliva		<LatLonBoundingBox minx="-0.3893322213" miny="38.7120872625" maxx="0.0140277129" maxy="38.9162945708"/>
3011879	14202	2	Límite del Parque Natural		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011880	14202	3	Límite del P.O.R.N.		<LatLonBoundingBox minx="-0.3893322213" miny="38.7120872626" maxx="0.0140277129" maxy="38.9162945708"/>
3011881	14203	1	Línea de Costa		<LatLonBoundingBox minx="-0.7617361617" miny="37.8206552692" maxx="0.5159775565" maxy="40.5538702265"/>
3011882	14203	2	Banderas azules detallada		<LatLonBoundingBox minx="-0.7597043441" miny="37.8335985327" maxx="0.4809712217" maxy="40.4993249643"/>
3011883	14203	3	Banderas azules grosera		<LatLonBoundingBox minx="-0.7562360437" miny="37.8300429522" maxx="0.4848397775" maxy="40.4975852031"/>
3011884	14203	4	Puntos de muestreo		<LatLonBoundingBox minx="-0.7608811072" miny="37.8218268039" maxx="0.5002287616" maxy="40.5288490515"/>
3011885	14204	zonificacion_porn_penyagolosa	Zonificación P.O.R.N.		<LatLonBoundingBox minx="-0.4655835626" miny="40.1581139583" maxx="-0.1950078016" maxy="40.3816037013"/>
3011886	14204	0	Límite Parque Natural		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011887	14204	limite_porn_ penyagolosa	Límite P.O.R.N.		<LatLonBoundingBox minx="-0.4655835626" miny="40.1581139583" maxx="-0.1950078016" maxy="40.3816037013"/>
3011888	14205	2	Zonificación P.O.R.N.		<LatLonBoundingBox minx="-0.7239433996" miny="39.7673702194" maxx="-0.085443902" maxy="40.1159127721"/>
3011889	14205	3	Límite Parque Natural		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011890	14205	4	Límite P.O.R.N.		<LatLonBoundingBox minx="-0.7239433982" miny="39.7673702194" maxx="-0.085443902" maxy="40.1159127709"/>
3011891	14205	5	Rutas		<LatLonBoundingBox minx="-0.4609053036" miny="39.8512793445" maxx="-0.2857042245" maxy="39.976399366"/>
3011892	14205	paradas	Paradas		<LatLonBoundingBox minx="-0.4606033441" miny="39.8511157254" maxx="-0.2858761022" maxy="39.9734904281"/>
3011893	14206	2	Zonificacion P.O.R.N.		<LatLonBoundingBox minx="-0.6617267073" miny="39.6236323536" maxx="-0.2904667701" maxy="39.878147116"/>
3011894	14206	3	Límite Parque Natural		<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>
3011895	14206	4	Límite P.O.R.N.		<LatLonBoundingBox minx="-0.6617267073" miny="39.6236323536" maxx="-0.2904667701" maxy="39.878147116"/>
3011896	14206	17	Rutas		<LatLonBoundingBox minx="-0.5314536006" miny="39.6596248841" maxx="-0.3661331263" maxy="39.7604865603"/>
3011897	14206	paradas	Paradas		<LatLonBoundingBox minx="-0.5314070647" miny="39.6594256234" maxx="-0.3658617277" maxy="39.7606064659"/>
3011898	14207	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
3011899	14207	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
3011900	14207	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
3011901	14207	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
3011902	14207	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
3011903	14207	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473"/>
3011904	14207	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
3011905	14207	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
3011906	14207	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
3011907	14207	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
3011908	14207	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
3011909	14207	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
3011910	14207	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
3011911	14207	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
3011912	14207	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
3011913	14208	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
3011914	14208	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
3011915	14208	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
3011916	14208	ZipCodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
3011917	14208	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>
3011918	14208	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
3011919	14208	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
3011920	14208	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>
3011921	14208	states_line	U.S. States		<LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>
3011922	14208	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="-14.548699" maxx="171.378067" maxy="71.38269"/>
3011923	14208	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011924	14208	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
3011925	14208	wafer	WAFER Data Sources		<LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>
3011926	14209	overview	Wetland Overview		<LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>
3011927	14209	wetlands_low	Wetlands Low Res		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
3011928	14209	wetlands	Wetlands High Res		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
3011929	14210	katrina_ows	Hurricane Katrina OWS		<LatLonBoundingBox minx="-91.8868" miny="28.0093" maxx="-87.0867" maxy="31.6092"/>
3011930	14210	ContextLayers	Context Layers	Context Layers	<LatLonBoundingBox minx="-91.8868" miny="28.0093" maxx="-87.0867" maxy="31.6092"/>
3011931	14210	World	World Borders	World Political Borders and Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
3011932	14210	state_boundaries_p	State Boundaries of the United States (polygon)	This map layer portrays the State boundaries of the United States, and the boundaries of Puerto Rico and the U.S. Virgin Islands.  The map layer was created by extracting the State boundary polygons from the individual 1:2,000,000-scale State boundary Digital Line Graph (DLG) files produced by the U.S. Geological Survey.  These files were then merged into a single coverage.  This is an updated version of the June 2002 map layer; the date when each State was admitted to the United States was added.	<LatLonBoundingBox minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398"/>
3011933	14210	coastline_p	ALLUS80K: Medium Resolution Digital Vector U.S. Shoreline shapefile (polygon)	NOAA's Medium Resolution 1:70,000 scale Digital Vector Shoreline is a high-quality, Geographic Information System-ready, general-use digital vector data set containing the coastline of the contiguous United States of America.  It was created by the Strategic Environmental Assessments (SEA) Division of NOAA's Office of Ocean Resources Conservation and Assessment. Compiled from hundreds of NOAA coast charts, this product comprises over 75,000 nautical miles of coastline (nearly 2.5 million vectices).  The shoreline was created from data captured (digitized from scanned images of the master separat es of the NOS Charts) from over 270 National Ocean Service Navigation Charts and spans some 80,000 nautical miles at an average map scale of 1:70,000.	<LatLonBoundingBox minx="-124.762" miny="24.5017" maxx="-66.792" maxy="49.373"/>
3011934	14210	coastline_l	ALLUS80K: Medium Resolution Digital Vector U.S. Shoreline shapefile (line)	NOAA's Medium Resolution 1:70,000 scale Digital Vector Shoreline is a high-quality, Geographic Information System-ready, general-use digital vector data set containing the coastline of the contiguous United States of America.  It was created by the Strategic Environmental Assessments (SEA) Division of NOAA's Office of Ocean Resources Conservation and Assessment. Compiled from hundreds of NOAA coast charts, this product comprises over 75,000 nautical miles of coastline (nearly 2.5 million vectices).  The shoreline was created from data captured (digitized from scanned images of the master separates of the NOS Charts) from over 270 National Ocean Service Navigation Charts and spans some 80,000 nautical miles at an average map scale of 1:70,000.	<LatLonBoundingBox minx="-124.762" miny="24.5017" maxx="-66.792" maxy="49.373"/>
3011935	14210	state_boundaries_l	State Boundaries of the United States (line)	This map layer portrays the State boundaries of the United States, and the boundaries of Puerto Rico and the U.S. Virgin Islands.  The map layer was created by extracting the State boundary polygons from the individual 1:2,000,000-scale State boundary Digital Line Graph (DLG) files produced by the U.S. Geological Survey.  These files were then merged into a single coverage.  This is an updated version of the June 2002 map layer; the date when each State was admitted to the United States was added.	<LatLonBoundingBox minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398"/>
3011936	14210	state_bounds	Internal US State Boundaries	Internal US State Boundaries	<LatLonBoundingBox minx="-124.212" miny="25.8374" maxx="-67.159" maxy="49.3844"/>
3011937	14210	county_boundaries	County Boundaries of the United States, 2001	This map layer portrays the State and county boundaries of the United States, Puerto Rico, and the U.S. Virgin Islands.  The map layer was created by extracting county polygon features from the individual 1:2,000,000-scale State boundary Digital Line Graph (DLG) files produced by the U.S. Geological Survey.  These files were then merged into a single file.  This is a revised version of the November 2004 map layer.	<LatLonBoundingBox minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398"/>
3011938	14210	Applanix_l	Hurricane Katrina NOAA Images	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063"/>
3011939	14210	Applanix4_l	Hurricane Katrina NOAA Images	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063"/>
3011940	14210	KatrinaImagery	Hurricane Katrina Imagery	Hurricane Katrina Imagery	<LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063"/>
3011941	14210	katrina_approaching	Hurricane Katrina Approaching the Gulf Coast	Satellite Image of Hurricane Katrina Approaching the Gulf Coast	<LatLonBoundingBox minx="-101.054" miny="18.4369" maxx="-80.5434" maxy="31.5619"/>
3011942	14210	Applanix	Hurricane Katrina NOAA Images	The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.	<LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063"/>
3011943	14211	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>
3011944	14211	Hydrography_Polygon	Water Body		<LatLonBoundingBox minx="-123.0492323333" miny="29.1289563333" maxx="-74.1853693333" maxy="45.0791113333"/>
3011945	14211	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-158.4" miny="17.875" maxx="-65.21875" maxy="49.1249963333"/>
3011946	14211	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-123.0942076667" miny="31.8442376667" maxx="-81.3743133333" maxy="45.7343463333"/>
3011947	14211	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-124.140389" miny="31.8442376667" maxx="-81.3743133333" maxy="49.0024546667"/>
3011948	14211	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-94.9922273333" miny="17.907223" maxx="-65.2115223333" maxy="39.6620696667"/>
3011949	14211	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-95.112077" miny="26.7930093333" maxx="-67.5787796667" maxy="44.5170603333"/>
3011950	14211	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-158.2535296667" miny="21.2552633333" maxx="-77.332506" maxy="48.0449026667"/>
3011951	14211	Rivers	Streams		<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002418"/>
3011952	14211	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-158.2592016667" miny="17.971121" maxx="-65.6875003333" maxy="49.0024133333"/>
3011953	14211	Floodways	Floodways		<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>
3011954	14211	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2109793333" maxy="49.002476"/>
3011955	14211	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>
3011956	14211	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>
3011957	14211	General_Structures	General Structures		<LatLonBoundingBox minx="-158.1585793333" miny="17.941753" maxx="-65.3101276667" maxy="48.9730473333"/>
3011958	14211	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-158.223619" miny="17.9439466667" maxx="-65.6330696667" maxy="48.970129"/>
3011959	14211	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-158.2216486667" miny="17.9420036667" maxx="-65.6324516667" maxy="49.0024293333"/>
3011960	14211	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-158.2558006667" miny="17.9680556667" maxx="-65.992276" maxy="49.0019453333"/>
3011961	14211	Panels	DFIRM Panels		<LatLonBoundingBox minx="-158.3375" miny="17.875" maxx="-65.1875" maxy="49.125005"/>
3011962	14211	S_LOMR	LOMR's		<LatLonBoundingBox minx="-118.0739092796" miny="33.4730478211" maxx="-117.595834328" maxy="33.9393752311"/>
3011963	14211	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-178.2175983084" miny="18.9217862802" maxx="-66.9692712048" maxy="71.4062353291"/>
3011964	14211	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
3011965	14212	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
3011966	14212	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
3011967	14212	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
3011968	14212	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
3011969	14212	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
3011970	14212	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
3011971	14213	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011972	14213	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011973	14213	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011974	14213	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011975	14213	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011976	14213	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011977	14213	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011978	14213	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011979	14213	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011980	14213	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011981	14213	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011982	14213	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011983	14213	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011984	14213	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011985	14213	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011986	14213	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011987	14213	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011988	14213	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011989	14213	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011990	14213	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3011991	14215	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011992	14215	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011993	14215	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011994	14215	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011995	14215	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011996	14215	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011997	14215	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011998	14215	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3011999	14215	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012000	14215	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012001	14215	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012002	14215	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012003	14215	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012004	14215	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012005	14215	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012006	14215	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012007	14215	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012008	14215	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012009	14215	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012010	14215	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012011	14215	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012012	14215	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012013	14215	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012014	14215	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012015	14215	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012016	14215	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012017	14215	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012018	14215	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012019	14215	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012020	14215	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012021	14215	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012022	14215	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012023	14215	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012024	14215	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012025	14215	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012026	14215	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012027	14215	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012028	14215	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012029	14215	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012030	14215	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012031	14215	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012032	14215	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012033	14215	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012034	14215	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012035	14215	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012036	14215	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012037	14215	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012038	14215	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012039	14215	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012040	14215	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012041	14215	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012042	14215	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012043	14215	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012044	14215	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012045	14215	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012046	14215	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012047	14215	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012048	14215	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012049	14215	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012050	14215	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012051	14215	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012052	14215	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012053	14215	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012054	14215	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012055	14215	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012056	14215	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012057	14215	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012058	14215	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
3012059	14215	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
3012060	14215	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
3012061	14215	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
3012062	14215	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012063	14215	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012064	14215	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012065	14215	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012066	14215	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3012067	14215	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3012068	14215	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012069	14215	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012070	14215	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012071	14215	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012072	14215	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012073	14215	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012074	14215	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012075	14215	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012076	14215	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012077	14215	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012078	14215	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012079	14215	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012080	14215	geolpl_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012081	14215	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012082	14215	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012083	14215	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3012084	14215	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3012085	14215	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3012086	14215	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3012087	14215	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3012088	14215	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3012089	14215	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012090	14215	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012091	14215	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012092	14215	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012093	14215	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012094	14215	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
3012095	14215	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
3012096	14215	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
3012097	14215	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
3012098	14215	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
3012099	14215	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
3012100	14215	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
3012101	14215	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3012102	14215	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3012103	14215	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3012104	14215	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3012105	14215	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3012106	14215	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
3012107	14215	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012108	14215	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
3012109	14215	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
3012110	14215	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
3012111	14215	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3012112	14215	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
3012113	14215	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
3012114	14215	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
3012115	14215	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
3012116	14215	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
3012117	14215	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
3012118	14215	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
3012119	14215	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
3012120	14215	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
3012121	14215	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
3012122	14215	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
3012123	14215	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
3012124	14215	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
3012125	14215	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
3012126	14215	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
3012127	14215	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
3012128	14215	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.551" maxy="-9.44002"/>
3012129	14215	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
3012130	14215	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
3012131	14215	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
3012132	14215	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
3012133	14215	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
3012134	14215	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
3012135	14215	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
3012136	14215	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
3012137	14215	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
3012138	14215	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
3012139	14215	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
3012140	14215	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
3012141	14215	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
3012142	14215	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
3012143	14215	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
3012144	14215	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
3012145	14215	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
3012146	14215	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
3012147	14215	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
3012148	14215	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
3012149	14215	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
3012150	14215	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
3012151	14215	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
3012152	14215	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
3012153	14215	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
3012154	14215	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
3012155	14215	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
3012156	14215	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3012157	14215	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
3012158	14215	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
3012159	14215	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
3012160	14215	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
3012161	14215	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
3012162	14215	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
3012163	14215	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
3012164	14215	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
3012165	14216	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012166	14216	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012167	14216	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012168	14216	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012169	14216	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012170	14216	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012171	14216	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012172	14216	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012173	14216	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012174	14216	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012175	14216	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012176	14216	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012177	14216	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012178	14216	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012179	14216	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012180	14216	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012181	14216	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012182	14216	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012183	14216	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012184	14216	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012185	14217	NS_TOPO_10000	NS_TOPO_10000		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012186	14217	10K_BL_POINT	10K_Building Points		<LatLonBoundingBox minx="-66.575" miny="43.3711" maxx="-59.589" maxy="47.2625"/>
3012187	14217	10K_UT_POINT	10K_Utility Points		<LatLonBoundingBox minx="-66.4937" miny="43.3862" maxx="-59.592" maxy="47.2624"/>
3012188	14217	10K_LF_SPOT	10K_Contour Points		<LatLonBoundingBox minx="-66.5788" miny="43.3714" maxx="-59.4752" maxy="47.2629"/>
3012189	14217	10K_WA_POINT	10K_Drainage Points		<LatLonBoundingBox minx="-66.5787" miny="43.3751" maxx="-59.591" maxy="47.2632"/>
3012190	14217	10K_LC_POINT	10K_Land Cover Points		<LatLonBoundingBox minx="-66.5408" miny="43.385" maxx="-59.6207" maxy="47.2419"/>
3012191	14217	10K_RR_POINT	10K_Road and Railroad Points		<LatLonBoundingBox minx="-66.4382" miny="43.6271" maxx="-59.9766" maxy="46.6759"/>
3012192	14217	10K_ST_POINT	10K_Structure Points		<LatLonBoundingBox minx="-66.5765" miny="43.3713" maxx="-59.602" maxy="47.2621"/>
3012193	14217	10K_NEATLINE	10K Neatlines		<LatLonBoundingBox minx="-66.5891" miny="43.3296" maxx="-59.3775" maxy="47.2868"/>
3012194	14217	10K_LF_LINE	10K_Contour Lines		<LatLonBoundingBox minx="-66.5793" miny="43.3713" maxx="-59.6058" maxy="47.2632"/>
3012195	14217	10K_DL_LINE	10K_Delimiter Lines		<LatLonBoundingBox minx="-66.5892" miny="43.3295" maxx="-59.3776" maxy="47.2867"/>
3012196	14217	10K_DA_LINE	10K_Designated Area Lines		<LatLonBoundingBox minx="-64.9293" miny="45.236" maxx="-63.0028" maxy="46.0024"/>
3012197	14217	10K_WA_LINE	10K_Drainage Lines		<LatLonBoundingBox minx="-66.58" miny="43.3708" maxx="-59.4705" maxy="47.2634"/>
3012198	14217	10K_LC_LINE	10K_Land Cover Lines		<LatLonBoundingBox minx="-66.5772" miny="43.3837" maxx="-59.6209" maxy="47.2585"/>
3012199	14217	10K_RR_LINE	10K_Road and Railroad Lines		<LatLonBoundingBox minx="-66.5628" miny="43.3929" maxx="-59.7673" maxy="47.0528"/>
3012200	14217	10K_ST_LINE	10K_Structure Lines		<LatLonBoundingBox minx="-66.5177" miny="43.3923" maxx="-59.6054" maxy="47.0316"/>
3012201	14217	10K_UT_LINE	10K_Utility Lines		<LatLonBoundingBox minx="-66.357" miny="43.434" maxx="-59.6267" maxy="46.9148"/>
3012202	14217	10K_BL_POLY	10K_Building Polygons		<LatLonBoundingBox minx="-66.5342" miny="43.3951" maxx="-59.7764" maxy="47.031"/>
3012203	14217	10K_DA_POLY	10K_Designated Area Polygons		<LatLonBoundingBox minx="-66.5669" miny="43.384" maxx="-59.5997" maxy="47.2619"/>
3012204	14217	10K_WA_POLY	10K_Drainage Polygons		<LatLonBoundingBox minx="-66.5787" miny="43.3714" maxx="-59.474" maxy="47.2614"/>
3012205	14217	10K_RR_POLY	10K_Road and Railroad Polygons		<LatLonBoundingBox minx="-66.4833" miny="43.4223" maxx="-59.8392" maxy="47.051"/>
3012206	14218	WMS_NS_ELECTIONS	NS_ELECTIONS		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012207	14218	RIDINGS_TEXT	Electoral Riding Names		<LatLonBoundingBox minx="-66.138" miny="43.8048" maxx="-59.9576" maxy="46.5038"/>
3012208	14218	RIDINGS	Electoral Ridings		<LatLonBoundingBox minx="-66.5799" miny="43.3708" maxx="-59.6046" maxy="47.2608"/>
3012209	14218	RESULTS_2003	Electoral Results by Riding 2003		<LatLonBoundingBox minx="-66.5799" miny="43.3708" maxx="-59.6046" maxy="47.2608"/>
3012210	14219	Global	Global		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012211	14219	MODIS	MODIS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012212	14219	NIGHTLIGHTS2000	NIGHTLIGHTS2000		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012213	14219	NIGHTLIGHTS9293	NIGHTLIGHTS9293		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012214	14219	POPULATION	POPULATION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012215	14219	ADMIN	vmappol		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012216	14219	boundary	International political boundaries from DCW	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979"/>
3012217	14219	cities	Populated place polygons derived from DCW data.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927"/>
3012218	14219	counties	United States County Boundaries, 1994	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
3012219	14219	elevation	True color image of the world	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
3012220	14219	highways	National Highway Planning Network Version 3.0	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166"/>
3012221	14219	hydro	Rivers and lakes derived from generalized ESRI world data.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
3012222	14219	lakes	Rivers and lakes derived from generalized ESRI world data.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
3012223	14219	landcover	Land area derived from DCW Edition 3 and 4 data	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274"/>
3012224	14219	plans	Planned geospatial data acquisition areas.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90"/>
3012225	14219	registry	Bounding rectangles of registered metadata collections (Clearinghouses).	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3012226	14219	rivers	Rivers and lakes derived from generalized ESRI world data.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
3012227	14219	roads	Major roads extracted from DCW data.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406"/>
3012228	14219	states	Boundaries for States in the US	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001"/>
3012229	14221	WMS_TRURO	Municipality of Truro Nova Scotia		<LatLonBoundingBox minx="-63.3435" miny="45.2974" maxx="-63.1822" maxy="45.3923"/>
3012230	14221	TRURO_HCD_POINTS	Heritage Conservation Districts Names		<LatLonBoundingBox minx="-63.2867" miny="45.3616" maxx="-63.2811" maxy="45.3633"/>
3012231	14221	TRURO_PDHP_POINTS	Provincial Heritage Properties Points		<LatLonBoundingBox minx="-63.2882" miny="45.3615" maxx="-63.2786" maxy="45.3662"/>
3012232	14221	TRURO_PUBLIC_PARKING	Public Parking		<LatLonBoundingBox minx="-63.2854" miny="45.3624" maxx="-63.2716" maxy="45.3666"/>
3012233	14221	TRURO_TREE_SCULPTURES	Tree Sculptures		<LatLonBoundingBox minx="-63.2988" miny="45.3271" maxx="-63.2723" maxy="45.3707"/>
3012234	14221	TRURO_PICKUP	Garbage and Recycling		<LatLonBoundingBox minx="-63.3088" miny="45.3163" maxx="-63.1954" maxy="45.374"/>
3012235	14221	TRURO_RAILROAD	RailRoads		<LatLonBoundingBox minx="-63.2967" miny="45.317" maxx="-63.1797" maxy="45.3881"/>
3012236	14221	TRURO_RIVERS	Rivers		<LatLonBoundingBox minx="-63.3086" miny="45.3146" maxx="-63.1943" maxy="45.383"/>
3012237	14221	TRURO_STREETS	Streets		<LatLonBoundingBox minx="-63.308" miny="45.3163" maxx="-63.1954" maxy="45.3765"/>
3012238	14221	TRURO_STREETNAMES	Street Names		<LatLonBoundingBox minx="-63.308" miny="45.3163" maxx="-63.1954" maxy="45.3765"/>
3012239	14221	TRURO_PIDS	PIDS		<LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842"/>
3012240	14221	TRURO_PARCELS	Parcels		<LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842"/>
3012241	14221	TRURO_BOUNDARY	Boundary		<LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842"/>
3012242	14221	TRURO_WARDS	Wards		<LatLonBoundingBox minx="-63.3093" miny="45.3083" maxx="-63.1934" maxy="45.3842"/>
3012243	14221	TRURO_LAKES	Lakes		<LatLonBoundingBox minx="-63.3081" miny="45.3267" maxx="-63.242" maxy="45.3841"/>
3012244	14221	TRURO_PDHP	Provincial Heritage Areas		<LatLonBoundingBox minx="-63.2886" miny="45.3613" maxx="-63.2783" maxy="45.3664"/>
3012245	14221	TRURO_MDHP	Municipal Heritage Properties		<LatLonBoundingBox minx="-63.3087" miny="45.3586" maxx="-63.2751" maxy="45.3714"/>
3012246	14221	TRURO_HCD	Heritage Conservation Districts		<LatLonBoundingBox minx="-63.2876" miny="45.3612" maxx="-63.2801" maxy="45.3648"/>
3012247	14221	TRURO_FLU	Future Land Use		<LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842"/>
3012248	14222	NS_TOPO_2000	NS_TOPO_2000		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012249	14222	2K_BL_POINT	2K_Building Points		<LatLonBoundingBox minx="-62.0077" miny="45.6114" maxx="-61.9875" maxy="45.6242"/>
3012250	14222	2K_LF_SPOT	2K_Contour Points		<LatLonBoundingBox minx="-62.0208" miny="45.5701" maxx="-61.3187" maxy="45.6302"/>
3012251	14222	2K_DA_POINT	2K_Designated Area Points		<LatLonBoundingBox minx="-62.0207" miny="45.575" maxx="-61.3206" maxy="45.6291"/>
3012252	14222	2K_WA_POINT	2K_Drainage Points		<LatLonBoundingBox minx="-62.0159" miny="45.5707" maxx="-61.3191" maxy="45.63"/>
3012253	14222	2K_LC_POINT	2K_Land Cover Points		<LatLonBoundingBox minx="-62.0198" miny="45.6098" maxx="-61.9599" maxy="45.6305"/>
3012254	14222	2K_RR_POINT	2K_Road and Railroad Points		<LatLonBoundingBox minx="-62.0175" miny="45.5706" maxx="-61.3213" maxy="45.6302"/>
3012255	14222	2K_ST_POINT	2K_Structure Points		<LatLonBoundingBox minx="-61.9776" miny="45.5732" maxx="-61.332" maxy="45.6298"/>
3012256	14222	2K_UT_POINT	2K_Utility Points		<LatLonBoundingBox minx="-62.0204" miny="45.5762" maxx="-61.3202" maxy="45.6303"/>
3012257	14222	2K_NEATLINE	2K Neatlines		<LatLonBoundingBox minx="-64.6162" miny="44.5218" maxx="-59.8987" maxy="46.3325"/>
3012258	14222	2K_BL_LINE	2K_Building Lines		<LatLonBoundingBox minx="-62.0208" miny="45.5721" maxx="-61.3199" maxy="45.6304"/>
3012259	14222	2K_LF_LINE	2K_Contour Lines		<LatLonBoundingBox minx="-62.0209" miny="45.5698" maxx="-61.3184" maxy="45.6306"/>
3012260	14222	2K_DL_LINE	2K_Delimiter Lines		<LatLonBoundingBox minx="-62.0209" miny="45.5694" maxx="-61.3184" maxy="45.6306"/>
3012261	14222	2K_DA_LINE	2K_Designated Area Lines		<LatLonBoundingBox minx="-62.0208" miny="45.57" maxx="-61.32" maxy="45.6303"/>
3012262	14222	2K_WA_LINE	2K_Drainage Lines		<LatLonBoundingBox minx="-62.0208" miny="45.5698" maxx="-61.3185" maxy="45.6306"/>
3012263	14222	2K_LC_LINE	2K_Land Cover Lines		<LatLonBoundingBox minx="-62.0208" miny="45.5698" maxx="-61.3185" maxy="45.6306"/>
3012264	14222	2K_RR_LINE	2K_Road and Railroad Lines		<LatLonBoundingBox minx="-62.0208" miny="45.5698" maxx="-61.3185" maxy="45.6306"/>
3012265	14222	2K_ST_LINE	2K_Structure Lines		<LatLonBoundingBox minx="-62.0208" miny="45.5715" maxx="-61.3187" maxy="45.6301"/>
3012266	14222	2K_UT_LINE	2K_Utility Lines		<LatLonBoundingBox minx="-62.0205" miny="45.5728" maxx="-61.3202" maxy="45.6304"/>
3012267	14223	NS_TOPO_1000	NS_TOPO_1000		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012268	14223	1K_BL_POINT	1K_Building Points		<LatLonBoundingBox minx="-63.62" miny="44.6139" maxx="-63.62" maxy="44.6139"/>
3012269	14223	1K_LF_SPOT	1K_Contour Points		<LatLonBoundingBox minx="-63.67" miny="44.5857" maxx="-63.6196" maxy="44.6403"/>
3012270	14223	1K_DA_POINT	1K_Designated Area Points		<LatLonBoundingBox minx="-63.6393" miny="44.5866" maxx="-63.6197" maxy="44.6212"/>
3012271	14223	1K_WA_POINT	1K_Drainage Points		<LatLonBoundingBox minx="-63.6683" miny="44.5898" maxx="-63.6197" maxy="44.64"/>
3012272	14223	1K_LC_POINT	1K_Land Cover Points		<LatLonBoundingBox minx="-63.6637" miny="44.5864" maxx="-63.6196" maxy="44.6365"/>
3012273	14223	1K_RR_POINT	1K_Road and Railroad Points		<LatLonBoundingBox minx="-63.6699" miny="44.5865" maxx="-63.62" maxy="44.6399"/>
3012274	14223	1K_UT_POINT	1K_Utility Points		<LatLonBoundingBox minx="-63.6697" miny="44.586" maxx="-63.6196" maxy="44.6402"/>
3012275	14223	1K_ST_POINT	1K_Structure Points		<LatLonBoundingBox minx="-63.6236" miny="44.6071" maxx="-63.623" maxy="44.6129"/>
3012276	14223	1K_NEATLINE	1K NeatLine		<LatLonBoundingBox minx="-63.7007" miny="44.5794" maxx="-63.489" maxy="44.7455"/>
3012277	14223	1K_BL_LINE	1K_Building Lines		<LatLonBoundingBox minx="-63.6604" miny="44.5859" maxx="-63.6196" maxy="44.6319"/>
3012278	14223	1K_LF_LINE	1K_Contour Lines		<LatLonBoundingBox minx="-63.6701" miny="44.5856" maxx="-63.6195" maxy="44.6403"/>
3012279	14223	1K_DL_LINE	1K_Delimiter Lines		<LatLonBoundingBox minx="-63.6701" miny="44.5848" maxx="-63.6195" maxy="44.6403"/>
3012280	14223	1K_DA_LINE	1K_Designated Area Lines		<LatLonBoundingBox minx="-63.6684" miny="44.5862" maxx="-63.6196" maxy="44.6403"/>
3012281	14223	1K_WA_LINE	1K_Drainage Lines		<LatLonBoundingBox minx="-63.67" miny="44.5858" maxx="-63.6196" maxy="44.6403"/>
3012282	14223	1K_LC_LINE	1K_Land Cover Lines		<LatLonBoundingBox minx="-63.67" miny="44.5857" maxx="-63.6195" maxy="44.6403"/>
3012283	14223	1K_RR_LINE	1K_Road and Railroad Lines		<LatLonBoundingBox minx="-63.67" miny="44.5859" maxx="-63.6196" maxy="44.6403"/>
3012284	14223	1K_ST_LINE	1K_Structure Lines		<LatLonBoundingBox minx="-63.67" miny="44.5867" maxx="-63.6196" maxy="44.6402"/>
3012285	14223	1K_UT_LINE	1K_Utility Lines		<LatLonBoundingBox minx="-63.6617" miny="44.5871" maxx="-63.6197" maxy="44.6403"/>
3012286	14224	NS_TOPO_5000	NS_TOPO_5000		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012287	14224	5K_BL_POINT	5K_Building Points		<LatLonBoundingBox minx="-62.5079" miny="45.5747" maxx="-62.3055" maxy="45.5937"/>
3012288	14224	5K_LF_SPOT	5K_Contour Points		<LatLonBoundingBox minx="-62.5578" miny="45.5498" maxx="-62.1" maxy="45.6012"/>
3012289	14224	5K_DA_POINT	5K_Designated Area Points		<LatLonBoundingBox minx="-62.5087" miny="45.5704" maxx="-62.3024" maxy="45.5931"/>
3012290	14224	5K_WA_POINT	5K_Drainage Points		<LatLonBoundingBox minx="-62.5449" miny="45.5513" maxx="-62.1" maxy="45.5951"/>
3012291	14224	5K_LC_POINT	5K_Land Cover Points		<LatLonBoundingBox minx="-62.5575" miny="45.551" maxx="-62.0997" maxy="45.6014"/>
3012292	14224	5K_ST_POINT	5K_Structure Points		<LatLonBoundingBox minx="-62.4034" miny="45.5644" maxx="-62.1418" maxy="45.574"/>
3012293	14224	5K_RR_POINT	5K_Road and Railroad Points		<LatLonBoundingBox minx="-62.5537" miny="45.5651" maxx="-62.0999" maxy="45.5952"/>
3012294	14224	5K_UT_POINT	5K_Utility Points		<LatLonBoundingBox minx="-62.5107" miny="45.5604" maxx="-62.1105" maxy="45.5954"/>
3012295	14224	5K_NEATLINE	5K Neatlines		<LatLonBoundingBox minx="-66.1538" miny="44.1203" maxx="-59.8775" maxy="46.342"/>
3012296	14224	5K_BL_LINE	5K_Building Lines		<LatLonBoundingBox minx="-62.559" miny="45.5525" maxx="-62.0998" maxy="45.6011"/>
3012297	14224	5K_LF_LINE	5K_Contour Lines		<LatLonBoundingBox minx="-62.559" miny="45.5493" maxx="-62.0996" maxy="45.6016"/>
3012298	14224	5K_DL_LINE	5K_Delimiter Lines		<LatLonBoundingBox minx="-62.6003" miny="45.5474" maxx="-62.0992" maxy="45.6029"/>
3012299	14224	5K_DA_LINE	5K_Designated Area Lines		<LatLonBoundingBox minx="-62.5554" miny="45.5519" maxx="-62.0997" maxy="45.6007"/>
3012300	14224	5K_WA_LINE	5K_Drainage Lines		<LatLonBoundingBox minx="-62.559" miny="45.5493" maxx="-62.0997" maxy="45.6016"/>
3012301	14224	5K_LC_LINE	5K_Land Cover Lines		<LatLonBoundingBox minx="-62.559" miny="45.5495" maxx="-62.0996" maxy="45.6016"/>
3012302	14224	5K_RR_LINE	5K_Road and Railroad Lines		<LatLonBoundingBox minx="-62.559" miny="45.5493" maxx="-62.0996" maxy="45.6016"/>
3012303	14224	5K_ST_LINE	5K_Structure Lines		<LatLonBoundingBox minx="-62.5531" miny="45.5627" maxx="-62.0997" maxy="45.6012"/>
3012304	14224	5K_UT_LINE	5K_Utility Lines		<LatLonBoundingBox minx="-62.5109" miny="45.5605" maxx="-62.1103" maxy="45.5954"/>
3012305	14225	WMS_NS_ENVIRONMENT	NS_ENVIRONMENT		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012306	14225	HERITAGE_RIVERS_TEXT	Heritage Rivers Text		<LatLonBoundingBox minx="-65.423" miny="44.283" maxx="-61.0901" maxy="46.3538"/>
3012307	14225	WILDERNESS_AREAS_TEXT	Wilderness Areas Text		<LatLonBoundingBox minx="-65.6229" miny="43.6223" maxx="-59.6622" maxy="46.9416"/>
3012308	14225	LANDSCAPES_TEXT	Landscapes Text		<LatLonBoundingBox minx="-66.531" miny="43.4913" maxx="-59.6776" maxy="47.0135"/>
3012309	14225	NATURE_RESERVE_TEXT	Nature Reserve Text		<LatLonBoundingBox minx="-66.002" miny="43.9382" maxx="-61.2779" maxy="46.0272"/>
3012310	14225	LANDSCAPES	Natural Landscapes		<LatLonBoundingBox minx="-66.58" miny="43.3707" maxx="-59.5882" maxy="47.2633"/>
3012311	14225	NATURE_RESERVE	Nature Reserves		<LatLonBoundingBox minx="-66.002" miny="43.9382" maxx="-61.2779" maxy="46.0272"/>
3012312	14225	WILD_AREAS	Wilderness Areas		<LatLonBoundingBox minx="-65.9704" miny="43.5707" maxx="-59.6161" maxy="47.0646"/>
3012313	14225	Heritage_Rivers	Canadian HeritageRivers		<LatLonBoundingBox minx="-65.6673" miny="44.1912" maxx="-60.8262" maxy="46.5939"/>
3012314	14226	WMS_NS_PROPERTY	NS_PROPERTY		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012315	14226	GAZETTEER_PLACENAMES_1	Gazetteer Place Names 1 (Greater Than 3,000,001)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012316	14226	GAZETTEER_PLACENAMES_2	Gazetteer Place Names 2 (250,001 to 3,000,000)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012317	14226	GAZETTEER_PLACENAMES_3	Gazetteer Place Names 3 (50,001 to 250,000)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012318	14226	GAZETTEER_PLACENAMES_4	Gazetteer Place Names 4 (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012319	14226	GAZETTEER_LAND_FEATURES	Gazetteer Land Features (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012320	14226	GAZETTEER_WATER_FEATURES	Gazetteer Water Features (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012321	14226	GAZETTEER_PLACENAMES_ALL	Gazetteer Placenames All (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012322	14226	GAZETTEER_ALL	Gazetteer All (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012323	14226	PIDS1	PIDS1 (50,000 or less)		<LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207"/>
3012324	14226	PIDS2	PIDS2 (30,000 or less)		<LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207"/>
3012325	14226	PIDS3	PIDS3 (2000 or less)		<LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207"/>
3012326	14226	S500K_RIVERS	Rivers		<LatLonBoundingBox minx="-66.577" miny="43.3967" maxx="-59.6094" maxy="47.2633"/>
3012327	14226	S500K_ROADS	Roads		<LatLonBoundingBox minx="-66.5604" miny="43.3962" maxx="-59.7541" maxy="47.0513"/>
3012328	14226	S500K_COAST	Coastline		<LatLonBoundingBox minx="-66.3846" miny="43.3908" maxx="-59.4834" maxy="47.0658"/>
3012329	14226	PROPERTY_SDE	Property		<LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207"/>
3012330	14226	S500K_LAKES	Lakes		<LatLonBoundingBox minx="-66.3397" miny="43.405" maxx="-59.8306" maxy="47.0311"/>
3012331	14227	WMS_NS_EDUCATION	NS_EDUCATION		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012332	14227	FRENCH_SCHOOLS	French Schools		<LatLonBoundingBox minx="-66.5161" miny="43.4308" maxx="-59.8283" maxy="46.9533"/>
3012333	14227	ENGLISH_SCHOOLS	English Schools		<LatLonBoundingBox minx="-66.5161" miny="43.4308" maxx="-59.8283" maxy="46.9533"/>
3012334	14227	ENGLISH_SCHOOLBOARDS	English School boards		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012335	14227	FRENCH_SCHOOLBOARDS	French School boards		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012336	14228	WMS_NS_THEMATIC_ATLAS	NS THEMATIC ATLAS		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012337	14228	AIRPORT_POINTS	Airports		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012338	14228	DHA_POINT	DHA Names		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012339	14228	FIRE_TOWER_POINTS	Fire Towers		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012340	14228	HIGHWAY_PT_1	Arterial Shields		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012341	14228	HIGHWAY_PT_2	Trunk Shields		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012342	14228	HIGHWAY_PT_3	Collector Shields		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012343	14228	HOSPITAL_POINTS	Hospitals		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012344	14228	HOSPITAL_TEXT	Hospital Labels		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012345	14228	HPN_POINTS	High Precision Network		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012346	14228	NSROADS_NUM1_POLYLINE	Arterial Highways		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012347	14228	NSROADS_NUM2_POLYLINE	Trunk Highways		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012348	14228	NSROADS_NUM3_POLYLINE	Collector Highways		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012349	14228	NSROADS_LOC1_POLYLINE	Local Roads1		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012350	14228	NSROADS_LOC2_POLYLINE	Local Roads2		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012351	14228	NSROADS_LS1_POLYLINE	Loose Surface Roads		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012352	14228	Coastline	Coastline		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012353	14228	CONTLINE_POLYLINE	Contours		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012354	14228	CONTLINE_INDEX	Contour Index		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012355	14228	RAILWAYS_POLYLINE	Railways		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012356	14228	TRANSMISSION_POLYLINE	Transmission Lines		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012357	14228	WSA_SURFACE_PRIVATE_REGION	Private Surface Water		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012358	14228	WSA_SURFACE_POLY_REGION	Public Surface Water		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012359	14228	WSA_DESIG_GROUND_POLY_REGION	Public Groundwater Water		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012360	14228	NH_POLY_UTMNAD83_REGION	Natural History Regions		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012361	14228	NH_POLY_UTMNAD83_DISTRICTS	Natural History Districts		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012362	14228	NH_POLY_UTMNAD83_UNITS	Natural History Units		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012363	14228	CROWNLAND_REGION	Crown Lands		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012364	14228	DHA_POLY_REGION	DHA Boundaries		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012365	14228	AGRICULTURALAREA_REGION	Agricultural Area		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012366	14228	AGRICULTURALAREAS_REGION	Agricultural Areas		<LatLonBoundingBox minx="-66.5307" miny="43.442" maxx="-59.7787" maxy="47.0427"/>
3012367	14228	FORESTEDAREA_REGION	Forested Area		<LatLonBoundingBox minx="-66.5307" miny="43.442" maxx="-59.7787" maxy="47.0427"/>
3012368	14228	FORESTEDAREAS_REGION	Forested Areas		<LatLonBoundingBox minx="-66.5742" miny="43.3838" maxx="-59.6225" maxy="47.2583"/>
3012369	14229	WMS_NS_CIVIC	NS_CIVIC		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012370	14229	NSCAF_POINT	Civic Number Points		<LatLonBoundingBox minx="-66.5635" miny="43.3922" maxx="-59.767" maxy="47.0662"/>
3012371	14229	CIVIC_TEXT	Civic Number Labels		<LatLonBoundingBox minx="-66.5635" miny="43.3922" maxx="-59.767" maxy="47.0662"/>
3012372	14229	STREET_TEXT	Street Names		<LatLonBoundingBox minx="-66.3509" miny="43.3986" maxx="-59.7665" maxy="47.0661"/>
3012373	14229	NSCAF_GSA_TEXT	Community Labels		<LatLonBoundingBox minx="-66.5878" miny="43.3638" maxx="-59.5764" maxy="47.2678"/>
3012374	14229	NSCAF_MUN_TEXT	Municipal Labels		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012375	14229	NSROADS_NUM1_POLYLINE	Arterial Highways		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012376	14229	NSROADS_NUM2_POLYLINE	Trunk Highways		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012377	14229	NSROADS_NUM3_POLYLINE	Collector Highways		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012378	14229	NSRN_LINE_ALL	Streets		<LatLonBoundingBox minx="-66.3509" miny="43.3986" maxx="-59.7665" maxy="47.0661"/>
3012379	14229	NSCAF_GSA	Communities		<LatLonBoundingBox minx="-66.5878" miny="43.3638" maxx="-59.5764" maxy="47.2678"/>
3012380	14229	NSCAF_MUN	Municipalities		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012381	14230	WMS_NS_CRS	NS_CRS		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012382	14230	NSHPN	High Precision Network		<LatLonBoundingBox minx="-66.369" miny="43.4533" maxx="-59.8336" maxy="47.0534"/>
3012383	14230	NSHPN_TEXT	NSHPNS Labels		<LatLonBoundingBox minx="-66.369" miny="43.4533" maxx="-59.8336" maxy="47.0534"/>
3012384	14230	NSCCS	Coordinate Control System		<LatLonBoundingBox minx="-66.5738" miny="43.3993" maxx="-59.5059" maxy="47.2297"/>
3012385	14230	NSCCS_TEXT	NSCCS Labels		<LatLonBoundingBox minx="-66.5738" miny="43.3993" maxx="-59.5059" maxy="47.2297"/>
3012386	14231	WMS_NS_NAMES	NS_CIVIC		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012387	14231	GAZETTEER_PLACENAMES_1	Gazetteer Place Names 1 (Greater Than 3,000,001)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012388	14231	GAZETTEER_PLACENAMES_2	Gazetteer Place Names 2 (250,001 to 3,000,000)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012389	14231	GAZETTEER_PLACENAMES_3	Gazetteer Place Names 3 (50,001 to 250,000)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012390	14231	GAZETTEER_PLACENAMES_4	Gazetteer Place Names 4 (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012391	14231	GAZETTEER_LAND_FEATURES	Gazetteer Land Features (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012392	14231	GAZETTEER_WATER_FEATURES	Gazetteer Water Features (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012393	14231	GAZETTEER_PLACENAMES_ALL	Gazetteer Placenames All (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012394	14231	GAZETTEER_ALL	Gazetteer All (50,000 or less)		<LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876"/>
3012395	14232	NS_TOPO_500000	NS_TOPO_500000		<LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582"/>
3012396	14232	S500K_MUNICIPALITY_TEXT	500K_Municipalities_Text		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012397	14232	S500K_COUNTY_TEXT	500K_Counties_Text		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012398	14232	S500K_COAST	500K_Coastline		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012399	14232	S500K_ROADS	500K_Roads		<LatLonBoundingBox minx="-66.5604" miny="43.3962" maxx="-59.7541" maxy="47.0513"/>
3012400	14232	S500K_RIVERS	500K_Rivers		<LatLonBoundingBox minx="-66.577" miny="43.3967" maxx="-59.6094" maxy="47.2633"/>
3012401	14232	S500K_MUNICIPALITY_BACKGROUND	500K_Municipalities_Background		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012402	14232	S500K_MUNICIPALITY	500K_Municipalities		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012403	14232	S500K_LAKES	500K_Lakes		<LatLonBoundingBox minx="-66.3397" miny="43.405" maxx="-59.8306" maxy="47.0311"/>
3012404	14232	S500K_COUNTY	500K_Counties		<LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607"/>
3012405	14233	Metadatos.Vista	Vista		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
3012406	14233	Metadatos.Cayos	Cayos de Cuba		<LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/>
3012407	14233	Metadatos.Provincias	Provincias Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/>
3012408	14233	Metadatos.Municipios	Municipios Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/>
3012409	14233	Metadatos.Metadata	Tabla de Metadata		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
3012410	14233	Dicc250.GeoDicc	Vista		<LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/>
3012411	14233	Dicc250.Costa	Cayos de Cuba		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.1220684051514" maxy="-73.9887161254883"/>
3012412	14233	Dicc250.H25	Provincias Metadatos		<LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/>
3012413	14233	Dicc250.H50	Municipios Metadatos		<LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/>
3012414	14233	Dicc250.H75	Tabla de Metadata		<LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/>
3012415	14233	Dicc250.H100	Cuba-Costa_Poligono		<LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/>
3012416	14233	Dicc250.H150	H25 Relieve		<LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/>
3012417	14233	Dicc250.H200	H50 Relieve		<LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/>
3012418	14233	Dicc250.H250	H75 Relieve		<LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507812"/>
3012419	14233	Dicc250.H300	H100 Relieve		<LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/>
3012420	14233	Dicc250.H400	H150 Relieve		<LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117187"/>
3012421	14233	Dicc250.H500	H200 Relieve		<LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/>
3012422	14233	Dicc250.H600	H250 Relieve		<LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710937" maxx="22.659875869751" maxy="-74.1644058227539"/>
3012423	14233	Dicc250.H800	H300 Relieve		<LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/>
3012424	14233	Dicc250.H1000	H400 Relieve		<LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/>
3012425	14233	Dicc250.H1200	H500  Relieve		<LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/>
3012426	14233	Dicc250.H1400	H600  Relieve		<LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/>
3012427	14233	Dicc250.H1600	H800  Relieve		<LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/>
3012428	14233	Dicc250.H1800	H1000  Relieve		<LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/>
3012429	14233	Dicc250.Vial	H1200 Relieve		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/>
3012430	14233	Dicc250.Pueblos	H1400 Relieve		<LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507812"/>
3012431	14233	Dicc250.Poblados	H1600 Relieve		<LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/>
3012432	14233	Dicc250.RCaudal	H1800 Relieve		<LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/>
3012433	14233	Dicc250.Embalses	Viales		<LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/>
3012434	14233	Dicc250.Provincias	Pueblos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/>
3012435	14233	Dicc250.Municipios	Poblados		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/>
3012436	14233	Dicc250.Puentes	Rios caudalosos		<LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/>
3012437	14233	Dicc250.Rcontin	Embalses y Lagunas		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/>
3012438	14233	Dicc250.RDisc	Limites Provinciales		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351562"/>
3012439	14233	Dicc250.RotPlan	Limites Municipales		<LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664062" maxx="23.3194847106934" maxy="-73.975471496582"/>
3012440	14233	Dicc250.Rothidro	Puentes		<LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/>
3012441	14233	Dicc250.DPA	Rios continuos		<LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/>
3012442	14233	Dicc250.Nombres	Rios discontinuos		<LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/>
3012443	14236	ark_counties	AR Counties	1998 Arkansas Counties	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012444	14236	urban_areas	AR Urban Areas	Arkansas Congressional Districts	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012445	14236	gdt_parks	AR Parks	Arkansas Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012446	14236	ARst_parks27	AR State Parks	Arkansas State Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012447	14236	interstate_highways_usgs_100k_li	AR Interstates	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012448	14236	us_highways_usgs_100k_line	AR US Highways	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012449	14236	primary_routes_usgs_100k_line	AR Primary Routes	Arkansas Primary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012450	14236	secondary_routes_usgs_100k_line	AR Secondary Routes	Arkansas Secondary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
3012451	14237	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012452	14237	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012453	14237	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
3012454	14237	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
3012455	14237	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
3012456	14237	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
3012457	14237	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
3012458	14237	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
3012459	14237	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
3012460	14237	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
3012461	14237	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
3012462	14237	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
3012463	14237	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
3012464	14237	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
3012465	14237	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
3012466	14237	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
3012467	14237	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012468	14237	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
3012469	14237	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
3012470	14237	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012471	14237	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
3012472	14237	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
3012473	14237	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
3012474	14237	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
3012475	14237	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
3012476	14237	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
3012477	14237	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
3012478	14237	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
3012479	14237	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012480	14237	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
3012481	14237	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
3012482	14237	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
3012483	14237	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
3012484	14237	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
3012485	14237	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
3012486	14237	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
3012487	14237	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
3012488	14237	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
3012489	14237	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
3012490	14237	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
3012491	14237	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
3012492	14237	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
3012493	14237	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012494	14237	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012495	14237	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
3012496	14237	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
3012497	14237	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
3012498	14237	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
3012499	14237	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
3012500	14237	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
3012501	14237	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
3012502	14237	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
3012503	14237	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012504	14237	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
3012505	14237	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
3012506	14237	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
3012507	14237	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
3012508	14237	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
3012509	14237	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
3012510	14237	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
3012511	14237	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
3012512	14237	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
3012513	14237	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
3012514	14237	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
3012515	14237	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
3012516	14237	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
3012517	14237	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
3012518	14237	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
3012519	14237	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
3012520	14237	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
3012521	14237	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
3012522	14237	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
3012523	14237	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
3012524	14237	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
3012525	14237	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
3012526	14237	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
3012527	14237	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
3012528	14237	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
3012529	14237	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
3012530	14237	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
3012531	14237	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
3012532	14237	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
3012533	14237	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
3012534	14237	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
3012535	14237	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
3012536	14237	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
3012537	14237	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
3012538	14237	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
3012539	14237	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
3012540	14237	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
3012541	14237	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
3012542	14237	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
3012543	14237	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
3012544	14237	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
3012545	14237	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
3012546	14237	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
3012547	14237	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
3012548	14237	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
3012549	14237	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
3012550	14237	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
3012551	14237	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
3012552	14237	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
3012553	14237	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
3012554	14237	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
3012555	14237	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
3012556	14237	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
3012557	14237	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
3012558	14237	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
3012559	14237	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
3012560	14238	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012561	14238	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012562	14238	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
3012563	14238	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
3012564	14238	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
3012565	14238	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
3012566	14238	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
3012567	14238	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
3012568	14238	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
3012569	14238	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
3012570	14238	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
3012571	14238	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
3012572	14238	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
3012573	14238	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
3012574	14238	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
3012575	14238	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
3012576	14238	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012577	14238	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
3012578	14238	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
3012579	14238	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012580	14238	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
3012581	14238	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
3012582	14238	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
3012583	14238	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
3012584	14238	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
3012585	14238	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
3012586	14238	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
3012587	14238	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
3012588	14238	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012589	14238	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
3012590	14238	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
3012591	14238	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
3012592	14238	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
3012593	14238	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
3012594	14238	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
3012595	14238	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
3012596	14238	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
3012597	14238	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
3012598	14238	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
3012599	14238	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
3012600	14238	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
3012601	14238	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
3012602	14238	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012603	14238	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012604	14238	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
3012605	14238	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
3012606	14238	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
3012607	14238	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
3012608	14238	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
3012609	14238	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
3012610	14238	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
3012611	14238	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
3012612	14238	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
3012613	14238	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
3012614	14238	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
3012615	14238	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
3012616	14238	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
3012617	14238	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
3012618	14238	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
3012619	14238	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
3012620	14238	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
3012621	14238	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
3012622	14238	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
3012623	14238	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
3012624	14238	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
3012625	14238	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
3012626	14238	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
3012627	14238	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
3012628	14238	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
3012629	14238	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
3012630	14238	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
3012631	14238	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
3012632	14238	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
3012633	14238	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
3012634	14238	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
3012635	14238	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
3012636	14238	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
3012637	14238	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
3012638	14238	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
3012639	14238	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
3012640	14238	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
3012641	14238	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
3012642	14238	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
3012643	14238	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
3012644	14238	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
3012645	14238	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
3012646	14238	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
3012647	14238	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
3012648	14238	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
3012649	14238	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
3012650	14238	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
3012651	14238	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
3012652	14238	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
3012653	14238	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
3012654	14238	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
3012655	14238	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
3012656	14238	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
3012657	14238	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
3012658	14238	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
3012659	14238	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
3012660	14238	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
3012661	14238	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
3012662	14238	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
3012663	14238	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
3012664	14238	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
3012665	14238	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
3012666	14238	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
3012667	14238	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
3012668	14238	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
3012669	14240	AZ-GILA MONSTER(Heloderma suspectum)	AZ-GILA MONSTER(Heloderma suspectum)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012670	14240	CA-GILA MONSTER(Heloderma suspectum)	CA-GILA MONSTER(Heloderma suspectum)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012671	14240	NM-GILA MONSTER(Heloderma suspectum)	NM-GILA MONSTER(Heloderma suspectum)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012672	14240	NV-GILA MONSTER(Heloderma suspectum)	NV-GILA MONSTER(Heloderma suspectum)		<LatLonBoundingBox minx="-117.5335867499" miny="34.9818551933" maxx="-113.9843571291" maxy="37.6430369532"/>
3012673	14240	UT-GILA MONSTER(Heloderma suspectum)	UT-GILA MONSTER(Heloderma suspectum)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012674	14242	AZ-ABERTS SQUIRREL(Sciurus aberti)	AZ-ABERTS SQUIRREL(Sciurus aberti)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012675	14242	CO-ABERTS SQUIRREL(Sciurus aberti)	CO-ABERTS SQUIRREL(Sciurus aberti)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012676	14242	NM-ABERTS SQUIRREL(Sciurus aberti)	NM-ABERTS SQUIRREL(Sciurus aberti)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012677	14242	UT-ABERTS SQUIRREL(Sciurus aberti)	UT-ABERTS SQUIRREL(Sciurus aberti)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012678	14242	WY-ABERTS SQUIRREL(Sciurus aberti)	WY-ABERTS SQUIRREL(Sciurus aberti)		<LatLonBoundingBox minx="-105.6956292457" miny="40.989214993" maxx="-105.0405540572" maxy="41.2610856273"/>
3012679	14242	CA-ALLENS CHIPMUNK(Tamias senex)	CA-ALLENS CHIPMUNK(Tamias senex)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012680	14242	NV-ALLENS CHIPMUNK(Tamias senex)	NV-ALLENS CHIPMUNK(Tamias senex)		<LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/>
3012681	14242	OR-ALLENS CHIPMUNK(Tamias senex)	OR-ALLENS CHIPMUNK(Tamias senex)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012682	14242	CA-ALPINE CHIPMUNK(Tamias alpinus)	CA-ALPINE CHIPMUNK(Tamias alpinus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012683	14242	AZ-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)	AZ-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012684	14242	NM-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)	NM-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012685	14242	CA-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)	CA-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012686	14242	ID-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)	ID-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012687	14242	NV-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)	NV-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)		<LatLonBoundingBox minx="-120.1282645649" miny="36.879551717" maxx="-114.005322432" maxy="42.0380099377"/>
3012688	14242	OR-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)	OR-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012689	14242	UT-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)	UT-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012690	14242	CO-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	CO-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012691	14242	KS-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	KS-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012692	14242	MT-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	MT-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012693	14242	ND-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	ND-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012694	14242	NM-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	NM-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/>
3012695	14242	OK-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	OK-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-103.0492957461" miny="33.4280416008" maxx="-94.3942161687" maxy="37.1921336585"/>
3012696	14242	SD-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	SD-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012697	14242	TX-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	TX-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012698	14242	WY-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)	WY-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)		<LatLonBoundingBox minx="-109.3264510223" miny="40.9773985727" maxx="-103.9270826228" maxy="44.9659705791"/>
3012699	14242	CA-CALIFORNIA CHIPMUNK(Tamias obscurus)	CA-CALIFORNIA CHIPMUNK(Tamias obscurus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012700	14242	CA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)	CA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012701	14242	NV-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)	NV-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)		<LatLonBoundingBox minx="-120.0266307209" miny="38.3487099705" maxx="-118.8918711205" maxy="40.1311312938"/>
3012702	14242	OR-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)	OR-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012703	14242	WA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)	WA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012704	14242	WA-CASCADE GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus saturatus)	WA-CASCADE GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus saturatus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012705	14242	AZ-CLIFF CHIPMUNK(Tamias dorsalis)	AZ-CLIFF CHIPMUNK(Tamias dorsalis)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012706	14242	CO-CLIFF CHIPMUNK(Tamias dorsalis)	CO-CLIFF CHIPMUNK(Tamias dorsalis)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012707	14242	ID-CLIFF CHIPMUNK(Tamias dorsalis)	ID-CLIFF CHIPMUNK(Tamias dorsalis)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012708	14242	NM-CLIFF CHIPMUNK(Tamias dorsalis)	NM-CLIFF CHIPMUNK(Tamias dorsalis)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012709	14242	NV-CLIFF CHIPMUNK(Tamias dorsalis)	NV-CLIFF CHIPMUNK(Tamias dorsalis)		<LatLonBoundingBox minx="-120.07985407" miny="34.9818500394" maxx="-113.801009136" maxy="41.7354201882"/>
3012710	14242	UT-CLIFF CHIPMUNK(Tamias dorsalis)	UT-CLIFF CHIPMUNK(Tamias dorsalis)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012711	14242	AZ-COLORADO CHIPMUNK(Tamias quadrivittatus)	AZ-COLORADO CHIPMUNK(Tamias quadrivittatus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012712	14242	CO-COLORADO CHIPMUNK(Tamias quadrivittatus)	CO-COLORADO CHIPMUNK(Tamias quadrivittatus)		<LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/>
3012713	14242	NM-COLORADO CHIPMUNK(Tamias quadrivittatus)	NM-COLORADO CHIPMUNK(Tamias quadrivittatus)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012714	14242	OK-COLORADO CHIPMUNK(Tamias quadrivittatus)	OK-COLORADO CHIPMUNK(Tamias quadrivittatus)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012715	14242	UT-COLORADO CHIPMUNK(Tamias quadrivittatus)	UT-COLORADO CHIPMUNK(Tamias quadrivittatus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012716	14242	ID-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)	ID-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012717	14242	MT-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)	MT-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012718	14242	OR-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)	OR-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012719	14242	WA-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)	WA-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012720	14242	CA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)	CA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012721	14242	NV-DOUGLASS SQUIRREL(Tamiasciurus douglasii)	NV-DOUGLASS SQUIRREL(Tamiasciurus douglasii)		<LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/>
3012722	14242	OR-DOUGLASS SQUIRREL(Tamiasciurus douglasii)	OR-DOUGLASS SQUIRREL(Tamiasciurus douglasii)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012723	14242	WA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)	WA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012724	14242	AR-EASTERN CHIPMUNK(Tamias striatus)	AR-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/>
3012725	14242	CT-EASTERN CHIPMUNK(Tamias striatus)	CT-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012726	14242	FL-EASTERN CHIPMUNK(Tamias striatus)	FL-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/>
3012727	14242	GA-EASTERN CHIPMUNK(Tamias striatus)	GA-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/>
3012728	14242	IA-EASTERN CHIPMUNK(Tamias striatus)	IA-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3012729	14242	KS-EASTERN CHIPMUNK(Tamias striatus)	KS-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012730	14242	KY-EASTERN CHIPMUNK(Tamias striatus)	KY-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/>
3012731	14242	LA-EASTERN CHIPMUNK(Tamias striatus)	LA-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/>
3012732	14242	MA-EASTERN CHIPMUNK(Tamias striatus)	MA-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012733	14242	ME-EASTERN CHIPMUNK(Tamias striatus)	ME-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/>
3012734	14242	MI-EASTERN CHIPMUNK(Tamias striatus)	MI-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-90.8402167147" miny="41.3663932098" maxx="-81.7258821497" maxy="48.4869430102"/>
3012735	14242	MO-EASTERN CHIPMUNK(Tamias striatus)	MO-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/>
3012736	14242	MS-EASTERN CHIPMUNK(Tamias striatus)	MS-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/>
3012737	14242	ND-EASTERN CHIPMUNK(Tamias striatus)	ND-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012738	14242	NY-EASTERN CHIPMUNK(Tamias striatus)	NY-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/>
3012739	14242	OK-EASTERN CHIPMUNK(Tamias striatus)	OK-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012740	14242	PA-EASTERN CHIPMUNK(Tamias striatus)	PA-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/>
3012741	14242	RI-EASTERN CHIPMUNK(Tamias striatus)	RI-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012742	14242	SC-EASTERN CHIPMUNK(Tamias striatus)	SC-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-83.3684370898" miny="32.023878602" maxx="-78.500787759" maxy="35.2232280811"/>
3012743	14242	SD-EASTERN CHIPMUNK(Tamias striatus)	SD-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012744	14242	TN-EASTERN CHIPMUNK(Tamias striatus)	TN-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/>
3012745	14242	WV-EASTERN CHIPMUNK(Tamias striatus)	WV-EASTERN CHIPMUNK(Tamias striatus)		<LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/>
3012746	14242	AR-EASTERN FOX SQUIRREL(Sciurus niger)	AR-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/>
3012747	14242	CO-EASTERN FOX SQUIRREL(Sciurus niger)	CO-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012748	14242	FL-EASTERN FOX SQUIRREL(Sciurus niger)	FL-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/>
3012749	14242	GA-EASTERN FOX SQUIRREL(Sciurus niger)	GA-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/>
3012750	14242	IA-EASTERN FOX SQUIRREL(Sciurus niger)	IA-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3012751	14242	ID-EASTERN FOX SQUIRREL(Sciurus niger)	ID-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012752	14242	KS-EASTERN FOX SQUIRREL(Sciurus niger)	KS-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012753	14242	KY-EASTERN FOX SQUIRREL(Sciurus niger)	KY-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/>
3012754	14242	LA-EASTERN FOX SQUIRREL(Sciurus niger)	LA-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/>
3012755	14242	MI-EASTERN FOX SQUIRREL(Sciurus niger)	MI-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/>
3012756	14242	MO-EASTERN FOX SQUIRREL(Sciurus niger)	MO-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/>
3012757	14242	MS-EASTERN FOX SQUIRREL(Sciurus niger)	MS-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/>
3012758	14242	ND-EASTERN FOX SQUIRREL(Sciurus niger)	ND-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012759	14242	NY-EASTERN FOX SQUIRREL(Sciurus niger)	NY-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/>
3012760	14242	OK-EASTERN FOX SQUIRREL(Sciurus niger)	OK-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012761	14242	PA-EASTERN FOX SQUIRREL(Sciurus niger)	PA-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-81.0084016147" miny="39.0134053276" maxx="-75.1585231898" maxy="42.3573738384"/>
3012762	14242	SD-EASTERN FOX SQUIRREL(Sciurus niger)	SD-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012763	14242	TN-EASTERN FOX SQUIRREL(Sciurus niger)	TN-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/>
3012764	14242	TX-EASTERN FOX SQUIRREL(Sciurus niger)	TX-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012765	14242	WA-EASTERN FOX SQUIRREL(Sciurus niger)	WA-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012766	14242	WV-EASTERN FOX SQUIRREL(Sciurus niger)	WV-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/>
3012767	14242	WY-EASTERN FOX SQUIRREL(Sciurus niger)	WY-EASTERN FOX SQUIRREL(Sciurus niger)		<LatLonBoundingBox minx="-111.0460777663" miny="40.9635696853" maxx="-103.9261408744" maxy="44.9672329601"/>
3012768	14242	AR-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	AR-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/>
3012769	14242	CT-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	CT-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012770	14242	FL-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	FL-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/>
3012771	14242	GA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	GA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/>
3012772	14242	IA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	IA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3012773	14242	KS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	KS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012774	14242	KY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	KY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/>
3012775	14242	LA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	LA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/>
3012776	14242	MA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	MA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012777	14242	ME-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	ME-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/>
3012778	14242	MI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	MI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/>
3012779	14242	MO-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	MO-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/>
3012780	14242	MS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	MS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/>
3012781	14242	ND-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	ND-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012782	14242	NY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	NY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/>
3012783	14242	OK-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	OK-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012784	14242	PA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	PA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/>
3012785	14242	RI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	RI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012786	14242	SC-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	SC-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-83.3684527548" miny="32.0227956691" maxx="-78.5007712311" maxy="35.2237678769"/>
3012787	14242	SD-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	SD-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012788	14242	TN-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	TN-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/>
3012789	14242	TX-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	TX-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012790	14242	WA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	WA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012791	14242	WV-EASTERN GRAY SQUIRREL(Sciurus carolinensis)	WV-EASTERN GRAY SQUIRREL(Sciurus carolinensis)		<LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/>
3012792	14242	IA-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)	IA-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3012793	14242	KS-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)	KS-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012794	14242	MO-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)	MO-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)		<LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/>
3012795	14242	ND-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)	ND-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012796	14242	SD-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)	SD-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012797	14242	AZ-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	AZ-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012798	14242	CA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	CA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012799	14242	CO-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	CO-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/>
3012800	14242	ID-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	ID-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012801	14242	MT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	MT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012802	14242	NM-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	NM-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012803	14242	NV-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	NV-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-120.131576615" miny="35.8604896348" maxx="-113.8523834301" maxy="42.0380291722"/>
3012804	14242	OR-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	OR-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012805	14242	UT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	UT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012806	14242	WA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	WA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012807	14242	WY-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)	WY-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)		<LatLonBoundingBox minx="-111.1807850416" miny="40.9584676958" maxx="-104.8742000248" maxy="45.0814237882"/>
3012808	14242	AZ-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)	AZ-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012809	14242	NM-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)	NM-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012810	14242	NM-GRAY-FOOTED CHIPMUNK(Tamias canipes)	NM-GRAY-FOOTED CHIPMUNK(Tamias canipes)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012811	14242	TX-GRAY-FOOTED CHIPMUNK(Tamias canipes)	TX-GRAY-FOOTED CHIPMUNK(Tamias canipes)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012812	14242	AZ-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)	AZ-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012813	14242	CO-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)	CO-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012814	14242	NM-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)	NM-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)		<LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/>
3012815	14242	UT-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)	UT-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012816	14242	AZ-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)	AZ-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012817	14242	NM-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)	NM-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012818	14242	ID-HOARY MARMOT(Marmota caligata)	ID-HOARY MARMOT(Marmota caligata)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012819	14242	MT-HOARY MARMOT(Marmota caligata)	MT-HOARY MARMOT(Marmota caligata)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012820	14242	WA-HOARY MARMOT(Marmota caligata)	WA-HOARY MARMOT(Marmota caligata)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012821	14242	CO-HOPI CHIPMUNK(Tamias rufus)	CO-HOPI CHIPMUNK(Tamias rufus)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012822	14242	ID-IDAHO GROUND SQUIRREL(Spermophilus brunneus)	ID-IDAHO GROUND SQUIRREL(Spermophilus brunneus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012823	14242	AZ-LEAST CHIPMUNK(Tamias minimus)	AZ-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012824	14242	CA-LEAST CHIPMUNK(Tamias minimus)	CA-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012825	14242	CO-LEAST CHIPMUNK(Tamias minimus)	CO-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012826	14242	ID-LEAST CHIPMUNK(Tamias minimus)	ID-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012827	14242	MI-LEAST CHIPMUNK(Tamias minimus)	MI-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-90.8282489449" miny="44.9344420117" maxx="-83.0215668977" maxy="48.3563129713"/>
3012828	14242	MT-LEAST CHIPMUNK(Tamias minimus)	MT-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012829	14242	ND-LEAST CHIPMUNK(Tamias minimus)	ND-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012830	14242	NM-LEAST CHIPMUNK(Tamias minimus)	NM-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012831	14242	NV-LEAST CHIPMUNK(Tamias minimus)	NV-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-120.1219704413" miny="36.8791135221" maxx="-113.8525422192" maxy="42.0380287431"/>
3012832	14242	OR-LEAST CHIPMUNK(Tamias minimus)	OR-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012833	14242	SD-LEAST CHIPMUNK(Tamias minimus)	SD-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012834	14242	UT-LEAST CHIPMUNK(Tamias minimus)	UT-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012835	14242	WA-LEAST CHIPMUNK(Tamias minimus)	WA-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012836	14242	WY-LEAST CHIPMUNK(Tamias minimus)	WY-LEAST CHIPMUNK(Tamias minimus)		<LatLonBoundingBox minx="-111.1807422705" miny="40.9584800442" maxx="-103.9210286966" maxy="45.0814869071"/>
3012837	14242	CA-LODGEPOLE CHIPMUNK(Tamias speciosus)	CA-LODGEPOLE CHIPMUNK(Tamias speciosus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012838	14242	NV-LODGEPOLE CHIPMUNK(Tamias speciosus)	NV-LODGEPOLE CHIPMUNK(Tamias speciosus)		<LatLonBoundingBox minx="-120.0134548943" miny="38.9078838657" maxx="-119.8010207506" maxy="39.4706791706"/>
3012839	14242	CA-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)	CA-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012840	14242	NV-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)	NV-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)		<LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/>
3012841	14242	CA-MERRIAMS CHIPMUNK(Tamias merriami)	CA-MERRIAMS CHIPMUNK(Tamias merriami)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012842	14242	AZ-MEXICAN FOX SQUIRREL(Sciurus nayaritensis)	AZ-MEXICAN FOX SQUIRREL(Sciurus nayaritensis)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012843	14242	NM-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)	NM-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)		<LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/>
3012844	14242	TX-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)	TX-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012845	14242	CA-MOHAVE GROUND SQUIRREL(Spermophilus mohavensis)	CA-MOHAVE GROUND SQUIRREL(Spermophilus mohavensis)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012846	14242	CA-NELSONS ANTELOPE SQUIRREL(Ammospermophilus nelsoni)	CA-NELSONS ANTELOPE SQUIRREL(Ammospermophilus nelsoni)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012847	14242	CA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	CA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012848	14242	CT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	CT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012849	14242	ID-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	ID-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012850	14242	MA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	MA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012851	14242	ME-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	ME-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/>
3012852	14242	MI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	MI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-90.7946518316" miny="41.588862671" maxx="-81.9918471841" maxy="48.3589055595"/>
3012853	14242	MT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	MT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012854	14242	ND-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	ND-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012855	14242	NV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	NV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-120.0166087715" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5066526312"/>
3012856	14242	NY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	NY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/>
3012857	14242	OR-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	OR-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012858	14242	PA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	PA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/>
3012859	14242	RI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	RI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012860	14242	SD-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	SD-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012861	14242	TN-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	TN-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/>
3012862	14242	UT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	UT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012863	14242	WA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	WA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012864	14242	WV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	WV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/>
3012865	14242	WY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)	WY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)		<LatLonBoundingBox minx="-111.1044869772" miny="41.9933948522" maxx="-104.0652599548" maxy="45.0824465307"/>
3012866	14242	WA-OLYMPIC MARMOT(Marmota olympus)	WA-OLYMPIC MARMOT(Marmota olympus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012867	14242	NV-PALMERS CHIPMUNK(Tamias palmeri)	NV-PALMERS CHIPMUNK(Tamias palmeri)		<LatLonBoundingBox minx="-115.9330786648" miny="36.1836743377" maxx="-115.5672721088" maxy="36.4373111927"/>
3012868	14242	CA-PANAMINT CHIPMUNK(Tamias panamintinus)	CA-PANAMINT CHIPMUNK(Tamias panamintinus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012869	14242	NV-PANAMINT CHIPMUNK(Tamias panamintinus)	NV-PANAMINT CHIPMUNK(Tamias panamintinus)		<LatLonBoundingBox minx="-119.6634171315" miny="35.8995768291" maxx="-115.3020323978" maxy="41.3914654646"/>
3012870	14242	ID-PIUTE GROUND SQUIRREL(Spermophilus mollis)	ID-PIUTE GROUND SQUIRREL(Spermophilus mollis)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012871	14242	AZ-RED SQUIRREL(Tamiasciurus hudsonicus)	AZ-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012872	14242	CO-RED SQUIRREL(Tamiasciurus hudsonicus)	CO-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012873	14242	CT-RED SQUIRREL(Tamiasciurus hudsonicus)	CT-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012874	14242	GA-RED SQUIRREL(Tamiasciurus hudsonicus)	GA-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/>
3012875	14242	IA-RED SQUIRREL(Tamiasciurus hudsonicus)	IA-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3012876	14242	ID-RED SQUIRREL(Tamiasciurus hudsonicus)	ID-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012877	14242	MA-RED SQUIRREL(Tamiasciurus hudsonicus)	MA-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012878	14242	ME-RED SQUIRREL(Tamiasciurus hudsonicus)	ME-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/>
3012879	14242	MI-RED SQUIRREL(Tamiasciurus hudsonicus)	MI-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-90.8402167147" miny="41.3663932098" maxx="-81.7258821497" maxy="48.4869430102"/>
3012880	14242	MT-RED SQUIRREL(Tamiasciurus hudsonicus)	MT-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012881	14242	ND-RED SQUIRREL(Tamiasciurus hudsonicus)	ND-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012882	14242	NM-RED SQUIRREL(Tamiasciurus hudsonicus)	NM-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012883	14242	NY-RED SQUIRREL(Tamiasciurus hudsonicus)	NY-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/>
3012884	14242	OR-RED SQUIRREL(Tamiasciurus hudsonicus)	OR-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012885	14242	PA-RED SQUIRREL(Tamiasciurus hudsonicus)	PA-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/>
3012886	14242	RI-RED SQUIRREL(Tamiasciurus hudsonicus)	RI-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012887	14242	SC-RED SQUIRREL(Tamiasciurus hudsonicus)	SC-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-83.3684527548" miny="32.0227956691" maxx="-78.5007712311" maxy="35.2237678769"/>
3012888	14242	SD-RED SQUIRREL(Tamiasciurus hudsonicus)	SD-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012889	14242	TN-RED SQUIRREL(Tamiasciurus hudsonicus)	TN-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/>
3012890	14242	UT-RED SQUIRREL(Tamiasciurus hudsonicus)	UT-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012891	14242	WA-RED SQUIRREL(Tamiasciurus hudsonicus)	WA-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012892	14242	WV-RED SQUIRREL(Tamiasciurus hudsonicus)	WV-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/>
3012893	14242	WY-RED SQUIRREL(Tamiasciurus hudsonicus)	WY-RED SQUIRREL(Tamiasciurus hudsonicus)		<LatLonBoundingBox minx="-111.1802421531" miny="40.9584806557" maxx="-103.9625775533" maxy="45.0823452003"/>
3012894	14242	ID-RED-TAILED CHIPMUNK(Tamias ruficaudus)	ID-RED-TAILED CHIPMUNK(Tamias ruficaudus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012895	14242	MT-RED-TAILED CHIPMUNK(Tamias ruficaudus)	MT-RED-TAILED CHIPMUNK(Tamias ruficaudus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012896	14242	WA-RED-TAILED CHIPMUNK(Tamias ruficaudus)	WA-RED-TAILED CHIPMUNK(Tamias ruficaudus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012897	14242	MT-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)	MT-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012898	14242	ND-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)	ND-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012899	14242	SD-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)	SD-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012900	14242	AZ-ROCK SQUIRREL(Spermophilus variegatus)	AZ-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012901	14242	CA-ROCK SQUIRREL(Spermophilus variegatus)	CA-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012902	14242	CO-ROCK SQUIRREL(Spermophilus variegatus)	CO-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012903	14242	ID-ROCK SQUIRREL(Spermophilus variegatus)	ID-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012904	14242	NM-ROCK SQUIRREL(Spermophilus variegatus)	NM-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012905	14242	NV-ROCK SQUIRREL(Spermophilus variegatus)	NV-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-120.0798681348" miny="34.981334446" maxx="-113.8009945294" maxy="41.7357151742"/>
3012906	14242	OK-ROCK SQUIRREL(Spermophilus variegatus)	OK-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012907	14242	TX-ROCK SQUIRREL(Spermophilus variegatus)	TX-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012908	14242	UT-ROCK SQUIRREL(Spermophilus variegatus)	UT-ROCK SQUIRREL(Spermophilus variegatus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012909	14242	AZ-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)	AZ-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012910	14242	CA-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)	CA-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012911	14242	NV-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)	NV-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)		<LatLonBoundingBox minx="-117.5798186622" miny="34.981847302" maxx="-113.9591598511" maxy="38.2495782597"/>
3012912	14242	CA-SISKIYOU CHIPMUNK(Tamias siskiyou)	CA-SISKIYOU CHIPMUNK(Tamias siskiyou)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012913	14242	OR-SISKIYOU CHIPMUNK(Tamias siskiyou)	OR-SISKIYOU CHIPMUNK(Tamias siskiyou)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012914	14242	CA-SONOMA CHIPMUNK(Tamias sonomae)	CA-SONOMA CHIPMUNK(Tamias sonomae)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012915	14242	AR-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	AR-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/>
3012916	14242	CT-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	CT-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012917	14242	FL-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	FL-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/>
3012918	14242	GA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	GA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/>
3012919	14242	IA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	IA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3012920	14242	KS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	KS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012921	14242	KY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	KY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/>
3012922	14242	LA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	LA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/>
3012923	14242	MA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	MA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012924	14242	ME-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	ME-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/>
3012925	14242	MI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	MI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/>
3012926	14242	MO-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	MO-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/>
3012927	14242	MS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	MS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/>
3012928	14242	NY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	NY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/>
3012929	14242	OK-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	OK-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012930	14242	PA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	PA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/>
3012931	14242	RI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	RI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3012932	14242	SC-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	SC-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-83.3684527548" miny="32.0227956691" maxx="-78.5007712311" maxy="35.2237678769"/>
3012933	14242	TN-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	TN-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/>
3012934	14242	TX-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	TX-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012935	14242	VA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	VA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-83.8547548379" miny="36.1890392852" maxx="-74.8521090342" maxy="39.5137502744"/>
3012936	14242	WV-SOUTHERN FLYING SQUIRREL(Glaucomys volans)	WV-SOUTHERN FLYING SQUIRREL(Glaucomys volans)		<LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/>
3012937	14242	AZ-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	AZ-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012938	14242	CO-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	CO-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/>
3012939	14242	KS-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	KS-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012940	14242	NM-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	NM-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012941	14242	OK-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	OK-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012942	14242	SD-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	SD-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012943	14242	TX-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	TX-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012944	14242	UT-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	UT-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012945	14242	WY-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)	WY-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)		<LatLonBoundingBox minx="-105.300656104" miny="40.9849046157" maxx="-104.0102950228" maxy="43.1526593492"/>
3012946	14242	NM-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)	NM-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012947	14242	TX-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)	TX-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012948	14242	AZ-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	AZ-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012949	14242	CO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	CO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/>
3012950	14242	IA-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	IA-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3012951	14242	KS-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	KS-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3012952	14242	MI-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	MI-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/>
3012953	14242	MO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	MO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/>
3012954	14242	MT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	MT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012955	14242	ND-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	ND-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3012956	14242	NM-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	NM-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3012957	14242	OK-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	OK-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3012958	14242	SD-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	SD-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3012959	14242	TX-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	TX-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/>
3012960	14242	UT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	UT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012961	14242	WY-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)	WY-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)		<LatLonBoundingBox minx="-110.224720634" miny="40.9608636443" maxx="-103.9264161831" maxy="44.9683428829"/>
3012962	14242	NV-TOWNSENDS CHIPMUNK(Tamias townsendii)	NV-TOWNSENDS CHIPMUNK(Tamias townsendii)		<LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/>
3012963	14242	OR-TOWNSENDS CHIPMUNK(Tamias townsendii)	OR-TOWNSENDS CHIPMUNK(Tamias townsendii)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012964	14242	WA-TOWNSENDS CHIPMUNK(Tamias townsendii)	WA-TOWNSENDS CHIPMUNK(Tamias townsendii)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012965	14242	CA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)	CA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012966	14242	NV-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)	NV-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)		<LatLonBoundingBox minx="-120.1314737973" miny="36.8792573759" maxx="-113.8588699848" maxy="42.0372187457"/>
3012967	14242	OR-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)	OR-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012968	14242	UT-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)	UT-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012969	14242	WA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)	WA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012970	14242	AZ-UINTA CHIPMUNK(Tamias umbrinus)	AZ-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012971	14242	CA-UINTA CHIPMUNK(Tamias umbrinus)	CA-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012972	14242	CO-UINTA CHIPMUNK(Tamias umbrinus)	CO-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/>
3012973	14242	ID-UINTA CHIPMUNK(Tamias umbrinus)	ID-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012974	14242	MT-UINTA CHIPMUNK(Tamias umbrinus)	MT-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012975	14242	NV-UINTA CHIPMUNK(Tamias umbrinus)	NV-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-119.9171701878" miny="36.8982684541" maxx="-113.8526140588" maxy="42.0174361157"/>
3012976	14242	UT-UINTA CHIPMUNK(Tamias umbrinus)	UT-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012977	14242	WY-UINTA CHIPMUNK(Tamias umbrinus)	WY-UINTA CHIPMUNK(Tamias umbrinus)		<LatLonBoundingBox minx="-111.1807422705" miny="40.9584800442" maxx="-105.8663135942" maxy="45.0779633809"/>
3012978	14242	ID-UINTA GROUND SQUIRREL(Spermophilus armatus)	ID-UINTA GROUND SQUIRREL(Spermophilus armatus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012979	14242	MT-UINTA GROUND SQUIRREL(Spermophilus armatus)	MT-UINTA GROUND SQUIRREL(Spermophilus armatus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012980	14242	UT-UINTA GROUND SQUIRREL(Spermophilus armatus)	UT-UINTA GROUND SQUIRREL(Spermophilus armatus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012981	14242	WY-UINTA GROUND SQUIRREL(Spermophilus armatus)	WY-UINTA GROUND SQUIRREL(Spermophilus armatus)		<LatLonBoundingBox minx="-111.1807579379" miny="40.9614751017" maxx="-108.1319828832" maxy="45.0803182596"/>
3012982	14242	UT-UTAH PRAIRIE DOG(Cynomys parvidens)	UT-UTAH PRAIRIE DOG(Cynomys parvidens)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012983	14242	OR-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)	OR-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012984	14242	WA-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)	WA-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012985	14242	CA-WESTERN GRAY SQUIRREL(Sciurus griseus)	CA-WESTERN GRAY SQUIRREL(Sciurus griseus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012986	14242	NV-WESTERN GRAY SQUIRREL(Sciurus griseus)	NV-WESTERN GRAY SQUIRREL(Sciurus griseus)		<LatLonBoundingBox minx="-120.0392550342" miny="38.428224018" maxx="-118.7916353528" maxy="40.0434182692"/>
3012987	14242	OR-WESTERN GRAY SQUIRREL(Sciurus griseus)	OR-WESTERN GRAY SQUIRREL(Sciurus griseus)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012988	14242	WA-WESTERN GRAY SQUIRREL(Sciurus griseus)	WA-WESTERN GRAY SQUIRREL(Sciurus griseus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3012989	14242	AZ-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	AZ-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/>
3012990	14242	CA-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	CA-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3012991	14242	CO-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	CO-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012992	14242	ID-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	ID-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3012993	14242	NM-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	NM-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/>
3012994	14242	NV-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	NV-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-120.1298849514" miny="34.9818434465" maxx="-113.7856198253" maxy="42.0377919718"/>
3012995	14242	OR-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	OR-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3012996	14242	UT-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)	UT-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3012997	14242	CO-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)	CO-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3012998	14242	MT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)	MT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3012999	14242	UT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)	UT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3013000	14242	WY-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)	WY-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)		<LatLonBoundingBox minx="-111.1739454845" miny="40.9584800442" maxx="-105.2677090774" maxy="44.941704482"/>
3013001	14242	AR-WOODCHUCK(Marmota monax)	AR-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/>
3013002	14242	CT-WOODCHUCK(Marmota monax)	CT-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3013003	14242	GA-WOODCHUCK(Marmota monax)	GA-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/>
3013004	14242	IA-WOODCHUCK(Marmota monax)	IA-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/>
3013005	14242	KS-WOODCHUCK(Marmota monax)	KS-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/>
3013006	14242	KY-WOODCHUCK(Marmota monax)	KY-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/>
3013007	14242	MA-WOODCHUCK(Marmota monax)	MA-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3013008	14242	ME-WOODCHUCK(Marmota monax)	ME-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/>
3013009	14242	MI-WOODCHUCK(Marmota monax)	MI-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/>
3013010	14242	MO-WOODCHUCK(Marmota monax)	MO-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/>
3013011	14242	ND-WOODCHUCK(Marmota monax)	ND-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/>
3013012	14242	NY-WOODCHUCK(Marmota monax)	NY-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/>
3013013	14242	OK-WOODCHUCK(Marmota monax)	OK-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/>
3013014	14242	PA-WOODCHUCK(Marmota monax)	PA-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/>
3013015	14242	RI-WOODCHUCK(Marmota monax)	RI-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/>
3013016	14242	SC-WOODCHUCK(Marmota monax)	SC-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-83.3684370898" miny="32.023878602" maxx="-78.500787759" maxy="35.2232280811"/>
3013017	14242	SD-WOODCHUCK(Marmota monax)	SD-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3013018	14242	TN-WOODCHUCK(Marmota monax)	TN-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/>
3013019	14242	VA-WOODCHUCK(Marmota monax)	VA-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-83.8547548379" miny="36.1890392852" maxx="-74.8521090342" maxy="39.5137502744"/>
3013020	14242	WV-WOODCHUCK(Marmota monax)	WV-WOODCHUCK(Marmota monax)		<LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/>
3013021	14242	CO-WYOMING GROUND SQUIRREL(Spermophilus elegans)	CO-WYOMING GROUND SQUIRREL(Spermophilus elegans)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3013022	14242	ID-WYOMING GROUND SQUIRREL(Spermophilus elegans)	ID-WYOMING GROUND SQUIRREL(Spermophilus elegans)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3013023	14242	MT-WYOMING GROUND SQUIRREL(Spermophilus elegans)	MT-WYOMING GROUND SQUIRREL(Spermophilus elegans)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3013024	14242	NV-WYOMING GROUND SQUIRREL(Spermophilus elegans)	NV-WYOMING GROUND SQUIRREL(Spermophilus elegans)		<LatLonBoundingBox minx="-120.0943927438" miny="36.8803184826" maxx="-114.0050861771" maxy="42.0380186317"/>
3013025	14242	UT-WYOMING GROUND SQUIRREL(Spermophilus elegans)	UT-WYOMING GROUND SQUIRREL(Spermophilus elegans)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3013026	14242	WY-WYOMING GROUND SQUIRREL(Spermophilus elegans)	WY-WYOMING GROUND SQUIRREL(Spermophilus elegans)		<LatLonBoundingBox minx="-111.1804380928" miny="40.9584676958" maxx="-104.1728784759" maxy="45.0752254283"/>
3013027	14242	CA-YELLOW-BELLIED MARMOT(Marmota flaviventris)	CA-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3013028	14242	CO-YELLOW-BELLIED MARMOT(Marmota flaviventris)	CO-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/>
3013029	14242	ID-YELLOW-BELLIED MARMOT(Marmota flaviventris)	ID-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3013030	14242	MT-YELLOW-BELLIED MARMOT(Marmota flaviventris)	MT-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3013031	14242	NM-YELLOW-BELLIED MARMOT(Marmota flaviventris)	NM-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/>
3013032	14242	NV-YELLOW-BELLIED MARMOT(Marmota flaviventris)	NV-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-120.1315368992" miny="36.8791098857" maxx="-113.8524233485" maxy="42.0372185663"/>
3013033	14242	OR-YELLOW-BELLIED MARMOT(Marmota flaviventris)	OR-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3013034	14242	SD-YELLOW-BELLIED MARMOT(Marmota flaviventris)	SD-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/>
3013035	14242	UT-YELLOW-BELLIED MARMOT(Marmota flaviventris)	UT-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3013036	14242	WA-YELLOW-BELLIED MARMOT(Marmota flaviventris)	WA-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3013037	14242	WY-YELLOW-BELLIED MARMOT(Marmota flaviventris)	WY-YELLOW-BELLIED MARMOT(Marmota flaviventris)		<LatLonBoundingBox minx="-111.1807677888" miny="40.9590043083" maxx="-104.059799832" maxy="45.0819639525"/>
3013038	14242	CA-YELLOW-CHEEKED CHIPMUNK(Tamias ochrogenys)	CA-YELLOW-CHEEKED CHIPMUNK(Tamias ochrogenys)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3013039	14242	CA-YELLOW-PINE CHIPMUNK(Tamias amoenus)	CA-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/>
3013040	14242	ID-YELLOW-PINE CHIPMUNK(Tamias amoenus)	ID-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/>
3013041	14242	MT-YELLOW-PINE CHIPMUNK(Tamias amoenus)	MT-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/>
3013042	14242	NV-YELLOW-PINE CHIPMUNK(Tamias amoenus)	NV-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-120.1305709828" miny="38.8737169742" maxx="-114.0963886222" maxy="42.0174377457"/>
3013043	14242	OR-YELLOW-PINE CHIPMUNK(Tamias amoenus)	OR-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/>
3013044	14242	UT-YELLOW-PINE CHIPMUNK(Tamias amoenus)	UT-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/>
3013045	14242	WA-YELLOW-PINE CHIPMUNK(Tamias amoenus)	WA-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/>
3013046	14242	WY-YELLOW-PINE CHIPMUNK(Tamias amoenus)	WY-YELLOW-PINE CHIPMUNK(Tamias amoenus)		<LatLonBoundingBox minx="-111.1523954072" miny="40.9823096252" maxx="-108.4124103227" maxy="45.0783698642"/>
3013047	14247	GAEL_WORLD_MARCH	GAEL_WORLD_MARCH		<LatLonBoundingBox minx="-180.144" miny="-89.856" maxx="179.856" maxy="90.144"/>
3013048	14248	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013049	14248	Coastline	Coastline		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013050	14248	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013051	14249	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013052	14249	Earth Image	Earth Image		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013053	14249	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013054	14249	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013055	14249	Transportation	Transportation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013056	14249	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013057	14249	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013058	14249	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
3013059	14250	Topographic_Features	Topographic Features layers	Landscape features, including Ontario Base Map information.	
3013060	14250	651	Area of Vegetation	OBM Area of Vegetation polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013061	14250	649	Lake, Reservoir, Double Line River	OBM Lake, Reservoir, Double Line River polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013062	14250	650	Area of Marsh	OBM Area of Marsh polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013063	14250	608	Rapids/Falls on Single Line River	OBM Rapids/Falls on Single Line River point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013064	14250	625	Rapids/Falls on Double Line River	OBM Rapids/Falls on Double Line River	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013065	14250	635	River/Stream Approximate	OBM River/Stream Approximate line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013066	14250	636	River/Stream Single Line	OBM River/Stream Single Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013067	14250	648	Trail	OBM Trail line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013068	14250	645	Access Road	OBM Access Road line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013069	14250	647	Road Edge	OBM Road Edge line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013070	14250	243	Road Centre Line	OBM Road Centre Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013071	14250	604	Transmission Line	OBM Transmission Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013072	14250	605	Pipeline	OBM Pipeline line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013073	14250	630	Tunnel Road/Rail	OBM Tunnel Road/Rail line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013074	14250	631	Bridge Road/Rail	OBM Bridge Road/Rail line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013075	14250	640	Rail Line Abandoned	OBM Rail Line Abandoned line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013076	14250	641	Rail Line	OBM Rail Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013077	14250	639	Boundary Provincial Park	OBM Boundary Provincial Park polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013078	14250	638	Township Lot	OBM Township Lot polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013079	14250	637	Geographic Township	OBM Geographic Township polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013080	14250	553	Water/Petroleum Tank	OBM Water/Petroleum Tank point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013081	14250	632	Pit	OBM Pit polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013082	14250	633	Pile	OBM Pile polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013083	14250	646	Racetrack	OBM Racetrack line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013084	14250	603	Hedge	OBM Hedge line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013085	14250	606	Fence/Wall	OBM Fence/Wall line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013086	14250	665	Parking Lot	OBM Parking Lot line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013087	14250	644	Feature Outline	OBM Feature Outline line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013088	14250	624	Lock	OBM Lock line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013089	14250	627	Dike	OBM Dike line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013090	14250	626	Dam to Scale	OBM Dam to Scale line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013091	14250	642	Airstrip	OBM Airstrip polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013092	14250	643	Aerial Cableway	OBM Aerial Cableway line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013093	14250	628	Beaver Dam on Lake	OBM Beaver Dam on Lake line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013094	14250	629	Beaver Dam	OBM Beaver Dam line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013095	14250	634	Turntable Railway	OBM Turntable Railway point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013096	14250	547	Tower	OBM Tower point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013097	14250	927	Waterbody Name	Lake Names of waterbodies from NRVIS databases.	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013098	14250	583	Smoke Stack	OBM Smoke Stack point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013099	14250	609	Rock	OBM Rock point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013100	14250	555	Contour	OBM Contour line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013101	14250	363	Province	Provincial outline features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013102	14250	554	Mine Headframe	OBM Mine Headframe point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013103	14250	305	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013104	14250	304	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013105	14250	585	Milepost	OBM Milepost point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013106	14250	303	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013107	14250	284	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013108	14250	584	Horizontal Control Point	OBM Horizontal Control Point point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013109	14250	203	OBM Index	OBM Index polygon features for the 4 Utm zones in Ontario, 10km X 10km tiles in the north and 5km X 5km tiles in the south	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013110	14250	623	Flow Arrow	OBM Flow Arrow point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013111	14250	607	Building to Scale	OBM Building to Scale polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013112	14250	586	Building	OBM Building point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013113	14250	89	Stream	Water line features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013114	14250	88	Transmission Line	Transmission line features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013115	14250	51	Municipality	Municipal polygon features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013116	14250	50	County	County polygon features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013117	14250	49	Road	Road line features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013118	14250	48	Major Lake/River	Water polygon features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013119	14250	47	Stream	Water line features from the 1:600K Territorial Digital Planimetric Database	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013120	14250	46	Stream	Water line features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013121	14250	45	Lake/River	Water polygon features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013122	14250	44	Railway	Railway line features from National Topographic Survey 1:250K data.  Note:  includes abandoned railways 17/01/00.	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013123	14250	43	Road	Road line features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013124	14250	24	Lake/River	Water polygon features from the 1:600K Territorial Digital Planimetric Database	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013125	14250	23	MNR District	Ontario Ministry of Natural Resources District boundaries	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013126	14250	22	Road	Road line features from the 1:600K Territorial Digital Planimetric Database	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
3013127	14251	MS	Basiskarte Sachsen		<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013128	14251	UEB	Uebersicht		<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013129	14251	TK100	TK 100	TK100	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013130	14251	tk100v	TK 100 - Vegetation	TK100	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013131	14251	tk100i	TK 100 - Hoehenlinien	TK100	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013132	14251	tk100w	TK 100 - Gewaesser	TK100	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013133	14251	tk100g	TK 100 - Grundriss	TK100	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013134	14251	tk100s	TK 100 - Schriften	TK100	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013135	14251	TK50	TK 50	TK50	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013136	14251	tk50v	TK 50 - Vegetation	TK50	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013137	14251	tk50i	TK 50 - Hoehenlinien	TK50	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013138	14251	tk50w	TK 50 - Gewaesser	TK50	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013139	14251	tk50g	TK 50 - Grundriss	TK50	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013140	14251	TK25	TK 25	TK25	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013141	14251	tk25v	TK 25 - Vegetation	TK25	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013142	14251	tk25i	TK 25 - Hoehenlinien	TK25	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013143	14251	tk25w	TK 25 - Gewaesser	TK25	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013144	14251	tk25g	TK 25 - Grundriss	TK25	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013145	14251	TK10	TK 10	TK10	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013146	14251	tk10v	TK 10 - Vegetation	TK10	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013147	14251	tk10i	TK 10 - Hoehenlinien	TK10	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013148	14251	tk10w	TK 10 - Gewaesser	TK10	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013149	14251	tk10g	TK 10 - Grundriss	TK10	<LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592"/>
3013150	14252	lio:Province	lio:Province		<LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>
3013151	14252	lio:ObmIndex	lio:ObmIndex		<LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>
3013152	14252	284	Settlement at 100K (A)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
3013153	14252	303	Settlement at 100K (A,B)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
3013154	14252	304	Settlement at 100K (A,B,C)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
3013155	14252	305	lio:SettlementAt100K		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
3013156	14252	49	Road Segment at 1 Million		<LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>
3013157	14252	1909	OGC_DMTI_Canmap_Highways		<LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
3013158	14252	1908	OGC_DMTI_Canmap_Major_Roads		<LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
3013159	14252	1910	OGC_DMTI_Canmap_Roads		<LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>
3013160	14252	45	Water Area at 250K		<LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>
3013161	14252	46	Water Line at 250K		<LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>
3013162	14252	24	Water Area at 600K		<LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>
3013163	14252	24L	Water Line at 600K		<LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>
3013164	14252	48	Water Area at 1 Million		<LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>
3013165	14252	89	Water Line at 1 Million		<LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>
\.


--
-- Data for Name: wms_servers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_servers (id, server_url, xml_capabilities, hostname, country, root_tag, server_type, version) FROM stdin;
13639	http://wms.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd ">\n<ServiceExceptionReport version="1.1.0">\n <ServiceException>\n   Service denied due to system overload. Please try again later.\n </ServiceException>\n</ServiceExceptionReport>\n	wms.jpl.nasa.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13640	http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://camber.mc.man.ac.uk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20123xs190600.ecw</Name>\n   <Title>orthol7_20123xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="486600.000000" miny="252275.000000" maxx="699975.000000" maxy="468500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20124xs190600.ecw</Name>\n   <Title>orthol7_20124xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="448175.000000" miny="94725.000000" maxx="687950.000000" maxy="311275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20125xs190600.ecw</Name>\n   <Title>orthol7_20125xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="394575.000000" miny="0.000000" maxx="664700.000000" maxy="166775.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20222xs120501.ecw</Name>\n   <Title>orthol7_20222xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416675.000000" miny="401275.000000" maxx="673000.000000" maxy="629925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20223xs120501.ecw</Name>\n   <Title>orthol7_20223xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="374700.000000" miny="241850.000000" maxx="630925.000000" maxy="472075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20224xs120501.ecw</Name>\n   <Title>orthol7_20224xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="333375.000000" miny="85600.000000" maxx="588825.000000" maxy="314850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20225xs120501.ecw</Name>\n   <Title>orthol7_20225xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290975.000000" miny="0.000000" maxx="547150.000000" maxy="157000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20323xs170600.ecw</Name>\n   <Title>orthol7_20323xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273575.000000" miny="241775.000000" maxx="527050.000000" maxy="469275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20324xs170600.ecw</Name>\n   <Title>orthol7_20324xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="227900.000000" miny="85175.000000" maxx="481800.000000" maxy="312825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20325xs300400.ecw</Name>\n   <Title>orthol7_20325xs300400.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="183300.000000" miny="-70850.000000" maxx="437550.000000" maxy="156050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20421xs070500.ecw</Name>\n   <Title>orthol7_20421xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="266375.000000" miny="552450.000000" maxx="521275.000000" maxy="783075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20422xs070500.ecw</Name>\n   <Title>orthol7_20422xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219975.000000" miny="400225.000000" maxx="467925.000000" maxy="626850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20423xs100999.ecw</Name>\n   <Title>orthol7_20423xs100999.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175100.000000" miny="239575.000000" maxx="427200.000000" maxy="473675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20424xs240799.ecw</Name>\n   <Title>orthol7_20424xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126200.000000" miny="83475.000000" maxx="378750.000000" maxy="317625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20425xs240799.ecw</Name>\n   <Title>orthol7_20425xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="77250.000000" miny="0.000000" maxx="330325.000000" maxy="162500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20520xs170700.ecw</Name>\n   <Title>orthol7_20520xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219000.000000" miny="707075.000000" maxx="478650.000000" maxy="940925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20521xs170700.ecw</Name>\n   <Title>orthol7_20521xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="167650.000000" miny="551900.000000" maxx="426000.000000" maxy="785850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20522xs170700.ecw</Name>\n   <Title>orthol7_20522xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="116450.000000" miny="397125.000000" maxx="375275.000000" maxy="631050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20619xs180300.ecw</Name>\n   <Title>orthol7_20619xs180300.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175700.000000" miny="857400.000000" maxx="443275.000000" maxy="1101625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20620xs050500.ecw</Name>\n   <Title>orthol7_20620xs050500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126050.000000" miny="706000.000000" maxx="383125.000000" maxy="946625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20621xs250800.ecw</Name>\n   <Title>orthol7_20621xs250800.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="65825.000000" miny="550675.000000" maxx="333075.000000" maxy="795300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20622xs240501.ecw</Name>\n   <Title>orthol7_20622xs240501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="10650.000000" miny="396500.000000" maxx="278750.000000" maxy="641475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20719xs290799.ecw</Name>\n   <Title>orthol7_20719xs290799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="91625.000000" miny="860925.000000" maxx="351000.000000" maxy="1104650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20720xs120500.ecw</Name>\n   <Title>orthol7_20720xs120500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="32175.000000" miny="708775.000000" maxx="292100.000000" maxy="952800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ap/ap040808_104124_vh_pwr_fil_geo.ecw</Name>\n   <Title>ap040808_104124_vh_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="307900.000000" miny="594125.000000" maxx="448125.000000" maxy="722825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ap/ap040808_104124_vv_pwr_fil_geo.ecw</Name>\n   <Title>ap040808_104124_vv_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="307900.000000" miny="594125.000000" maxx="448125.000000" maxy="722825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20394.2511.721.coh.ecw</Name>\n   <Title>20394.2511.721.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.339013" miny="49.824752" maxx="0.074320" maxy="55.051418"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20394.2511.721.ecw</Name>\n   <Title>20394.2511.721.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.339013" miny="49.824752" maxx="0.074320" maxy="55.051418"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20423.2511.750.coh.ecw</Name>\n   <Title>20423.2511.750.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.695861" miny="52.611102" maxx="-9.331416" maxy="54.886658"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20544.1017.871.coh.ecw</Name>\n   <Title>20544.1017.871.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.976610" miny="49.378545" maxx="-0.581054" maxy="54.622990"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20566.2421.893.coh.ecw</Name>\n   <Title>20566.2421.893.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.129899" miny="55.187127" maxx="-3.609899" maxy="59.382683"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20566.2493.893.coh.ecw</Name>\n   <Title>20566.2493.893.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.780174" miny="50.706118" maxx="-5.277952" maxy="55.932785"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20773.1017.1100.coh.ecw</Name>\n   <Title>20773.1017.1100.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.304297" miny="49.493280" maxx="0.109036" maxy="54.737724"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/20773.1071.1100.coh.ecw</Name>\n   <Title>20773.1071.1100.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.273604" miny="52.465339" maxx="-0.909160" maxy="54.740894"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/21897.2511.2224.coh.ecw</Name>\n   <Title>21897.2511.2224.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.208051" miny="52.998146" maxx="0.174171" maxy="55.255924"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/21940.2475.2267.coh.ecw</Name>\n   <Title>21940.2475.2267.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.795065" miny="49.758127" maxx="-0.492843" maxy="56.940350"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22026.2403.2353.coh.ecw</Name>\n   <Title>22026.2403.2353.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.465858" miny="53.292935" maxx="-1.648080" maxy="60.439602"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22112.2421.2439.coh.ecw</Name>\n   <Title>22112.2421.2439.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.572132" miny="55.190560" maxx="-5.052132" maxy="59.386116"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22112.2493.2439.coh.ecw</Name>\n   <Title>22112.2493.2439.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.403012" miny="52.986155" maxx="-6.611901" maxy="56.168377"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22112.2547.2439.coh.ecw</Name>\n   <Title>22112.2547.2439.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-10.150045" miny="50.850783" maxx="-7.892268" maxy="53.126339"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22126.2511.2453.coh.ecw</Name>\n   <Title>22126.2511.2453.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.691430" miny="49.624671" maxx="0.704125" maxy="54.851337"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22169.2493.2496.coh.ecw</Name>\n   <Title>22169.2493.2496.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.089233" miny="49.746163" maxx="-0.231456" maxy="56.003941"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22312.2547.2639.coh.ecw</Name>\n   <Title>22312.2547.2639.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-0.392621" miny="49.992773" maxx="2.185157" maxy="53.174995"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22484.2439.2811.coh.ecw</Name>\n   <Title>22484.2439.2811.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.985770" miny="53.351950" maxx="-1.181326" maxy="58.578617"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/22484.2529.2811.coh.ecw</Name>\n   <Title>22484.2529.2811.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.514938" miny="48.947066" maxx="-3.172716" maxy="54.173733"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/23114.2421.3441.coh.ecw</Name>\n   <Title>23114.2421.3441.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.587457" miny="55.153619" maxx="-5.031901" maxy="59.455841"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/23114.2511.3441.coh.ecw</Name>\n   <Title>23114.2511.3441.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-10.194982" miny="50.794735" maxx="-7.137204" maxy="55.008068"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/23300.2421.3627.coh.ecw</Name>\n   <Title>23300.2421.3627.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.418108" miny="55.192205" maxx="-2.898108" maxy="59.387760"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/23300.2493.3627.coh.ecw</Name>\n   <Title>23300.2493.3627.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.729191" miny="51.674911" maxx="-4.582524" maxy="55.888245"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/23343.2421.3670.coh.ecw</Name>\n   <Title>23343.2421.3670.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.234201" miny="54.231932" maxx="-4.305312" maxy="59.458599"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/23343.2511.3670.coh.ecw</Name>\n   <Title>23343.2511.3670.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.476269" miny="50.793594" maxx="-6.418491" maxy="55.006927"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/24030.2385.4357.coh.ecw</Name>\n   <Title>24030.2385.4357.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-5.797081" miny="55.018926" maxx="-1.245970" maxy="61.152260"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/24137.999.4464.coh.ecw</Name>\n   <Title>24137.999.4464.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.131210" miny="49.996549" maxx="-3.677876" maxy="52.876549"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/25053.1017.5380.coh.ecw</Name>\n   <Title>25053.1017.5380.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.401263" miny="54.542086" maxx="-2.419041" maxy="59.768753"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/25161.2493.5488.coh.ecw</Name>\n   <Title>25161.2493.5488.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.667528" miny="50.708876" maxx="-8.165306" maxy="55.935543"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/26492.2367.6819.coh.ecw</Name>\n   <Title>26492.2367.6819.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.734471" miny="58.776320" maxx="0.661085" maxy="61.958542"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/26492.2439.6819.coh.ecw</Name>\n   <Title>26492.2439.6819.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.544310" miny="56.914858" maxx="-1.179866" maxy="58.568192"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/26492.2529.6819.coh.ecw</Name>\n   <Title>26492.2529.6819.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.452925" miny="49.120421" maxx="-3.092925" maxy="54.347088"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/2_22126.2511.2453.coh.ecw</Name>\n   <Title>2_22126.2511.2453.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.691430" miny="49.624671" maxx="0.704125" maxy="54.851337"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/30607.1035.10934.coh.ecw</Name>\n   <Title>30607.1035.10934.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.117845" miny="51.021086" maxx="-2.562289" maxy="56.247753"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/30607.1125.10934.coh.ecw</Name>\n   <Title>30607.1125.10934.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.783556" miny="55.478414" maxx="-4.228000" maxy="59.673969"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/31609.1017.11936.coh.ecw</Name>\n   <Title>31609.1017.11936.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-5.742640" miny="50.134677" maxx="-2.275973" maxy="55.361343"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/42631.1017.22958.coh.ecw</Name>\n   <Title>42631.1017.22958.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.720737" miny="50.951394" maxx="-2.542959" maxy="57.511395"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/42696.2511.23023.coh.ecw</Name>\n   <Title>42696.2511.23023.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.621501" miny="50.791767" maxx="-8.563723" maxy="55.005100"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/42982.2475.23309.coh.ecw</Name>\n   <Title>42982.2475.23309.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.669096" miny="50.140313" maxx="-0.615763" maxy="56.700314"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/43275.1017.23602.coh.ecw</Name>\n   <Title>43275.1017.23602.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-1.857363" miny="49.432374" maxx="1.538193" maxy="54.676819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/43526.2367.23853.coh.ecw</Name>\n   <Title>43526.2367.23853.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.027824" miny="58.141638" maxx="0.278842" maxy="61.323860"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/43526.2439.23853.coh.ecw</Name>\n   <Title>43526.2439.23853.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.982312" miny="53.353099" maxx="-1.177868" maxy="58.579765"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/43526.2529.23853.coh.ecw</Name>\n   <Title>43526.2529.23853.coh.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.511943" miny="48.947848" maxx="-3.169721" maxy="54.174515"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20394.2511.721.coh.ecw</Name>\n   <Title>20394.2511.721.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="303783.076479" miny="-8392.404952" maxx="549283.076479" maxy="574957.595048"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20394.2511.721.ecw</Name>\n   <Title>20394.2511.721.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="303783.076479" miny="-8392.404952" maxx="549283.076479" maxy="574957.595048"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20423.2511.750.coh.ecw</Name>\n   <Title>20423.2511.750.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-255612.790974" miny="326761.238068" maxx="-69787.790974" maxy="597811.238068"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20544.1017.871.coh.ecw</Name>\n   <Title>20544.1017.871.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="256620.503264" miny="-58013.060736" maxx="503095.503264" maxy="527111.939264"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20566.2421.893.coh.ecw</Name>\n   <Title>20566.2421.893.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="73617.460511" miny="589266.817361" maxx="308642.460511" maxy="1066391.817361"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20566.2493.893.coh.ecw</Name>\n   <Title>20566.2493.893.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-78456.563276" miny="94740.856093" maxx="195343.436724" maxy="691865.856093"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20773.1017.1100.coh.ecw</Name>\n   <Title>20773.1017.1100.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="305640.420573" miny="-45251.019689" maxx="552815.420573" maxy="540123.980311"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/20773.1071.1100.coh.ecw</Name>\n   <Title>20773.1071.1100.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="313572.162029" miny="285255.798898" maxx="474197.162029" maxy="539180.798898"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/21897.2511.2224.coh.ecw</Name>\n   <Title>21897.2511.2224.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="386133.854647" miny="344529.268660" maxx="546008.854647" maxy="597904.268660"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/21940.2475.2267.coh.ecw</Name>\n   <Title>21940.2475.2267.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="198785.898944" miny="-15791.589669" maxx="508660.898944" maxy="786708.410331"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22026.2403.2353.coh.ecw</Name>\n   <Title>22026.2403.2353.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="102501.654890" miny="377326.455833" maxx="423551.654890" maxy="1181201.455833"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22112.2421.2439.coh.ecw</Name>\n   <Title>22112.2421.2439.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-18008.394817" miny="592731.535433" maxx="226741.605183" maxy="1073981.535433"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22112.2493.2439.coh.ecw</Name>\n   <Title>22112.2493.2439.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-96512.393525" miny="353153.477459" maxx="113837.606475" maxy="722003.477459"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22112.2547.2439.coh.ecw</Name>\n   <Title>22112.2547.2439.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-173241.666960" miny="122263.629659" maxx="6008.333040" maxy="389888.629659"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22126.2511.2453.coh.ecw</Name>\n   <Title>22126.2511.2453.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350157.133725" miny="-30648.699849" maxx="595382.133725" maxy="554076.300151"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22169.2493.2496.coh.ecw</Name>\n   <Title>22169.2493.2496.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="249580.920891" miny="-17130.232311" maxx="527505.920891" maxy="680969.767689"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22312.2547.2639.coh.ecw</Name>\n   <Title>22312.2547.2639.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="507531.674240" miny="11516.076680" maxx="700031.674240" maxy="372391.076680"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22484.2439.2811.coh.ecw</Name>\n   <Title>22484.2439.2811.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="201374.392590" miny="383884.321391" maxx="454599.392590" maxy="969484.321391"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/22484.2529.2811.coh.ecw</Name>\n   <Title>22484.2529.2811.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="69549.213155" miny="-105301.585535" maxx="323549.213155" maxy="484748.414465"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/23114.2421.3441.coh.ecw</Name>\n   <Title>23114.2421.3441.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-19370.635967" miny="588557.464052" maxx="228254.364033" maxy="1081807.464052"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/23114.2511.3441.coh.ecw</Name>\n   <Title>23114.2511.3441.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-177092.735803" miny="112052.787933" maxx="71682.264197" maxy="598927.787933"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/23300.2421.3627.coh.ecw</Name>\n   <Title>23300.2421.3627.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="118919.624674" miny="589029.544805" maxx="349094.624674" maxy="1064054.544805"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/23300.2493.3627.coh.ecw</Name>\n   <Title>23300.2493.3627.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="4083.172467" miny="200519.124337" maxx="238583.172467" maxy="680969.124337"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/23343.2421.3670.coh.ecw</Name>\n   <Title>23343.2421.3670.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-6033.683778" miny="484256.535678" maxx="269441.316222" maxy="1080181.535678"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/23343.2511.3670.coh.ecw</Name>\n   <Title>23343.2511.3670.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-126547.217091" miny="108660.409940" maxx="117577.782909" maxy="593635.409940"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/24030.2385.4357.coh.ecw</Name>\n   <Title>24030.2385.4357.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="157372.363194" miny="569379.269880" maxx="448322.363194" maxy="1258179.269880"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/24137.999.4464.coh.ecw</Name>\n   <Title>24137.999.4464.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="104038.937990" miny="12056.481597" maxx="287163.937990" maxy="339006.481597"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/25053.1017.5380.coh.ecw</Name>\n   <Title>25053.1017.5380.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="115441.414409" miny="516383.848091" maxx="376566.414409" maxy="1106358.848091"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/25161.2493.5488.coh.ecw</Name>\n   <Title>25161.2493.5488.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-281874.186541" miny="108062.911638" maxx="15200.813459" maxy="713687.911638"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/26492.2367.6819.coh.ecw</Name>\n   <Title>26492.2367.6819.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="357628.524587" miny="987648.130975" maxx="553953.524587" maxy="1344923.130975"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/26492.2439.6819.coh.ecw</Name>\n   <Title>26492.2439.6819.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="306072.969714" miny="780394.886008" maxx="450022.969714" maxy="965494.886008"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/26492.2529.6819.coh.ecw</Name>\n   <Title>26492.2529.6819.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="75220.816778" miny="-86113.302228" maxx="329045.816778" maxy="503761.697772"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/2_22126.2511.2453.coh.ecw</Name>\n   <Title>2_22126.2511.2453.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350157.133725" miny="-30648.699849" maxx="595382.133725" maxy="554076.300151"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/30607.1035.10934.coh.ecw</Name>\n   <Title>30607.1035.10934.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="111323.288570" miny="124789.831585" maxx="365248.288570" maxy="713764.831585"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/30607.1125.10934.coh.ecw</Name>\n   <Title>30607.1125.10934.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="34759.425997" miny="622771.336849" maxx="274609.425997" maxy="1101796.336849"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/31609.1017.11936.coh.ecw</Name>\n   <Title>31609.1017.11936.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="132648.091563" miny="26110.545037" maxx="382598.091563" maxy="613860.545037"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/42631.1017.22958.coh.ecw</Name>\n   <Title>42631.1017.22958.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="68565.901199" miny="117034.267607" maxx="367565.901199" maxy="856634.267607"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/42696.2511.23023.coh.ecw</Name>\n   <Title>42696.2511.23023.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-277427.001338" miny="119691.383845" maxx="-19427.001338" maxy="610266.383845"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/42982.2475.23309.coh.ecw</Name>\n   <Title>42982.2475.23309.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="209373.791746" miny="26693.887507" maxx="499023.791746" maxy="759693.887507"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/43275.1017.23602.coh.ecw</Name>\n   <Title>43275.1017.23602.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="409295.698470" miny="-52020.070278" maxx="656620.698470" maxy="537054.929722"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/43526.2367.23853.coh.ecw</Name>\n   <Title>43526.2367.23853.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="339585.219804" miny="916963.474171" maxx="534260.219804" maxy="1273488.474171"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/43526.2439.23853.coh.ecw</Name>\n   <Title>43526.2439.23853.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="201609.825322" miny="384028.152069" maxx="454809.825322" maxy="969603.152069"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/coh/bng/43526.2529.23853.coh.ecw</Name>\n   <Title>43526.2529.23853.coh.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="69773.592066" miny="-105227.159985" maxx="323748.592066" maxy="484822.840015"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/20394.2511.amp.ecw</Name>\n   <Title>20394.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-333887.000000" miny="80113.000000" maxx="-26687.000000" maxy="550513.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/20423.2511.amp.ecw</Name>\n   <Title>20423.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.695861" miny="52.611102" maxx="-9.331416" maxy="54.886658"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/20544.1017.amp.ecw</Name>\n   <Title>20544.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.976610" miny="49.378545" maxx="-0.581054" maxy="54.622990"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/20566.2421.amp.ecw</Name>\n   <Title>20566.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.129899" miny="55.187127" maxx="-3.609899" maxy="59.382683"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/20566.2493.amp.ecw</Name>\n   <Title>20566.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.780174" miny="50.706118" maxx="-5.277952" maxy="55.932785"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/20773.1017.amp.ecw</Name>\n   <Title>20773.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.304297" miny="49.493280" maxx="0.109036" maxy="54.737724"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/20773.1071.amp.ecw</Name>\n   <Title>20773.1071.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.273604" miny="52.465339" maxx="-0.909160" maxy="54.740894"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/21897.2511.amp.ecw</Name>\n   <Title>21897.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.208051" miny="52.998146" maxx="0.174171" maxy="55.255924"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/21940.2475.amp.ecw</Name>\n   <Title>21940.2475.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.795065" miny="49.758127" maxx="-0.492843" maxy="56.940350"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22026.2403.amp.ecw</Name>\n   <Title>22026.2403.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.465858" miny="53.292935" maxx="-1.648080" maxy="60.439602"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22112.2421.amp.ecw</Name>\n   <Title>22112.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.572132" miny="55.190560" maxx="-5.052132" maxy="59.386116"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22112.2493.amp.ecw</Name>\n   <Title>22112.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.403012" miny="52.986155" maxx="-6.611901" maxy="56.168377"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22112.2547.amp.ecw</Name>\n   <Title>22112.2547.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-10.150045" miny="50.850783" maxx="-7.892268" maxy="53.126339"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22126.2511.amp.ecw</Name>\n   <Title>22126.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.691430" miny="49.624671" maxx="0.704125" maxy="54.851337"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22169.2493.amp.ecw</Name>\n   <Title>22169.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.089233" miny="49.746163" maxx="-0.231456" maxy="56.003941"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22312.2547.amp.ecw</Name>\n   <Title>22312.2547.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-0.392621" miny="49.992773" maxx="2.185157" maxy="53.174995"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22484.2439.amp.ecw</Name>\n   <Title>22484.2439.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.985770" miny="53.351950" maxx="-1.181326" maxy="58.578617"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/22484.2529.amp.ecw</Name>\n   <Title>22484.2529.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.514938" miny="48.947066" maxx="-3.172716" maxy="54.173733"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/23114.2421.amp.ecw</Name>\n   <Title>23114.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.587457" miny="55.153619" maxx="-5.031901" maxy="59.455841"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/23114.2511.amp.ecw</Name>\n   <Title>23114.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-10.194982" miny="50.794735" maxx="-7.137204" maxy="55.008068"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/23300.2421.amp.ecw</Name>\n   <Title>23300.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.418108" miny="55.192205" maxx="-2.898108" maxy="59.387760"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/23300.2493.amp.ecw</Name>\n   <Title>23300.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.729191" miny="51.674911" maxx="-4.582524" maxy="55.888245"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/23343.2421.amp.ecw</Name>\n   <Title>23343.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.234201" miny="54.231932" maxx="-4.305312" maxy="59.458599"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/23343.2511.amp.ecw</Name>\n   <Title>23343.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.476269" miny="50.793594" maxx="-6.418491" maxy="55.006927"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/24030.2385.amp.ecw</Name>\n   <Title>24030.2385.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-5.797081" miny="55.018926" maxx="-1.245970" maxy="61.152260"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/24137.999.amp.ecw</Name>\n   <Title>24137.999.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.131210" miny="49.996549" maxx="-3.677876" maxy="52.876549"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/25053.1017.amp.ecw</Name>\n   <Title>25053.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.401263" miny="54.542086" maxx="-2.419041" maxy="59.768753"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/25161.2493.amp.ecw</Name>\n   <Title>25161.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.667528" miny="50.708876" maxx="-8.165306" maxy="55.935543"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/26492.2367.amp.ecw</Name>\n   <Title>26492.2367.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.734471" miny="58.776320" maxx="0.661085" maxy="61.958542"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/26492.2439.amp.ecw</Name>\n   <Title>26492.2439.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.544310" miny="56.914858" maxx="-1.179866" maxy="58.568192"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/26492.2529.amp.ecw</Name>\n   <Title>26492.2529.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.452925" miny="49.120421" maxx="-3.092925" maxy="54.347088"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/30607.1035.amp.ecw</Name>\n   <Title>30607.1035.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.117845" miny="51.021086" maxx="-2.562289" maxy="56.247753"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/30607.1125.amp.ecw</Name>\n   <Title>30607.1125.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.783556" miny="55.478414" maxx="-4.228000" maxy="59.673969"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/31609.1017.amp.ecw</Name>\n   <Title>31609.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-5.742640" miny="50.134677" maxx="-2.275973" maxy="55.361343"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/42631.1017.amp.ecw</Name>\n   <Title>42631.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.720737" miny="50.951394" maxx="-2.542959" maxy="57.511395"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/42696.2511.amp.ecw</Name>\n   <Title>42696.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.621501" miny="50.791767" maxx="-8.563723" maxy="55.005100"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/42982.2475.amp.ecw</Name>\n   <Title>42982.2475.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.877872" miny="49.523191" maxx="-0.611206" maxy="56.705414"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/43275.1017.amp.ecw</Name>\n   <Title>43275.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-1.857363" miny="49.432374" maxx="1.538193" maxy="54.676819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/43526.2367.amp.ecw</Name>\n   <Title>43526.2367.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.027824" miny="58.141638" maxx="0.278842" maxy="61.323860"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/43526.2439.amp.ecw</Name>\n   <Title>43526.2439.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.982312" miny="53.353099" maxx="-1.177868" maxy="58.579765"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/43526.2529.amp.ecw</Name>\n   <Title>43526.2529.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.511943" miny="48.947848" maxx="-3.169721" maxy="54.174515"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/20423.2511.amp.ecw</Name>\n   <Title>20423.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-255612.790974" miny="326761.238068" maxx="-69787.790974" maxy="597811.238068"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/20544.1017.amp.ecw</Name>\n   <Title>20544.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="256620.503264" miny="-58013.060736" maxx="503095.503264" maxy="527111.939264"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/20566.2421.amp.ecw</Name>\n   <Title>20566.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="73617.460511" miny="589266.817361" maxx="308642.460511" maxy="1066391.817361"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/20566.2493.amp.ecw</Name>\n   <Title>20566.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-78456.563276" miny="94740.856093" maxx="195343.436724" maxy="691865.856093"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/20773.1017.amp.ecw</Name>\n   <Title>20773.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="305640.420573" miny="-45251.019689" maxx="552815.420573" maxy="540123.980311"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/20773.1071.amp.ecw</Name>\n   <Title>20773.1071.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="313572.162029" miny="285255.798898" maxx="474197.162029" maxy="539180.798898"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/21897.2511.amp.ecw</Name>\n   <Title>21897.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="386133.854647" miny="344529.268660" maxx="546008.854647" maxy="597904.268660"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/21940.2475.amp.ecw</Name>\n   <Title>21940.2475.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="198785.898944" miny="-15791.589669" maxx="508660.898944" maxy="786708.410331"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22026.2403.amp.ecw</Name>\n   <Title>22026.2403.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="102501.654890" miny="377326.455833" maxx="423551.654890" maxy="1181201.455833"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22112.2421.amp.ecw</Name>\n   <Title>22112.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-18008.394817" miny="592731.535433" maxx="226741.605183" maxy="1073981.535433"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22112.2493.amp.ecw</Name>\n   <Title>22112.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-96512.393525" miny="353153.477459" maxx="113837.606475" maxy="722003.477459"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22112.2547.amp.ecw</Name>\n   <Title>22112.2547.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-173241.666960" miny="122263.629659" maxx="6008.333040" maxy="389888.629659"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22126.2511.amp.ecw</Name>\n   <Title>22126.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350157.133725" miny="-30648.699849" maxx="595382.133725" maxy="554076.300151"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22169.2493.amp.ecw</Name>\n   <Title>22169.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="249580.920891" miny="-17130.232311" maxx="527505.920891" maxy="680969.767689"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22312.2547.amp.ecw</Name>\n   <Title>22312.2547.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="507531.674240" miny="11516.076680" maxx="700031.674240" maxy="372391.076680"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22484.2439.amp.ecw</Name>\n   <Title>22484.2439.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="201374.392590" miny="383884.321391" maxx="454599.392590" maxy="969484.321391"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/22484.2529.amp.ecw</Name>\n   <Title>22484.2529.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="69549.213155" miny="-105301.585535" maxx="323549.213155" maxy="484748.414465"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/23114.2421.amp.ecw</Name>\n   <Title>23114.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-19370.635967" miny="588557.464052" maxx="228254.364033" maxy="1081807.464052"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/23114.2511.amp.ecw</Name>\n   <Title>23114.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-177092.735803" miny="112052.787933" maxx="71682.264197" maxy="598927.787933"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/23300.2421.amp.ecw</Name>\n   <Title>23300.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="118919.624674" miny="589029.544805" maxx="349094.624674" maxy="1064054.544805"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/23300.2493.amp.ecw</Name>\n   <Title>23300.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="4083.172467" miny="200519.124337" maxx="238583.172467" maxy="680969.124337"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/23343.2421.amp.ecw</Name>\n   <Title>23343.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-6033.683778" miny="484256.535678" maxx="269441.316222" maxy="1080181.535678"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/23343.2421a.amp.ecw</Name>\n   <Title>23343.2421a.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-6033.683778" miny="484256.535678" maxx="269441.316222" maxy="1080181.535678"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/23343.2511.amp.ecw</Name>\n   <Title>23343.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-126547.217091" miny="108660.409940" maxx="117577.782909" maxy="593635.409940"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/24030.2385.amp.ecw</Name>\n   <Title>24030.2385.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="157372.363194" miny="569379.269880" maxx="448322.363194" maxy="1258179.269880"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/24137.999.amp.ecw</Name>\n   <Title>24137.999.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="104038.937990" miny="12056.481597" maxx="287163.937990" maxy="339006.481597"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/25053.1017.amp.ecw</Name>\n   <Title>25053.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="115441.414409" miny="516383.848091" maxx="376566.414409" maxy="1106358.848091"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/25161.2493.amp.ecw</Name>\n   <Title>25161.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-281874.186541" miny="108062.911638" maxx="15200.813459" maxy="713687.911638"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/26492.2367.amp.ecw</Name>\n   <Title>26492.2367.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="357628.524587" miny="987648.130975" maxx="553953.524587" maxy="1344923.130975"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/26492.2439.amp.ecw</Name>\n   <Title>26492.2439.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="306072.969714" miny="780394.886008" maxx="450022.969714" maxy="965494.886008"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/26492.2529.amp.ecw</Name>\n   <Title>26492.2529.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="75220.816778" miny="-86113.302228" maxx="329045.816778" maxy="503761.697772"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/30607.1035.amp.ecw</Name>\n   <Title>30607.1035.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="111323.288570" miny="124789.831585" maxx="365248.288570" maxy="713764.831585"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/30607.1125.amp.ecw</Name>\n   <Title>30607.1125.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="34759.425997" miny="622771.336849" maxx="274609.425997" maxy="1101796.336849"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/31609.1017.amp.ecw</Name>\n   <Title>31609.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="132648.091563" miny="26110.545037" maxx="382598.091563" maxy="613860.545037"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/42631.1017.amp.ecw</Name>\n   <Title>42631.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="68565.901199" miny="117034.267607" maxx="367565.901199" maxy="856634.267607"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/42696.2511.amp.ecw</Name>\n   <Title>42696.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-277427.001338" miny="119691.383845" maxx="-19427.001338" maxy="610266.383845"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/42982.2475.amp.ecw</Name>\n   <Title>42982.2475.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191822.219411" miny="-41921.199647" maxx="500597.219411" maxy="760778.800353"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/43275.1017.amp.ecw</Name>\n   <Title>43275.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="409295.698470" miny="-52020.070278" maxx="656620.698470" maxy="537054.929722"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/43526.2367.amp.ecw</Name>\n   <Title>43526.2367.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="339585.219804" miny="916963.474171" maxx="534260.219804" maxy="1273488.474171"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/43526.2439.amp.ecw</Name>\n   <Title>43526.2439.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="201609.825322" miny="384028.152069" maxx="454809.825322" maxy="969603.152069"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers1/bng/43526.2529.amp.ecw</Name>\n   <Title>43526.2529.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="69773.592066" miny="-105227.159985" maxx="323748.592066" maxy="484822.840015"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/10934.1035.amp.ecw</Name>\n   <Title>10934.1035.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.114629" miny="51.021086" maxx="-2.559073" maxy="56.247753"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/10934.1125.amp.ecw</Name>\n   <Title>10934.1125.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.783556" miny="55.478414" maxx="-4.228000" maxy="59.673969"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/1100.1017.amp.ecw</Name>\n   <Title>1100.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.304297" miny="49.493280" maxx="0.109036" maxy="54.737724"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/1100.1071.amp.ecw</Name>\n   <Title>1100.1071.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.267540" miny="52.465340" maxx="-0.920873" maxy="54.723118"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/11936.1017.amp.ecw</Name>\n   <Title>11936.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-5.739531" miny="50.134677" maxx="-2.272864" maxy="55.361343"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2224.2511.amp.ecw</Name>\n   <Title>2224.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.205439" miny="53.005135" maxx="0.176783" maxy="55.262913"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2267.2475.amp.ecw</Name>\n   <Title>2267.2475.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.792698" miny="49.765140" maxx="-0.508253" maxy="56.929585"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/22958.1017.amp.ecw</Name>\n   <Title>22958.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.275102" miny="50.951394" maxx="-2.559546" maxy="56.569172"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/23023.2511.amp.ecw</Name>\n   <Title>23023.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.599538" miny="50.854791" maxx="-8.559538" maxy="54.997013"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/23309.2475.amp.ecw</Name>\n   <Title>23309.2475.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.795283" miny="49.768597" maxx="-0.617505" maxy="56.701931"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2353.2403.amp.ecw</Name>\n   <Title>2353.2403.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.463224" miny="53.299927" maxx="-1.645447" maxy="60.446594"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/23602.1017.amp.ecw</Name>\n   <Title>23602.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-1.842229" miny="49.432373" maxx="1.553327" maxy="54.641262"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/23853.2367.amp.ecw</Name>\n   <Title>23853.2367.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.729145" miny="58.787719" maxx="0.293078" maxy="61.329941"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/23853.2439.amp.ecw</Name>\n   <Title>23853.2439.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.979672" miny="53.360088" maxx="-1.175227" maxy="58.568977"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/23853.2529.amp.ecw</Name>\n   <Title>23853.2529.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.509631" miny="48.954863" maxx="-3.167408" maxy="54.181530"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2439.2421.amp.ecw</Name>\n   <Title>2439.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.569314" miny="55.197537" maxx="-5.049314" maxy="59.393093"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2439.2493.amp.ecw</Name>\n   <Title>2439.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.403012" miny="52.986155" maxx="-6.611901" maxy="56.168377"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2439.2547.amp.ecw</Name>\n   <Title>2439.2547.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-10.147601" miny="50.857785" maxx="-7.889823" maxy="53.115562"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2453.2511.amp.ecw</Name>\n   <Title>2453.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.691430" miny="49.624671" maxx="0.704125" maxy="54.851337"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2496.2493.amp.ecw</Name>\n   <Title>2496.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.089233" miny="49.746163" maxx="-0.231456" maxy="56.003941"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2639.2547.amp.ecw</Name>\n   <Title>2639.2547.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-0.390238" miny="49.999781" maxx="2.187540" maxy="53.182003"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2639.2547a.amp.ecw</Name>\n   <Title>2639.2547a.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="507673.426304" miny="12304.399752" maxx="700173.426304" maxy="373179.399752"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2811.2439.amp.ecw</Name>\n   <Title>2811.2439.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-4.983131" miny="53.358936" maxx="-1.178686" maxy="58.567825"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2811.2529.amp.ecw</Name>\n   <Title>2811.2529.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.512626" miny="48.954081" maxx="-3.170404" maxy="54.180748"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/2_2453.2511.amp.ecw</Name>\n   <Title>2_2453.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.691430" miny="49.624671" maxx="0.704125" maxy="54.851337"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/3441.2421.amp.ecw</Name>\n   <Title>3441.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.587457" miny="55.153619" maxx="-5.031901" maxy="59.455841"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/3441.2511.amp.ecw</Name>\n   <Title>3441.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-10.192543" miny="50.801740" maxx="-7.134765" maxy="54.997295"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/3627.2421.amp.ecw</Name>\n   <Title>3627.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.415290" miny="55.199182" maxx="-2.895290" maxy="59.394737"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/3627.2493.amp.ecw</Name>\n   <Title>3627.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.726687" miny="51.681909" maxx="-4.580021" maxy="55.877464"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/3670.2421.amp.ecw</Name>\n   <Title>3670.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.231479" miny="54.238918" maxx="-4.302590" maxy="59.447807"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/3670.2511.amp.ecw</Name>\n   <Title>3670.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.473832" miny="50.800595" maxx="-6.416054" maxy="54.996151"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/4357.2385.amp.ecw</Name>\n   <Title>4357.2385.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-5.797081" miny="55.018926" maxx="-1.245970" maxy="61.152260"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/4464.999.amp.ecw</Name>\n   <Title>4464.999.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.125531" miny="49.996550" maxx="-3.672197" maxy="52.858772"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/5380.1017.amp.ecw</Name>\n   <Title>5380.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.244830" miny="54.542085" maxx="-2.422608" maxy="59.466530"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/5488.2493.amp.ecw</Name>\n   <Title>5488.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.665097" miny="50.715880" maxx="-8.162875" maxy="55.942547"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/6819.2367.amp.ecw</Name>\n   <Title>6819.2367.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-2.731216" miny="58.783262" maxx="0.664340" maxy="61.965485"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/6819.2439.amp.ecw</Name>\n   <Title>6819.2439.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.544310" miny="56.914858" maxx="-1.179866" maxy="58.568192"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/6819.2529.amp.ecw</Name>\n   <Title>6819.2529.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-6.452925" miny="49.120421" maxx="-3.092925" maxy="54.347088"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/721.2511.amp.ecw</Name>\n   <Title>721.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.336644" miny="49.831759" maxx="0.076690" maxy="55.058426"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/750.2511.amp.ecw</Name>\n   <Title>750.2511.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-11.693282" miny="52.618092" maxx="-9.328838" maxy="54.875870"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/871.1017.amp.ecw</Name>\n   <Title>871.1017.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-3.976610" miny="49.378545" maxx="-0.581054" maxy="54.622990"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/893.2421.amp.ecw</Name>\n   <Title>893.2421.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-7.127081" miny="55.194104" maxx="-3.607081" maxy="59.389660"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/893.2493.amp.ecw</Name>\n   <Title>893.2493.amp.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-8.777743" miny="50.713122" maxx="-5.275521" maxy="55.939789"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/10934.1035.amp.ecw</Name>\n   <Title>10934.1035.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="111548.721942" miny="124777.918347" maxx="365448.721942" maxy="713752.918347"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/10934.1125.amp.ecw</Name>\n   <Title>10934.1125.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="34759.425997" miny="622771.336849" maxx="274609.425997" maxy="1101796.336849"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/1100.1017.amp.ecw</Name>\n   <Title>1100.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="305640.420573" miny="-45251.019689" maxx="552815.420573" maxy="540123.980311"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/1100.1071.amp.ecw</Name>\n   <Title>1100.1071.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="313984.161638" miny="285270.766856" maxx="473409.161638" maxy="537195.766856"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/11936.1017.amp.ecw</Name>\n   <Title>11936.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="132870.201934" miny="26099.949254" maxx="382795.201934" maxy="613849.949254"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2224.2511.amp.ecw</Name>\n   <Title>2224.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="386311.380115" miny="345311.985012" maxx="546161.380115" maxy="598686.985012"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2267.2475.amp.ecw</Name>\n   <Title>2267.2475.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="198985.422241" miny="-15020.244289" maxx="507535.422241" maxy="785504.755711"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/22958.1017.amp.ecw</Name>\n   <Title>22958.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="99849.560688" miny="117021.567569" maxx="365724.560688" maxy="750096.567569"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/23023.2511.amp.ecw</Name>\n   <Title>23023.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-274967.198974" miny="126676.907347" maxx="-19242.198974" maxy="609176.907347"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/23309.2475.amp.ecw</Name>\n   <Title>23309.2475.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="198813.625658" miny="-14643.049667" maxx="499663.625658" maxy="760181.950333"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2353.2403.amp.ecw</Name>\n   <Title>2353.2403.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="102725.691087" miny="378119.207666" maxx="423725.691087" maxy="1181969.207666"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/23602.1017.amp.ecw</Name>\n   <Title>23602.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="410280.424502" miny="-51999.869443" maxx="657730.424502" maxy="533150.130557"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/23853.2367.amp.ecw</Name>\n   <Title>23853.2367.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="357950.343749" miny="988917.198772" maxx="532650.343749" maxy="1274192.198772"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/23853.2439.amp.ecw</Name>\n   <Title>23853.2439.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="201817.968879" miny="384795.872370" maxx="454992.968879" maxy="968395.872370"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/23853.2529.amp.ecw</Name>\n   <Title>23853.2529.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="69989.189729" miny="-104457.004791" maxx="323914.189729" maxy="485592.995209"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2439.2421.amp.ecw</Name>\n   <Title>2439.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-17756.134976" miny="593490.215519" maxx="226943.865024" maxy="1074740.215519"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2439.2493.amp.ecw</Name>\n   <Title>2439.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-96512.393525" miny="353153.477459" maxx="113837.606475" maxy="722003.477459"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2439.2547.amp.ecw</Name>\n   <Title>2439.2547.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-172983.689271" miny="123024.531475" maxx="6066.310729" maxy="388674.531475"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2453.2511.amp.ecw</Name>\n   <Title>2453.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350157.133725" miny="-30648.699849" maxx="595382.133725" maxy="554076.300151"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2496.2493.amp.ecw</Name>\n   <Title>2496.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="249580.920891" miny="-17130.232311" maxx="527505.920891" maxy="680969.767689"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2639.2547.amp.ecw</Name>\n   <Title>2639.2547.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="507673.426304" miny="12304.399752" maxx="700173.426304" maxy="373179.399752"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2811.2439.amp.ecw</Name>\n   <Title>2811.2439.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="201582.496757" miny="384676.613494" maxx="454757.496757" maxy="968276.613494"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2811.2529.amp.ecw</Name>\n   <Title>2811.2529.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="69764.808826" miny="-104531.435916" maxx="323714.808826" maxy="485518.564084"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/2_2453.2511.amp.ecw</Name>\n   <Title>2_2453.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350157.133725" miny="-30648.699849" maxx="595382.133725" maxy="554076.300151"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/3441.2421.amp.ecw</Name>\n   <Title>3441.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-19370.635967" miny="588557.464052" maxx="228254.364033" maxy="1081807.464052"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/3441.2511.amp.ecw</Name>\n   <Title>3441.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-176834.496276" miny="112814.888796" maxx="71765.503724" maxy="597714.888796"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/3627.2421.amp.ecw</Name>\n   <Title>3627.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="119148.061549" miny="589794.775075" maxx="349248.061549" maxy="1064819.775075"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/3627.2493.amp.ecw</Name>\n   <Title>3627.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="4317.240541" miny="201283.542025" maxx="238692.240541" maxy="679758.542025"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/3670.2421.amp.ecw</Name>\n   <Title>3670.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-5787.788631" miny="485018.718685" maxx="269537.211369" maxy="1078968.718685"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/3670.2511.amp.ecw</Name>\n   <Title>3670.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-126296.761347" miny="109422.996385" maxx="117678.238653" maxy="592422.996385"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/4357.2385.amp.ecw</Name>\n   <Title>4357.2385.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="157372.363194" miny="569379.269880" maxx="448322.363194" maxy="1258179.269880"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/4464.999.amp.ecw</Name>\n   <Title>4464.999.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="104445.809969" miny="12058.388884" maxx="287520.809969" maxy="337008.388884"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/5380.1017.amp.ecw</Name>\n   <Title>5380.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="125552.704065" miny="516398.981681" maxx="376152.704065" maxy="1072173.981681"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/5488.2493.amp.ecw</Name>\n   <Title>5488.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-281600.672619" miny="108841.912476" maxx="15424.327381" maxy="714441.912476"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/6819.2367.amp.ecw</Name>\n   <Title>6819.2367.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="357825.203404" miny="988403.115413" maxx="554100.203404" maxy="1345703.115413"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/6819.2439.amp.ecw</Name>\n   <Title>6819.2439.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="306072.969714" miny="780394.886008" maxx="450022.969714" maxy="965494.886008"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/6819.2529.amp.ecw</Name>\n   <Title>6819.2529.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="75220.816778" miny="-86113.302228" maxx="329045.816778" maxy="503761.697772"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/721.2511.amp.ecw</Name>\n   <Title>721.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="303967.408857" miny="-7608.256376" maxx="549442.408857" maxy="575741.743624"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/750.2511.amp.ecw</Name>\n   <Title>750.2511.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-255333.720653" miny="327518.667053" maxx="-69733.720653" maxy="596593.667053"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/871.1017.amp.ecw</Name>\n   <Title>871.1017.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="256620.503264" miny="-58013.060736" maxx="503095.503264" maxy="527111.939264"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/893.2421.amp.ecw</Name>\n   <Title>893.2421.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="73853.737619" miny="590054.946188" maxx="308828.737619" maxy="1067154.946188"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ers/ers2/bng/893.2493.amp.ecw</Name>\n   <Title>893.2493.amp.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-78213.605769" miny="95503.409545" maxx="195536.394231" maxy="692628.409545"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/coh/im050121_050610_slc_cc_geo.ecw</Name>\n   <Title>im050121_050610_slc_cc_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="472575.000000" miny="38625.000000" maxx="638800.000000" maxy="304325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/coh/im050121_050819_slc_cc_geo.ecw</Name>\n   <Title>im050121_050819_slc_cc_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="122425.000000" miny="-25.000000" maxx="386725.000000" maxy="721525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/coh/im050124_050718_slc_cc_fil_geo.ecw</Name>\n   <Title>im050124_050718_slc_cc_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="47675.000000" miny="10125.000000" maxx="281850.000000" maxy="643675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/coh/im050522_050731_slc_cc_geo.ecw</Name>\n   <Title>im050522_050731_slc_cc_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="119950.000000" miny="439350.000000" maxx="343300.000000" maxy="971725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/coh/im050725_050829_slc_cc_fil_geo.ecw</Name>\n   <Title>im050725_050829_slc_cc_fil_geo.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="288450.000000" miny="488375.000000" maxx="518050.000000" maxy="968025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/coh/im050731_050904_slc_cc_geo.ecw</Name>\n   <Title>im050731_050904_slc_cc_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="161025.000000" miny="322925.000000" maxx="367475.000000" maxy="766600.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050715_102519_pwr_fil_geo.ecw</Name>\n   <Title>im050715_102519_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460350.000000" miny="0.000000" maxx="635225.000000" maxy="288225.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050715_214855_pwr_fil_geo.ecw</Name>\n   <Title>im050715_214855_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="55300.000000" miny="429100.000000" maxx="299075.000000" maxy="1093550.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050717_110152_pwr_fil_geo.ecw</Name>\n   <Title>im050717_110152_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="98175.000000" maxx="99400.000000" maxy="620525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050721_103522_pwr_fil_geo.ecw</Name>\n   <Title>im050721_103522_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342550.000000" miny="358000.000000" maxx="566325.000000" maxy="842000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050721_215921_pwr_fil_geo.ecw</Name>\n   <Title>im050721_215921_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="399725.000000" miny="85900.000000" maxx="506125.000000" maxy="307850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050721_215946_pwr_fil_geo.ecw</Name>\n   <Title>im050721_215946_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="388050.000000" miny="248750.000000" maxx="478900.000000" maxy="383300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050724_104047_pwr_fil_geo.ecw</Name>\n   <Title>im050724_104047_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="196150.000000" miny="163600.000000" maxx="511775.000000" maxy="967925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050724_104249_pwr_fil_geo.ecw</Name>\n   <Title>im050724_104249_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="152150.000000" miny="0.000000" maxx="312325.000000" maxy="182200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050725_101107_pwr_fil_geo.ecw</Name>\n   <Title>im050725_101107_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="393625.000000" miny="92050.000000" maxx="489950.000000" maxy="272375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050725_213323_pwr_fil_geo.ecw</Name>\n   <Title>im050725_213323_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="401825.000000" miny="0.000000" maxx="647375.000000" maxy="503475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050727_104614_pwr_fil_geo.ecw</Name>\n   <Title>im050727_104614_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="132225.000000" miny="293425.000000" maxx="457850.000000" maxy="1084900.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050728_213939_pwr_fil_geo.ecw</Name>\n   <Title>im050728_213939_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="500750.000000" miny="221750.000000" maxx="650475.000000" maxy="459725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050816_214210_pwr_fil_geo.ecw</Name>\n   <Title>im050816_214210_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="302925.000000" miny="60225.000000" maxx="473750.000000" maxy="321500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/im050825_103638_pwr_fil_geo.ecw</Name>\n   <Title>im050825_103638_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="278250.000000" miny="79325.000000" maxx="446450.000000" maxy="322200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im040727_101948_pwr_fil_geo.ecw</Name>\n   <Title>im040727_101948_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="576300.000000" miny="54075.000000" maxx="700000.000000" maxy="197675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im041214_101941_pwr_fil_geo.ecw</Name>\n   <Title>im041214_101941_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="576475.000000" miny="54300.000000" maxx="700000.000000" maxy="197850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050118_214159_pwr_fil_geo.ecw</Name>\n   <Title>im050118_214159_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192325.000000" miny="5075.000000" maxx="487750.000000" maxy="809050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050121_102508_pwr_fil_geo.ecw</Name>\n   <Title>im050121_102508_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="472575.000000" miny="38625.000000" maxx="638800.000000" maxy="304325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050121_214159_pwr_fil_geo.ecw</Name>\n   <Title>im050121_214159_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="472575.000000" miny="38625.000000" maxx="638800.000000" maxy="304325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050121_214741_pwr_fil_geo.ecw</Name>\n   <Title>im050121_214741_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="122425.000000" miny="-25.000000" maxx="386725.000000" maxy="721525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050124_215329_pwr_mt_fil_geo.ecw</Name>\n   <Title>im050124_215329_pwr_mt_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="47675.000000" miny="10125.000000" maxx="281850.000000" maxy="643675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050401_102457_pwr_geo.ecw</Name>\n   <Title>im050401_102457_pwr_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="475750.000000" miny="55375.000000" maxx="655075.000000" maxy="384400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050522_214503_pwr_fil_geo.ecw</Name>\n   <Title>im050522_214503_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="119950.000000" miny="439350.000000" maxx="343400.000000" maxy="971725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050610_102514_pwr_geo.ecw</Name>\n   <Title>im050610_102514_pwr_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="472125.000000" miny="38425.000000" maxx="638350.000000" maxy="304125.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050718_215335_pwr_mt_fil_geo.ecw</Name>\n   <Title>im050718_215335_pwr_mt_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="47675.000000" miny="10125.000000" maxx="281850.000000" maxy="643675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050731_214544_pwr_fil_geo.ecw</Name>\n   <Title>im050731_214544_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="161025.000000" miny="322925.000000" maxx="367600.000000" maxy="766625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050819_214745_pwr_fil_geo.ecw</Name>\n   <Title>im050819_214745_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="122425.000000" miny="-25.000000" maxx="386725.000000" maxy="721525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/im050825_215907_pwr_fil_geo.ecw</Name>\n   <Title>im050825_215907_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="50200.000000" miny="-25.000000" maxx="189375.000000" maxy="93525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/rsp/im050725_213443_pwr_fil_rsp_geo.ecw</Name>\n   <Title>im050725_213443_pwr_fil_rsp_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="288450.000000" miny="488375.000000" maxx="518175.000000" maxy="968050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/rsp/im050731_214505_pwr_rsp_fil_geo.ecw</Name>\n   <Title>im050731_214505_pwr_rsp_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="119950.000000" miny="439350.000000" maxx="343400.000000" maxy="971725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/rsp/im050816_pwr_rsp_fil_geo.ecw</Name>\n   <Title>im050816_pwr_rsp_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192325.000000" miny="5075.000000" maxx="487750.000000" maxy="809050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/rsp/im050829_213438_pwr_rsp_fil_geo.ecw</Name>\n   <Title>im050829_213438_pwr_rsp_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="288450.000000" miny="488375.000000" maxx="518175.000000" maxy="968050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/rsp/im050904_214539_pwr_rsp_fil_geo.ecw</Name>\n   <Title>im050904_214539_pwr_rsp_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="161025.000000" miny="322925.000000" maxx="367600.000000" maxy="766625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/inter_pairs/rsp/im051103_pwr_rsp_fil_geo.ecw</Name>\n   <Title>im051103_pwr_rsp_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="50200.000000" miny="-25.000000" maxx="189375.000000" maxy="93525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im040727_041214_md.ecw</Name>\n   <Title>im040727_041214_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="576300.000000" miny="54075.000000" maxx="700000.000000" maxy="197675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im041214_040727_md.ecw</Name>\n   <Title>im041214_040727_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="576475.000000" miny="54300.000000" maxx="700000.000000" maxy="197850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050118_050816_md.ecw</Name>\n   <Title>im050118_050816_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192325.000000" miny="5075.000000" maxx="487750.000000" maxy="809050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050121_050610_md.ecw</Name>\n   <Title>im050121_050610_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="472575.000000" miny="38625.000000" maxx="638800.000000" maxy="304325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050121_050819_md.ecw</Name>\n   <Title>im050121_050819_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="122425.000000" miny="-25.000000" maxx="386725.000000" maxy="721525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050124_050718_md.ecw</Name>\n   <Title>im050124_050718_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="47675.000000" miny="10125.000000" maxx="281850.000000" maxy="643675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050522_050731_md.ecw</Name>\n   <Title>im050522_050731_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="119950.000000" miny="439350.000000" maxx="343400.000000" maxy="971725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050725_050829_md.ecw</Name>\n   <Title>im050725_050829_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="288450.000000" miny="488375.000000" maxx="518175.000000" maxy="968050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050731_050904_md.ecw</Name>\n   <Title>im050731_050904_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="161025.000000" miny="322925.000000" maxx="367600.000000" maxy="766625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/im/md/im050825_051103_md.ecw</Name>\n   <Title>im050825_051103_md.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="50200.000000" miny="-25.000000" maxx="189375.000000" maxy="93525.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw</Name>\n   <Title>ortholandsat5_201_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="464375.000000" miny="163875.000000" maxx="699975.000000" maxy="374800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw</Name>\n   <Title>ortholandsat5_201_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="435900.000000" miny="47625.000000" maxx="676025.000000" maxy="258875.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw</Name>\n   <Title>ortholandsat5_202_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="424525.000000" miny="409575.000000" maxx="668000.000000" maxy="623200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw</Name>\n   <Title>ortholandsat5_202_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382600.000000" miny="250575.000000" maxx="625550.000000" maxy="464975.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw</Name>\n   <Title>ortholandsat5_202_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="340850.000000" miny="93675.000000" maxx="583925.000000" maxy="308375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw</Name>\n   <Title>ortholandsat5_202_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="299000.000000" miny="0.000000" maxx="539525.000000" maxy="150800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw</Name>\n   <Title>ortholandsat5_203_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="329100.000000" miny="404825.000000" maxx="574400.000000" maxy="622500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw</Name>\n   <Title>ortholandsat5_203_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="282200.000000" miny="247525.000000" maxx="527700.000000" maxy="465400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw</Name>\n   <Title>ortholandsat5_203_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="237275.000000" miny="91900.000000" maxx="482800.000000" maxy="310025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw</Name>\n   <Title>ortholandsat5_203_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191700.000000" miny="0.000000" maxx="437125.000000" maxy="153250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw</Name>\n   <Title>ortholandsat5_204_20q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="348325.000000" miny="823675.000000" maxx="473900.000000" maxy="936200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw</Name>\n   <Title>ortholandsat5_204_20q3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="323650.000000" miny="741500.000000" maxx="449825.000000" maxy="854375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw</Name>\n   <Title>ortholandsat5_204_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="276350.000000" miny="559700.000000" maxx="523700.000000" maxy="780575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw</Name>\n   <Title>ortholandsat5_204_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228375.000000" miny="403850.000000" maxx="476250.000000" maxy="625050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw</Name>\n   <Title>ortholandsat5_204_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="180000.000000" miny="247250.000000" maxx="428125.000000" maxy="468575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw</Name>\n   <Title>ortholandsat5_204_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="131650.000000" miny="92700.000000" maxx="379675.000000" maxy="314325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw</Name>\n   <Title>ortholandsat5_204_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="82325.000000" miny="0.000000" maxx="330400.000000" maxy="157925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw</Name>\n   <Title>ortholandsat5_205_18q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350800.000000" miny="1133025.000000" maxx="479125.000000" maxy="1247450.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw</Name>\n   <Title>ortholandsat5_205_18q2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="436100.000000" miny="1109000.000000" maxx="565675.000000" maxy="1223575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw</Name>\n   <Title>ortholandsat5_205_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228050.000000" miny="714075.000000" maxx="477700.000000" maxy="938500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw</Name>\n   <Title>ortholandsat5_205_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="171975.000000" miny="558775.000000" maxx="422000.000000" maxy="783275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw</Name>\n   <Title>ortholandsat5_205_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="120775.000000" miny="404750.000000" maxx="371150.000000" maxy="629325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw</Name>\n   <Title>ortholandsat5_206_18.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342950.000000" miny="1089300.000000" maxx="471475.000000" maxy="1205800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw</Name>\n   <Title>ortholandsat5_206_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="188325.000000" miny="866975.000000" maxx="440625.000000" maxy="1094800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw</Name>\n   <Title>ortholandsat5_206_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="134950.000000" miny="714550.000000" maxx="387275.000000" maxy="942350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw</Name>\n   <Title>ortholandsat5_206_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="80425.000000" miny="560500.000000" maxx="332925.000000" maxy="788500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw</Name>\n   <Title>ortholandsat5_206_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="14100.000000" miny="402875.000000" maxx="293850.000000" maxy="639375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw</Name>\n   <Title>ortholandsat5_207_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="35225.000000" miny="717325.000000" maxx="289775.000000" maxy="948325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw</Name>\n   <Title>ortholandsat5_207_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-22650.000000" miny="565225.000000" maxx="229150.000000" maxy="795750.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw</Name>\n   <Title>ortholandsat5_207_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-81025.000000" miny="413325.000000" maxx="171250.000000" maxy="643925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw</Name>\n   <Title>ortholandsat5_208_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="71600.000000" miny="881350.000000" maxx="203525.000000" maxy="1001425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw</Name>\n   <Title>ortholandsat5_208_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-53200.000000" miny="722525.000000" maxx="201225.000000" maxy="956175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="49.766770" maxx="3.258564" maxy="59.336366"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/l5mosaic_b247.ecw</Name>\n   <Title>l5mosaic_b247.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="49.766770" maxx="3.258564" maxy="59.336366"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/landsat7m25.ecw</Name>\n   <Title>landsat7m25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/landsat7m25_123.ecw</Name>\n   <Title>landsat7m25_123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/geodetic/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic.ecw</Name>\n   <Title>l5mosaic_geodetic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw</Name>\n   <Title>l5mosaic_geodetic1.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="49.766770" maxx="3.258564" maxy="59.336366"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_UTM.ecw</Name>\n   <Title>l5mosaic_UTM.ecw</Title>\n   <SRS>EPSG:32630</SRS>\n   <BoundingBox SRS="EPSG:32630" minx="156942.393222" miny="6582441.602458" maxx="871792.393222" maxy="7642216.602458"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw</Name>\n   <Title>l7bpan_s_geo.becw.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258566" maxy="68.905819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.ecw</Name>\n   <Title>l7bpan_s_geo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258604" maxy="68.905808"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25.ecw</Name>\n   <Title>landsat7m25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25r.ecw</Name>\n   <Title>landsat7m25r.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25_123.ecw</Name>\n   <Title>landsat7m25_123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/latlogl5mosaic.ecw</Name>\n   <Title>latlogl5mosaic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="0.000000" miny="-1049820.000000" maxx="700000.000000" maxy="180.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new/landsat7fused.ecw</Name>\n   <Title>landsat7fused.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.348891" miny="-7.477025" maxx="700007.542190" maxy="1099992.509619"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new/landsat7fused_753.ecw</Name>\n   <Title>landsat7fused_753.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.348891" miny="-7.477025" maxx="700007.542190" maxy="1099992.509619"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new/landsat7fused_s1.ecw</Name>\n   <Title>landsat7fused_s1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.348891" miny="-7.477025" maxx="700007.542190" maxy="1099992.509619"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new/landsat7fused_urban.ecw</Name>\n   <Title>landsat7fused_urban.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.348891" miny="-7.477025" maxx="700007.542190" maxy="1099992.509619"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new_landsat/l7bov.ecw</Name>\n   <Title>l7bov.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="1099987.500000" maxx="699987.500000" maxy="2199967.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new_landsat/l7bovstr.ecw</Name>\n   <Title>l7bovstr.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="7.500000" maxx="699987.500000" maxy="1099987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new_landsat/landsatmos.ecw</Name>\n   <Title>landsatmos.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="1099987.500000" maxx="700017.500000" maxy="2199982.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new_landsat/landsatmos_str.ecw</Name>\n   <Title>landsatmos_str.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1099987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/new_landsat/newl7panmosaic.ecw</Name>\n   <Title>newl7panmosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-7.500000" maxx="700017.500000" maxy="1099987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="897710.000000" maxx="203690.000000" maxy="975720.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="747860.000000" maxx="146130.000000" maxy="825980.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="698410.000000" maxx="126340.000000" maxy="776050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="940360.000000" maxx="301000.000000" maxy="1029170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="890780.000000" maxx="277160.000000" maxy="979040.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="791580.000000" maxx="229280.000000" maxy="879250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="741880.000000" maxx="205250.000000" maxy="830490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="692100.000000" maxx="181280.000000" maxy="781390.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="642360.000000" maxx="157140.000000" maxy="730960.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="939850.000000" maxx="370350.000000" maxy="1025680.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="891900.000000" maxx="321430.000000" maxy="972170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="842490.000000" maxx="303870.000000" maxy="918970.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="787360.000000" maxx="304840.000000" maxy="879760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="742130.000000" maxx="267880.000000" maxy="818660.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="689460.000000" maxx="256010.000000" maxy="768920.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="638990.000000" maxx="242050.000000" maxy="718410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="591590.000000" maxx="217130.000000" maxy="667580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="536810.000000" maxx="183830.000000" maxy="622760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="489290.000000" maxx="170480.000000" maxy="569770.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="439010.000000" maxx="149630.000000" maxy="519350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="989790.000000" maxx="392690.000000" maxy="1051930.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="892340.000000" maxx="367990.000000" maxy="968580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="841370.000000" maxx="364260.000000" maxy="917650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="790950.000000" maxx="345900.000000" maxy="867310.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="740420.000000" maxx="327440.000000" maxy="816890.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="689690.000000" maxx="309130.000000" maxy="767010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="639150.000000" maxx="289710.000000" maxy="716410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="588480.000000" maxx="270240.000000" maxy="665760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="537820.000000" maxx="250740.000000" maxy="615080.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="585825.000000" maxx="452305.000000" maxy="661295.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="532905.000000" maxx="453345.000000" maxy="613135.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="379790.000000" maxx="382270.000000" maxy="454230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="328175.000000" maxx="366095.000000" maxy="402575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="274805.000000" maxx="365795.000000" maxy="350935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="220855.000000" maxx="346325.000000" maxy="308285.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="169935.000000" maxx="318445.000000" maxy="255545.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="66455.000000" maxx="314905.000000" maxy="143535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="13825.000000" maxx="302855.000000" maxy="91385.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="481895.000000" maxx="490035.000000" maxy="557045.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="430165.000000" maxx="516485.000000" maxy="505425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="378665.000000" maxx="487295.000000" maxy="459645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="327535.000000" maxx="472515.000000" maxy="401805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="275075.000000" maxx="460955.000000" maxy="349795.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="222695.000000" maxx="393765.000000" maxy="298335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="170815.000000" maxx="381335.000000" maxy="246325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="118845.000000" maxx="369455.000000" maxy="194205.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="67725.000000" maxx="349975.000000" maxy="142005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="15175.000000" maxx="311035.000000" maxy="92355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="119695.000000" maxx="439405.000000" maxy="193345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="63345.000000" maxx="425545.000000" maxy="148685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="483945.000000" maxx="559265.000000" maxy="557405.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="432215.000000" maxx="546835.000000" maxy="505605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="380335.000000" maxx="549445.000000" maxy="453825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="328675.000000" maxx="535395.000000" maxy="401355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="275435.000000" maxx="514075.000000" maxy="349465.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="224355.000000" maxx="470815.000000" maxy="297945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="172065.000000" maxx="455125.000000" maxy="245655.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="324145.000000" maxx="570855.000000" maxy="396985.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="277375.000000" maxx="549985.000000" maxy="353585.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="169225.000000" maxx="527255.000000" maxy="253025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="117095.000000" maxx="497405.000000" maxy="200595.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="64485.000000" maxx="478535.000000" maxy="147925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="120505.000000" maxx="556875.000000" maxy="197375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="67715.000000" maxx="540195.000000" maxy="144495.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="278735.000000" maxx="606495.000000" maxy="355645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="228995.000000" maxx="631185.000000" maxy="300415.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="174305.000000" maxx="590525.000000" maxy="247605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="278265.000000" maxx="678125.000000" maxy="362725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="228065.000000" maxx="654825.000000" maxy="304685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="176865.000000" maxx="649505.000000" maxy="248635.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="124745.000000" maxx="639645.000000" maxy="197645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="69005.000000" maxx="607175.000000" maxy="145365.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/orthospot/UK_Orthospot/mosaics.ecw</Name>\n   <Title>mosaics.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375960.000000" miny="64480.000000" maxx="497410.000000" maxy="200590.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ws/ws050712_101922_pwr_fil_geo.ecw</Name>\n   <Title>ws050712_101922_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="252325.000000" miny="-25.000000" maxx="700025.000000" maxy="425175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ws/ws050718_103010_pwr_fil_geo.ecw</Name>\n   <Title>ws050718_103010_pwr_fil_geo.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="128075.000000" miny="196675.000000" maxx="641275.000000" maxy="694875.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13641	http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wms.Esrimap/encdirect?Service=WMS&Version=1.1.1&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Web Map Service encdirect</Title>\n<Abstract>ArcIMS 9.0.1encdirect Web Map Service</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nowcoast.noaa.gov:80/wmsconnector/com.esri.wms.Esrimap/encdirect?" xlink:type="simple"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson/>\n<ContactOrganization/>\n</ContactPersonPrimary>\n<ContactPosition/>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address/>\n<City/>\n<StateOrProvince/>\n<PostCode/>\n<Country/>\n</ContactAddress>\n<ContactVoiceTelephone/>\n<ContactFacsimileTelephone/>\n<ContactElectronicMailAddress/>\n</ContactInformation>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nowcoast.noaa.gov:80/wmsconnector/com.esri.wms.Esrimap/encdirect?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nowcoast.noaa.gov:80/wmsconnector/com.esri.wms.Esrimap/encdirect?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nowcoast.noaa.gov:80/wmsconnector/com.esri.wms.Esrimap/encdirect?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n<Layer queryable="0" opaque="0" noSubsets="0">\n<Title>encdirect</Title>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<LatLonBoundingBox minx="-179.4170074463" miny="2.0196304107" maxx="-59.4841961869" maxy="83.115061"/>\n<BoundingBox SRS="EPSG:34326" minx="-178.3145871668" miny="10.7299024791" maxx="169.0170121567" maxy="83.1150605465"/>\n<Layer queryable="1">\n<Name>LAND</Name>\n<Title>LAND</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.3145871668" miny="10.7299024791" maxx="169.0170121567" maxy="83.1150605465"/>\n<ScaleHint min="0.0005046836699224504" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>1ENC_INDEX</Name>\n<Title>1_ENC INDEX</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-194.3333284098" miny="14.9999999078" maxx="-116.4999998373" maxy="73.9999924628"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1COVERAGE(M_COVR)</Name>\n<Title>1_COVERAGE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="74.1216144593"/>\n<ScaleHint min="0.05046836699224505" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LAND AREA(LNDARE)</Name>\n<Title>1_LAND AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="16.7182601353" maxx="180" maxy="71.5919115335"/>\n</Layer>\n<Layer queryable="1">\n<Name>1DEPTH AREA(DEPARE)</Name>\n<Title>1_DEPTH AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="74"/>\n<ScaleHint min="0" max="0.016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SEA AREA(SEAARE)</Name>\n<Title>1_SEA AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="74"/>\n<ScaleHint min="0" max="0.016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SEABED AREA_polygon(SBDARE)</Name>\n<Title>1_SEABED AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-154.013304108" miny="59.0518959028" maxx="-144.7508960734" maxy="60.2376"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1MILITARY PRACTICE AREA(MIPARE)</Name>\n<Title>1_MILITARY PRACTICE AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-149.7666166602" miny="58.8665995922" maxx="-147" maxy="59.8582721728"/>\n<ScaleHint min="0" max="0.0002355190459638106"/>\n</Layer>\n<Layer queryable="1">\n<Name>1RIVERS(RIVERS)</Name>\n<Title>1_RIVERS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.9997933866" miny="43.613498145" maxx="-120.5330985726" maxy="68.9423818036"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1OBSTRUCTION(OBSTRN)</Name>\n<Title>1_OBSTRUCTION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.442143749" miny="18.615274" maxx="178.2911273008" maxy="68.2620936228"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LOCAL MAGNETIC ANOMALY(LOCMAG)</Name>\n<Title>1_LOCAL MAGNETIC ANOMALY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-165.3189128" miny="54.1319990298" maxx="-157.6668" maxy="58.1618232287"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LAND REGION(LNDRGN)</Name>\n<Title>1_LAND REGION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.7401252257" miny="31.664828" maxx="179.6566534015" maxy="71.56987"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1DUMPING GROUND(DMPGRD)</Name>\n<Title>1_DUMPING GROUND_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-152.2921" miny="56.0785" maxx="-144.4908955345" maxy="59.1755"/>\n<ScaleHint min="0" max="0.016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>1RESTRICTED AREA(RESARE)</Name>\n<Title>1_RESTRICTED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-173.0833370763" miny="22.219863" maxx="180" maxy="59.8146711"/>\n<ScaleHint min="0" max="0.05046836699224505"/>\n</Layer>\n<Layer queryable="1">\n<Name>1ADMINISTRATION AREA_polygon(ADMARE)</Name>\n<Title>1_ADMINISTRATION AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="31.410145" maxx="180" maxy="74"/>\n<ScaleHint min="0" max="0.033645577994830034"/>\n</Layer>\n<Layer queryable="1">\n<Name>1CAUTION AREA(CTNARE)</Name>\n<Title>1_CAUTION AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-165.7501" miny="47.1667" maxx="-124.1332" maxy="70.9794015397"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>1RIVERS_line(RIVERS)</Name>\n<Title>1_RIVERS_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.96177" miny="44.910796899" maxx="-123.0396967274" maxy="71.5408510677"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1DEPTH CONTOUR(DEPCNT)</Name>\n<Title>1_DEPTH CONTOUR</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="15" maxx="180" maxy="71.61246"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1COASTLINE(COALNE)</Name>\n<Title>1_COASTLINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="16.7182601353" maxx="180" maxy="71.5919115335"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LAND AREA_line(LNDAARE)</Name>\n<Title>1_LAND AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-161.804088" miny="69.543614" maxx="-139.3643313361" maxy="71.3946321"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SUBMARINE CABLE(CLBSUB)</Name>\n<Title>1_SUBMARINE CABLE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.666804409" miny="35.999" maxx="-123.9281524268" maxy="60.8171740673"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1BRIDGE_line(BRIDGE)</Name>\n<Title>1_BRIDGE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.685103172" miny="60.3373997251" maxx="-146.6702" maxy="60.3470027578"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1WRECKS_point(WRECKS)</Name>\n<Title>1_WRECKS_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.8861111" miny="41.5290471528" maxx="178.3163371" maxy="60.2350003144"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1WATER TURBULENCE_point(WATTUR)</Name>\n<Title>1_WATER TURBULENCE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-134.3258742892" miny="52.0535546" maxx="176.9553541" maxy="69.88437"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SHORELINE CONSTRUCTION_line(SLCONS)</Name>\n<Title>1_SHORELINE CONSTRUCTION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-174.3249981" miny="48.1342987271" maxx="178.332117608" maxy="69.2935437796"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SEABED AREA_point(SBDARE)</Name>\n<Title>1_SEABED AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.9823308" miny="43.4306" maxx="179.7687105" maxy="73.06699"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1ROCK AWASH, UNDERWATER_POINT(UWTROC)</Name>\n<Title>1_ROCK AWASH, UNDERWATER</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0397723" miny="16.7716831808" maxx="177.8578178" maxy="71.391963636"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1RADAR TRANSPONDER BEACON_POINT(RTPBCN)</Name>\n<Title>1_RADAR TRANSPONDER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.8335" miny="31.8112451603" maxx="-116.8245672347" maxy="69.77225"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1OFFSHORE PLATFORM_point(OFSPLF_point)</Name>\n<Title>1_OFFSHORE PLATFORM_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-136.4627422093" miny="69.277086571" maxx="-134.31404" maxy="70.01584"/>\n<ScaleHint min="0" max="0.00016822788997415016"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LAND REGION_point(LNDRGN_point)</Name>\n<Title>1_LAND REGION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.633431849" miny="47.4013959881" maxx="-124.2569" maxy="68.99897"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LAND AREA_point(LNDARE)</Name>\n<Title>1_LAND AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.47974" miny="20.268657" maxx="172.2308793" maxy="69.4143"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LANDMARK_point(LNDMARK)</Name>\n<Title>1_LANDMARK_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.2339941969" miny="16.731122" maxx="174.0909475" maxy="69.6258500346"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1FOGSIG_point(FOGSIG)</Name>\n<Title>1_FOG SIGNAL</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-126.5291010519" miny="32.4431498666" maxx="-117.265135" maxy="49.389"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1CAUTION AREA_point(CNTARE)</Name>\n<Title>1_CAUTION AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.883399" miny="49.9167976716" maxx="178.3163371" maxy="60.0841994628"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1BUILDING_point(BUISGL)</Name>\n<Title>1_BUILDING_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.9024196" miny="55.2967956953" maxx="-134.1364996092" maxy="67.8505556105"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1BUILT-UP AREA_point(BUAARE)</Name>\n<Title>1_BUILT-UP AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.2681149" miny="32.701134" maxx="177.5115478939" maxy="68.2425012801"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SPECIAL PURPOSE BUOY_point(BOYSPP)</Name>\n<Title>1_SPECIAL PURPOSE BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.5763889" miny="17.1433333" maxx="179.0182179143" maxy="69.9584"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SAFE WATER BUOY(BOYSAW)</Name>\n<Title>1_SAFE WATER BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.1871019323" miny="46.1857" maxx="-124.1871" maxy="46.1857005543"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SPECIAL PURPOSE BEACON_point(BCNSPP)</Name>\n<Title>1_SPECIAL PURPOSE BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.49114" miny="19.5286249427" maxx="-116.8245672347" maxy="69.77225"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LATERAL BEACON_point(BCNLAT)</Name>\n<Title>1_LATERAL BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.4796036616" miny="55.0416" maxx="-136.4299984729" maxy="60.3060034675"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LAND ELEVATION_point(LNDELV)</Name>\n<Title>1_LAND ELEVATION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.3708214" miny="41.0555969781" maxx="179.9667621879" maxy="71.37117"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LOCAL MAGNETIC ANOMALY_point(LOCMAG)</Name>\n<Title>1_LOCAL MAGNETIC ANOMALY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-118.578949" miny="32.6755270888" maxx="-118.5789487868" maxy="32.675528"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1RADIO STATION(RDOSTA)</Name>\n<Title>1_RADIO STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.4875" miny="16.731122" maxx="179.1448131" maxy="69.0063601003"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1OBSTRUCTION_point(OBSTRN)</Name>\n<Title>1_OBSTRUCTION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0157604" miny="21.420886" maxx="178.2618434" maxy="65.5010126"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1LIGHTS_point(LIGHTS)</Name>\n<Title>1_LIGHTS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.49114" miny="17.1433333" maxx="179.0182179143" maxy="69.77225"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>1SOUNDINGS</Name>\n<Title>1_SOUNDINGS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.9975232" miny="15.124506" maxx="179.9949199" maxy="73.96909"/>\n<ScaleHint min="0" max="0.033645577994830034"/>\n</Layer>\n<Layer queryable="1">\n<Name>2COVERAGE(M_COVR)</Name>\n<Title>2_COVERAGE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="19.108333" maxx="180" maxy="72.5833505511"/>\n<ScaleHint min="0.05046836699224505" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LAND AREA(LNDARE)</Name>\n<Title>2_LAND AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1446239" miny="19.25591" maxx="179.7686049" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.05046836699224505"/>\n</Layer>\n<Layer queryable="1">\n<Name>2DEPTH AREA(DEPARE)</Name>\n<Title>2_DEPTH AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="72.5833505511"/>\n<ScaleHint min="0" max="0.05046836699224505"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SEA AREA(SEAARE)</Name>\n<Title>2_SEA AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="72.5833505511"/>\n<ScaleHint min="0" max="0.016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>2PYLONS_polygon(PYLONS)</Name>\n<Title>2_PYLONS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-75.7682066853" miny="36.0835526729" maxx="-75.76349" maxy="36.0907122773"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SEABED AREA_polygon(SBDARE)</Name>\n<Title>2_SEABED AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-78.4366729848" miny="21.009028" maxx="-73.6583871576" maxy="27.303357"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2MILITARY PRACTICE AREA(MIPARE)</Name>\n<Title>2_MILITARY PRACTICE AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-126.5840422569" miny="23.498896" maxx="175.2491581" maxy="52.7149183877"/>\n<ScaleHint min="0" max="0.0002355190459638106"/>\n</Layer>\n<Layer queryable="1">\n<Name>2PRECAUTIONARY AREA_polygon(PRCARE)</Name>\n<Title>2_PRECAUTIONARY AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-120.6583332585" miny="33.3464098671" maxx="-118.8931089931" maxy="34.2392224149"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2PILOT BOARDING AREA(PILBOP)</Name>\n<Title>2_PILOT BOARDING AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-121.9877559087" miny="33.06501" maxx="-117.35222" maxy="36.6836514"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2OFFSHORE PLATFORM(OFSPLF)</Name>\n<Title>2_OFFSHORE PLATFORM_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-148.7079114976" miny="70.21263" maxx="-147.3402563803" maxy="70.49599"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2RIVERS(RIVERS)</Name>\n<Title>2_RIVERS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-162.848714056" miny="20.546291" maxx="-72.066321" maxy="71.154600742"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2UNSURVEYED AREA(UNSARE)</Name>\n<Title>2_UNSURVEYED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-141.4515401683" miny="21.308123" maxx="-65.2833298898" maxy="59.8808020194"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LAKE(LAKARE)</Name>\n<Title>2_LAKE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-140.2514307" miny="21.5969201" maxx="-74.4641166378" maxy="59.8386636"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2TRAFFIC SEPARATION ZONE(TSEZNE)</Name>\n<Title>2_TRAFFIC SEPARATION ZONE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-66.8756815997" miny="44.1991034774" maxx="-66.0911313" maxy="45.0429127103"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2OBSTRUCTION(OBSTRN)</Name>\n<Title>2_OBSTRUCTION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.7122144468" miny="20.899999" maxx="178.8352033346" maxy="70.8559814587"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)</Name>\n<Title>2_TRAFFIC SEPARATION SCHEME LANE PART</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-66.919618394" miny="44.1594875987" maxx="-66.044304" maxy="45.0511688"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LAND REGION(LNDRGN)</Name>\n<Title>2_LAND REGION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.2332935078" miny="19.355443" maxx="179.6650192" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2WRECKS_polygon(WRECKS)</Name>\n<Title>2_WRECKS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-77.3406" miny="25.091167" maxx="-74.348242" maxy="38.882475"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2DUMPING GROUND(DMPGRD)</Name>\n<Title>2_DUMPING GROUND_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.8590284" miny="21.308123" maxx="173.5392184" maxy="55.00886"/>\n<ScaleHint min="0" max="0.016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>2FAIRWAY_polygon(FAIRWY)</Name>\n<Title>2_FAIRWAY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-89.5107034738" miny="29.421532" maxx="-70.621447" maxy="41.741303"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2RESTRICTED AREA(RESARE)</Name>\n<Title>2_RESTRICTED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.6429001338" miny="19.8407459643" maxx="179.4635798" maxy="51.6665977955"/>\n<ScaleHint min="0" max="0.05046836699224505"/>\n</Layer>\n<Layer queryable="1">\n<Name>2ANCHORAGE AREA(ACHARE)</Name>\n<Title>2_ANCHORAGE AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-89.963169" miny="28.8389044098" maxx="-89.878435" maxy="28.901376"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CANALS(CANALS)</Name>\n<Title>2_CANALS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-93.974748246" miny="29.2223070635" maxx="-77.3993208707" maxy="34.5158702"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CABLE AREA(CBLARE)</Name>\n<Title>2_CABLE AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-66.9195285621" miny="44.771006" maxx="-66.729371" maxy="44.912775"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2BUILT-UP AREA(BUAARE)</Name>\n<Title>2_BUILT-UP AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.5170096749" miny="20.0012037478" maxx="-65.7457576874" maxy="45.292946"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2ADMINISTRATION AREA_polygon(ADMARE)</Name>\n<Title>2_ADMINISTRATION AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="24.1016627889" maxx="180" maxy="72.2499932626"/>\n<ScaleHint min="0" max="0.033645577994830034"/>\n</Layer>\n<Layer queryable="1">\n<Name>2TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)</Name>\n<Title>2_TRAFFIC SEPARATION SCHEME BOUNDARY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-66.919618394" miny="44.1594875987" maxx="-66.044304" maxy="45.0511688"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CAUTION AREA(CTNARE)</Name>\n<Title>2_CAUTION AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-156.9999820336" miny="22.480544" maxx="-65.2833298898" maxy="71.48391"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2BRIDGE_polygon(BRIDGE)</Name>\n<Title>2_BRIDGE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.12272" miny="25.2806888312" maxx="-70.265954" maxy="43.651029923"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SHORELINE CONSTRUCTION_line(SLCONS)</Name>\n<Title>2_SHORELINE CONSTRUCTION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.068112" miny="20.5441658657" maxx="-66.039508" maxy="70.8420934432"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2RIVERS_line(RIVERS)</Name>\n<Title>2_RIVERS_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.6644" miny="19.9142464449" maxx="-70.9162676632" maxy="71.2614827657"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SUBMARINE_ON LAND PIPELINE_line(PIPSOL)</Name>\n<Title>2_SUBMARINE_ON LAND PIPELINE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-148.6975987927" miny="33.5852370215" maxx="-117.9449126" maxy="70.489098896"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2OBSTRUCTION_line(OBSTRN)</Name>\n<Title>2_OBSTRUCTION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-88.911041" miny="20.9558565923" maxx="-66.477986" maxy="44.29122"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2RECOMMENDED TRACK_line(RECTRC)</Name>\n<Title>2_RECOMMENDED TRACK_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.9545540294" miny="36.3096955596" maxx="-122.28191" maxy="37.18556"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2DEPTH AREA_line(DEPARE)</Name>\n<Title>2_DEPTH AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1446239" miny="19.25591" maxx="179.7686049" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2DEPTH CONTOUR(DEPCNT)</Name>\n<Title>2_DEPTH CONTOUR</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="72.2499932626"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2COASTLINE(COALNE)</Name>\n<Title>2_COASTLINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1446239" miny="19.25591" maxx="179.7686049" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LAND AREA_line(LNDAARE)</Name>\n<Title>2_LAND AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-95.9608263" miny="20.7191584545" maxx="-70.9286465024" maxy="42.4554398"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SUBMARINE CABLE(CLBSUB)</Name>\n<Title>2_SUBMARINE CABLE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="180" maxy="58.2999398126"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CANALS_line(CANALS)</Name>\n<Title>2_CANALS_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-81.6666696611" miny="25.9170222514" maxx="-75.5883991053" maxy="39.575598056"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2BRIDGE_line(BRIDGE)</Name>\n<Title>2_BRIDGE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.476172082" miny="24.5538758" maxx="-65.6067877002" maxy="44.9321499474"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2WRECKS_point(WRECKS)</Name>\n<Title>2_WRECKS_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.154252" miny="19.309" maxx="178.3238922" maxy="71.89887"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2WEED, KELP_point(WEDKLP)</Name>\n<Title>2_WEED, KELP_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.6229933794" miny="51.7302308" maxx="178.4435749" maxy="52.0068721422"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2WATER TURBULENCE_point(WATTUR)</Name>\n<Title>2_WATER TURBULENCE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.4883443078" miny="27.5333680683" maxx="176.6668447" maxy="70.92713"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2ROCK AWASH, UNDERWATER_POINT(UWTROC)</Name>\n<Title>2_ROCK AWASH, UNDERWATER</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1335351557" miny="19.2859619652" maxx="179.4822285" maxy="69.5442826472"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2TOPMARK_point(TOPMAR)</Name>\n<Title>2_TOPMARK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.2563369" miny="24.4647903772" maxx="-69.921215" maxy="43.4617630414"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SHORELINE CONSTRUCTION_point(SLCONS)</Name>\n<Title>2_SHORELINE CONSTRUCTION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-117.6915486" miny="33.4543583" maxx="-117.6915441209" maxy="33.4543608908"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SILO, TANK_point(SILTNK)</Name>\n<Title>2_SILO, TANK_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-160.00339" miny="26.0598550113" maxx="-89.699063053" maxy="71.34661"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SEA AREA_point(SEAARE)</Name>\n<Title>2_SEA AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-139.2906" miny="30.9457684672" maxx="-65.8051162" maxy="55.1069"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SEABED AREA_point(SBDARE)</Name>\n<Title>2_SEABED AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1191800142" miny="19.1785768827" maxx="179.935258132" maxy="72.1343526262"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2RADAR TRANSPONDER BEACON_POINT(RTPBCN)</Name>\n<Title>2_RADAR TRANSPONDER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-139.10489" miny="20.2441362211" maxx="-65.623483" maxy="69.5754004258"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2PILE_point(PILPNT)</Name>\n<Title>2_PILE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-149.5829912234" miny="24.4539386807" maxx="-78.6435379405" maxy="70.5637043092"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2OFFSHORE PLATFORM_point(OFSPLF_point)</Name>\n<Title>2_OFFSHORE PLATFORM_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-144.91" miny="23.4549986974" maxx="-77.5899082816" maxy="70.04501"/>\n<ScaleHint min="0" max="0.00016822788997415016"/>\n</Layer>\n<Layer queryable="1">\n<Name>2MOORING FACILITY_point(MORFAC_point)</Name>\n<Title>2_MOORING FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.41984" miny="24.3217240543" maxx="-77.599879" maxy="66.2502807248"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LAND REGION_point(LNDRGN_point)</Name>\n<Title>2_LAND REGION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.3176816177" miny="19.941048" maxx="-69.220544" maxy="70.43479"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LANDMARK_point(LNDMARK)</Name>\n<Title>2_LANDMARK_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.7939704812" miny="19.271405" maxx="174.0628556" maxy="71.3868521995"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LAND AREA_point(LNDARE)</Name>\n<Title>2_LAND AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1487081" miny="19.3900861488" maxx="179.772816" maxy="71.2217321392"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2FOGSIG_point(FOGSIG)</Name>\n<Title>2_FOG SIGNAL</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-139.9369200226" miny="24.4647903772" maxx="-65.3520423288" maxy="59.52869"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2DAYMARK_point(DAYMAR)</Name>\n<Title>2_DAYMARK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.0401767" miny="23.575382" maxx="-70.095309" maxy="66.7833567"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CAUTION AREA_point(CNTARE)</Name>\n<Title>2_CAUTION AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-162.57657" miny="23.431982" maxx="-65.7305940585" maxy="70.258217"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2COASTGUARD STATION_point(CGUSTA)</Name>\n<Title>2_COASTGUARD STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.1652637914" miny="26.0782166566" maxx="-93.8736244487" maxy="29.7283572436"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2BUILDING_point(BUISGL)</Name>\n<Title>2_BUILDING_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-164.63479" miny="24.4539386807" maxx="-65.5392879922" maxy="70.69285"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2BUILT-UP AREA_point(BUAARE)</Name>\n<Title>2_BUILT-UP AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-174.2120123249" miny="19.276482" maxx="-65.323942" maxy="71.26411"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SPECIAL PURPOSE BUOY_point(BOYSPP)</Name>\n<Title>2_SPECIAL PURPOSE BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.0833370763" miny="19.8741634402" maxx="179.0182179143" maxy="71.56666"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SAFE WATER BUOY(BOYSAW)</Name>\n<Title>2_SAFE WATER BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-119.92538" miny="24.4647903772" maxx="-65.6815458278" maxy="45.1223690475"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LATERAL BUOY_point(BOYLAT)</Name>\n<Title>2_LATERAL BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-139.9369200226" miny="22.0862925466" maxx="-66.202424" maxy="59.52869"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SPECIAL PURPOSE BEACON_point(BCNSPP)</Name>\n<Title>2_SPECIAL PURPOSE BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.46727" miny="19.654359" maxx="-65.629952" maxy="71.36128"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LATERAL BEACON_point(BCNLAT)</Name>\n<Title>2_LATERAL BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-136.4318939265" miny="22.2100809386" maxx="-66.016277" maxy="57.8409457"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LAND ELEVATION_point(LNDELV)</Name>\n<Title>2_LAND ELEVATION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1089695" miny="19.6756614" maxx="179.68628" maxy="70.96946"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CARDINAL BUOY_point(BOYCAR)</Name>\n<Title>2_CARDINAL BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-65.9060717398" miny="43.34869" maxx="-65.385789" maxy="45.24405"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CONTROL POINT(CTRPNT)</Name>\n<Title>2_CONTROL POINT</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-162.6423431759" miny="23.510783" maxx="-79.514493" maxy="71.11382"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2CURRENT_point(CURENT)</Name>\n<Title>2_CURRENT</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-84.514084" miny="20.0310818459" maxx="-73.7063035061" maxy="34.5686540483"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2DUMPING GROUND_point(DMPGRD)</Name>\n<Title>2_DUMPING GROUND_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-156.65176" miny="25.59375" maxx="-80.0933333" maxy="72.3180409454"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2FORTIFIED STRUCTURE_point(FORSTC)</Name>\n<Title>2_FORTIFIED STRUCTURE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-80.331605566" miny="27.44841" maxx="-80.331604" maxy="27.4484140174"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LOCAL MAGNETIC ANOMALY_point(LOCMAG)</Name>\n<Title>2_LOCAL MAGNETIC ANOMALY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-118.2730800672" miny="32.09998" maxx="-118.0866698407" maxy="33.2013313091"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2PILOT BOARDING POINT_point(PILBOP)</Name>\n<Title>2_PILOT BOARDING POINT_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0666667" miny="51.2166656186" maxx="173.1833333" maxy="67.4500040424"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2RADIO CALLING IN POINT_point(RDOCAL)</Name>\n<Title>2_RADIO CALLING IN POINT_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-133.3990423917" miny="54.0899545" maxx="-131.6747725007" maxy="54.5968972053"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2RADIO STATION(RDOSTA)</Name>\n<Title>2_RADIO STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.0126496" miny="19.286518" maxx="174.0628556" maxy="71.2823333"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2OBSTRUCTION_point(OBSTRN)</Name>\n<Title>2_OBSTRUCTION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.9456022" miny="21.410986" maxx="179.9281902" maxy="72.03554"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2LIGHTS_point(LIGHTS)</Name>\n<Title>2_LIGHTS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.0833370763" miny="19.271405" maxx="179.0182179143" maxy="71.3356300362"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2SOUNDINGS</Name>\n<Title>2_SOUNDINGS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.9975232" miny="15.124506" maxx="179.9949199" maxy="73.96909"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>2ENC_INDEX</Name>\n<Title>2_ENC INDEX</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="19.1433717515" maxx="179.4166717529" maxy="72.5833358765"/>\n<ScaleHint min="0" max="0.016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3COVERAGE(M_COVR)</Name>\n<Title>3_COVERAGE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="17.13489" maxx="180" maxy="72.5833505511"/>\n<ScaleHint min="0.008411394498707508" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LAND AREA(LNDARE)</Name>\n<Title>3_LAND AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1499025324" miny="18.74562" maxx="179.77173" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.008411394498707508"/>\n</Layer>\n<Layer queryable="1">\n<Name>3DEPTH AREA(DEPARE)</Name>\n<Title>3_DEPTH AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="17.1707794716" maxx="180" maxy="72.5833505511"/>\n<ScaleHint min="0" max="0.008411394498707508"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ICE AREA(ICEARE)</Name>\n<Title>3_ICE AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-164.7736415167" miny="54.4798551909" maxx="-150.2015887" maxy="59.7642181478"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SEA AREA(SEAARE)</Name>\n<Title>3_SEA AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="17.1707794716" maxx="180" maxy="72.5833505511"/>\n<ScaleHint min="0" max="0.008411394498707508"/>\n</Layer>\n<Layer queryable="1">\n<Name>3PYLONS_polygon(PYLONS)</Name>\n<Title>3_PYLONS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.478113" miny="27.8867399096" maxx="-75.7634905093" maxy="37.8141287651"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SEABED AREA_polygon(SBDARE)</Name>\n<Title>3_SEABED AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0260332917" miny="21.0090281084" maxx="179.46279" maxy="65.8933439"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WEED, KELP(WEDKLP)</Name>\n<Title>3_WEED, KELP_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.8023967157" miny="44.5590943" maxx="-87.631329782" maxy="49.1865849"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3TWO_WAY ROUTE PART(TWRTPT)</Name>\n<Title>3_TWO_WAY ROUTE PART</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.2676667" miny="48.5266666068" maxx="-122.7120796989" maxy="48.8031692703"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WATER TURBULENCE(WATTUR)</Name>\n<Title>3_WATER TURBULENCE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-173.336788868" miny="28.3034791904" maxx="176.366363" maxy="52.1561009351"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3MILITARY PRACTICE AREA(MIPARE)</Name>\n<Title>3_MILITARY PRACTICE AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.9133750752" miny="23.4988995589" maxx="175.25712" maxy="65.2420632"/>\n<ScaleHint min="0" max="0.0002355190459638106"/>\n</Layer>\n<Layer queryable="1">\n<Name>3PRECAUTIONARY AREA_polygon(PRCARE)</Name>\n<Title>3_PRECAUTIONARY AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.7806667" miny="29.1071066035" maxx="-68.6621780648" maxy="60.1357450211"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3PILOT BOARDING AREA(PILBOP)</Name>\n<Title>3_PILOT BOARDING AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-121.9877559087" miny="33.0650113637" maxx="-71.3322703222" maxy="41.4044502735"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3OFFSHORE PLATFORM(OFSPLF)</Name>\n<Title>3_OFFSHORE PLATFORM_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-148.7079114976" miny="29.1269912" maxx="-89.9882679507" maxy="70.4959890046"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LOCAL MAGNETIC ANOMALY(LOCMAG)</Name>\n<Title>3_LOCAL MAGNETIC ANOMALY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.14175" miny="32.8020194217" maxx="179.7956772878" maxy="52.9947401"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3FERRY ROUTE(FERYRT)</Name>\n<Title>3_FERRY ROUTE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-80.0575193812" miny="26.127480484" maxx="-78.5833325847" maxy="26.8605359373"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RIVERS(RIVERS)</Name>\n<Title>3_RIVERS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-168.7753932392" miny="20.5462948823" maxx="-70.381040074" maxy="71.154600742"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3UNSURVEYED AREA(UNSARE)</Name>\n<Title>3_UNSURVEYED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.3445233967" miny="21.3081235009" maxx="-65.2833298898" maxy="63.49839"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LAKE(LAKARE)</Name>\n<Title>3_LAKE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.6224723542" miny="21.5969241549" maxx="177.6018738939" maxy="68.3418553886"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SHORELINE CONSTRUCTION(SLCONS)</Name>\n<Title>3_SHORELINE CONSTRUCTION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.6439511674" miny="30.6414243" maxx="-71.0140317466" maxy="47.9057303785"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3TRAFFIC SEPARATION ZONE(TSEZNE)</Name>\n<Title>3_TRAFFIC SEPARATION ZONE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-125.1504695" miny="23.3761981333" maxx="-66.0911344874" maxy="49.317834332"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3OBSTRUCTION(OBSTRN)</Name>\n<Title>3_OBSTRUCTION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.7122144468" miny="20.8999991017" maxx="179.32983" maxy="70.8559814587"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)</Name>\n<Title>3_TRAFFIC SEPARATION SCHEME LANE PART</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-125.1504695" miny="23.3430232036" maxx="-66.0443051051" maxy="49.3246705414"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LAND REGION(LNDRGN)</Name>\n<Title>3_LAND REGION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1421056" miny="19.3554469587" maxx="179.77173" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WRECKS_polygon(WRECKS)</Name>\n<Title>3_WRECKS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-119.299369" miny="24.9132942265" maxx="-69.42791" maxy="45.4070675"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3INSHORE TRAFFIC ZONE(ISTZNE)</Name>\n<Title>3_INSHORE TRAFFIC ZONE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.6461001" miny="23.3430232036" maxx="-80.4643643" maxy="47.9214419821"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3DUMPING GROUND(DMPGRD)</Name>\n<Title>3_DUMPING GROUND_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.8590267609" miny="17.7500875861" maxx="173.5392161266" maxy="55.0088574278"/>\n<ScaleHint min="0" max="0.002355190459638106"/>\n</Layer>\n<Layer queryable="1">\n<Name>3FAIRWAY_polygon(FAIRWY)</Name>\n<Title>3_FAIRWAY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-165.7298125208" miny="24.4664211" maxx="-70.2285322" maxy="60.1357450211"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RESTRICTED AREA(RESARE)</Name>\n<Title>3_RESTRICTED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.9874325138" miny="19.8407459643" maxx="179.46368" maxy="65.624843917"/>\n<ScaleHint min="0" max="0.008411394498707508"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ANCHORAGE AREA(ACHARE)</Name>\n<Title>3_ANCHORAGE AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.1234219" miny="25.9788878" maxx="-79.185269361" maxy="43.24669"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CANALS(CANALS)</Name>\n<Title>3_CANALS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-93.974748246" miny="27.0207691409" maxx="-74.9020376" maxy="44.05885"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CABLE AREA(CBLARE)</Name>\n<Title>3_CABLE AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.7614423414" miny="27.6648876" maxx="-66.7293723443" maxy="48.2062122"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3BUILT-UP AREA(BUAARE)</Name>\n<Title>3_BUILT-UP AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-165.4350514" miny="20.0012037478" maxx="-64.7079628" maxy="64.54665421"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3FORTIFIED STRUCTURE(FORSTC)</Name>\n<Title>3_FORTIFIED STRUCTURE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-80.3543330429" miny="26.1157843674" maxx="-80.120884" maxy="27.4547831008"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3BUILDING(BUISGL)</Name>\n<Title>3_BUILDING_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.1064508305" miny="36.542455" maxx="-82.39764" maxy="67.151285944"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ADMINISTRATION AREA_polygon(ADMARE)</Name>\n<Title>3_ADMINISTRATION AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="24.1016627889" maxx="180" maxy="72.2499932626"/>\n<ScaleHint min="0" max="0.016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3AIRARE(AIRARE)</Name>\n<Title>3_AIRPORT_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.8656383906" miny="59.0066924784" maxx="-161.815079" maxy="65.2734124453"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)</Name>\n<Title>3_TRAFFIC SEPARATION SCHEME BOUNDARY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-125.1500282971" miny="23.3430232036" maxx="-66.0443051051" maxy="49.3246705414"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CAUTION AREA(CTNARE)</Name>\n<Title>3_CAUTION AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-174.0556598604" miny="22.4805468968" maxx="-64.616667" maxy="71.4839066107"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3BRIDGE_polygon(BRIDGE)</Name>\n<Title>3_BRIDGE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-149.262392" miny="24.5667121" maxx="-69.5312570181" maxy="61.508092"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SHORELINE CONSTRUCTION_line(SLCONS)</Name>\n<Title>3_SHORELINE CONSTRUCTION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0681105651" miny="20.5441658657" maxx="177.5472740503" maxy="70.8339277212"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RIVERS_line(RIVERS)</Name>\n<Title>3_RIVERS_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1417817264" miny="19.9142464449" maxx="179.7704" maxy="71.2614827657"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SUBMARINE_ON LAND PIPELINE_line(PIPSOL)</Name>\n<Title>3_SUBMARINE_ON LAND PIPELINE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-148.6975987927" miny="25.7425495" maxx="-70.775005" maxy="70.489098896"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3OVERHEAD PIPELINE(PIPOHD)</Name>\n<Title>3_OVERHEAD PIPELINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.0218574" miny="43.3650825" maxx="-124.0217648" maxy="43.3661549241"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3OBSTRUCTION_line(OBSTRN)</Name>\n<Title>3_OBSTRUCTION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-167.209875" miny="20.9558565923" maxx="-66.4779866869" maxy="65.9081738068"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3NAVIGATION LINE(NAVLNE)</Name>\n<Title>3_NAVIGATION LINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-161.866386" miny="30.0045454954" maxx="-76.6149174894" maxy="59.025353"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3FERRY ROUTE_line(FERYRT)</Name>\n<Title>3_FERRY ROUTE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-164.7511568" miny="44.092005" maxx="-85.2868579" maxy="64.4739711999"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3DIKE_line(DYKCON)</Name>\n<Title>3_DIKE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.6460544" miny="42.022921" maxx="-70.1879549" maxy="47.9087964"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RECOMMENDED TRACK_line(RECTRC)</Name>\n<Title>3_RECOMMENDED TRACK_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-161.866386" miny="30.0045454954" maxx="-76.4090856008" maxy="59.01683"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3DEPTH AREA_line(DEPARE)</Name>\n<Title>3_DEPTH AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.16761" miny="18.74562" maxx="179.77173" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WATER TURBULENCE_line(WATTUR)</Name>\n<Title>3_WATER TURBULENCE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.1494264232" miny="46.6120599" maxx="-124.0725902" maxy="46.7472039814"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3DEPTH CONTOUR(DEPCNT)</Name>\n<Title>3_DEPTH CONTOUR</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="17.7788697347" maxx="180" maxy="72.2499932626"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3COASTLINE(COALNE)</Name>\n<Title>3_COASTLINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1499025324" miny="18.74562" maxx="179.77173" maxy="71.3989435766"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LAND AREA_line(LNDAARE)</Name>\n<Title>3_LAND AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.7900897421" miny="20.7191584545" maxx="-65.6262436" maxy="65.3540389"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3GATE_line(GATCON)</Name>\n<Title>3_GATE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-84.3554020428" miny="27.1128288971" maxx="-80.2817937" maxy="46.5058"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SUBMARINE CABLE(CLBSUB)</Name>\n<Title>3_SUBMARINE CABLE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="17.1707794716" maxx="180" maxy="59.6693324"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3OVERHEAD CABLE(CBLOHD)</Name>\n<Title>3_OVERHEAD CABLE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-150.5960348189" miny="25.2828715" maxx="-76.5722742748" maxy="61.5096075243"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CANALS_line(CANALS)</Name>\n<Title>3_CANALS_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-81.6666696611" miny="25.1549510865" maxx="-75.5883991053" maxy="39.575598056"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3BRIDGE_line(BRIDGE)</Name>\n<Title>3_BRIDGE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.5545904" miny="24.5538766967" maxx="-65.6067877002" maxy="61.5093649781"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WRECKS_point(WRECKS)</Name>\n<Title>3_WRECKS_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1542503975" miny="17.54677" maxx="179.18555" maxy="71.8988672194"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WEED, KELP_point(WEDKLP)</Name>\n<Title>3_WEED, KELP_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.6229933794" miny="24.8365418302" maxx="179.3012513587" maxy="59.4709977632"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WATER TURBULENCE_point(WATTUR)</Name>\n<Title>3_WATER TURBULENCE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.4883443078" miny="24.5195878511" maxx="178.1337238028" maxy="70.9271283429"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ROCK AWASH, UNDERWATER_POINT(UWTROC)</Name>\n<Title>3_ROCK AWASH, UNDERWATER</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1419613902" miny="18.74927" maxx="179.5196417503" maxy="69.5442826472"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3TOPMARK_point(TOPMAR)</Name>\n<Title>3_TOPMARK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.2702144288" miny="24.4440392027" maxx="-68.3420081028" maxy="48.7648290049"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SHORELINE CONSTRUCTION_point(SLCONS)</Name>\n<Title>3_SHORELINE CONSTRUCTION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-117.6915441209" miny="33.4543608908" maxx="-84.1380357351" maxy="45.78594"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SILO, TANK_point(SILTNK)</Name>\n<Title>3_SILO, TANK_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-162.0079231757" miny="23.1256479128" maxx="179.4058727" maxy="71.3466074974"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SEA AREA_point(SEAARE)</Name>\n<Title>3_SEA AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.5700733927" miny="30.9457684672" maxx="-65.8051186231" maxy="55.1068999901"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SEABED AREA_point(SBDARE)</Name>\n<Title>3_SEABED AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1191800142" miny="17.61972" maxx="179.935258132" maxy="72.1343526262"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RADAR TRANSPONDER BEACON_POINT(RTPBCN)</Name>\n<Title>3_RADAR TRANSPONDER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-139.104887755" miny="20.2441362211" maxx="-65.623487455" maxy="69.5754004258"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RESCUE STATION_POINT(RCSTA)</Name>\n<Title>3_RESCUE STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-121.89628006" miny="36.6107672545" maxx="-121.896279" maxy="36.610771"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3PYLONS_point(PYLONS)</Name>\n<Title>3_PYLONS_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.6463317134" miny="45.8204619158" maxx="-84.7268928" maxy="48.8262381085"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3PILE_point(PILPNT)</Name>\n<Title>3_PILE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.0537498" miny="24.4539386807" maxx="-70.5660938384" maxy="70.5637043092"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3OFFSHORE PLATFORM_point(OFSPLF_point)</Name>\n<Title>3_OFFSHORE PLATFORM_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-144.9099973949" miny="23.1549656" maxx="-77.5899082816" maxy="70.0450057942"/>\n<ScaleHint min="0" max="0.00016822788997415016"/>\n</Layer>\n<Layer queryable="1">\n<Name>3MOORING FACILITY_point(MORFAC_point)</Name>\n<Title>3_MOORING FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.4198384822" miny="24.3217240543" maxx="-77.5998796252" maxy="66.2502807248"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LAND REGION_point(LNDRGN_point)</Name>\n<Title>3_LAND REGION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.34244" miny="19.9410522912" maxx="178.9634204404" maxy="70.4347865144"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LANDMARK_point(LNDMARK)</Name>\n<Title>3_LANDMARK_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-169.034038" miny="19.2714091934" maxx="179.3064" maxy="71.3868521995"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LAND AREA_point(LNDARE)</Name>\n<Title>3_LAND AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1500821962" miny="19.3900861488" maxx="179.7743511889" maxy="71.2217321392"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3FOGSIG_point(FOGSIG)</Name>\n<Title>3_FOG SIGNAL</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.4947083" miny="24.4613642" maxx="-64.6608454" maxy="59.5927578"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3DAYMARK_point(DAYMAR)</Name>\n<Title>3_DAYMARK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-168.117769653" miny="23.5753824594" maxx="-66.807121" maxy="66.7833523478"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CAUTION AREA_point(CNTARE)</Name>\n<Title>3_CAUTION AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.17379" miny="23.4319837584" maxx="179.3411906323" maxy="70.2582128837"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3COASTGUARD STATION_point(CGUSTA)</Name>\n<Title>3_COASTGUARD STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.5994304656" miny="24.7112262956" maxx="-66.9665016754" maxy="48.85582"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3BUILDING_point(BUISGL)</Name>\n<Title>3_BUILDING_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.7113610435" miny="23.0874962944" maxx="177.69017" maxy="70.6928466839"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3BUILT-UP AREA_point(BUAARE)</Name>\n<Title>3_BUILT-UP AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-174.34005" miny="19.2764846971" maxx="173.2268441" maxy="71.2641058579"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SPECIAL PURPOSE BUOY_point(BOYSPP)</Name>\n<Title>3_SPECIAL PURPOSE BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.1566668763" miny="18.6391" maxx="179.0182179143" maxy="71.5666597796"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SAFE WATER BUOY(BOYSAW)</Name>\n<Title>3_SAFE WATER BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.50861039" miny="24.4440392027" maxx="-65.2309455" maxy="55.0968878"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LATERAL BUOY_point(BOYLAT)</Name>\n<Title>3_LATERAL BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.5694445692" miny="22.0862925466" maxx="-64.8285433" maxy="59.8427778"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SPECIAL PURPOSE BEACON_point(BCNSPP)</Name>\n<Title>3_SPECIAL PURPOSE BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.4672697383" miny="18.75109" maxx="-64.41761" maxy="71.3612770506"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SAFE WATER BEACON_point(BCNSAW)</Name>\n<Title>3_SAFE WATER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.8020284049" miny="43.3370397" maxx="-65.6792012145" maxy="48.5890827"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LATERAL BEACON_point(BCNLAT)</Name>\n<Title>3_LATERAL BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.5669921577" miny="22.2100809386" maxx="-65.5394137569" maxy="64.4928898032"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LAND ELEVATION_point(LNDELV)</Name>\n<Title>3_LAND ELEVATION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.13246" miny="19.6756618367" maxx="179.6862799702" maxy="70.9694571457"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ANCHOR BERTH_point(ACHBRT)</Name>\n<Title>3_ANCHOR BERTH_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.3083333" miny="49.1283333" maxx="-123.3083301144" maxy="49.1283338873"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ISOLATED DANGER BEACON(BCNISD)</Name>\n<Title>3_ISOLATED DANGER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-81.2916667" miny="31.5347222" maxx="-81.2916662924" maxy="31.5347245304"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CARDINAL BUOY_point(BOYCAR)</Name>\n<Title>3_CARDINAL BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.8148114877" miny="41.71495" maxx="-65.3857921828" maxy="49.3035614"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ISOLATED DANGER BUOY_point(BOYISD)</Name>\n<Title>3_ISOLATED DANGER BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.0146336205" miny="41.7659788536" maxx="-67.7743152562" maxy="48.7648290049"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CONTROL POINT(CTRPNT)</Name>\n<Title>3_CONTROL POINT</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-162.6423431759" miny="23.5107843225" maxx="-79.514494381" maxy="71.1138170483"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3CURRENT_point(CURENT)</Name>\n<Title>3_CURRENT</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-84.5140811542" miny="20.0310818459" maxx="-73.7063035061" maxy="34.5686540483"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3DUMPING GROUND_point(DMPGRD)</Name>\n<Title>3_DUMPING GROUND_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-156.6517575616" miny="25.593753088" maxx="-67.8982024632" maxy="72.3180409454"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3FORTIFIED STRUCTURE_point(FORSTC)</Name>\n<Title>3_FORTIFIED STRUCTURE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-121.1681211" miny="27.4484140174" maxx="-80.331605566" maxy="35.6849716"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3FISH FACILITY_point(FSHFAC)</Name>\n<Title>3_FISH FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-85.1861497139" miny="45.6799108867" maxx="-85.1145056" maxy="45.9786739011"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LOCAL MAGNETIC ANOMALY_point(LOCMAG)</Name>\n<Title>3_LOCAL MAGNETIC ANOMALY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-171.1729935" miny="32.0999829319" maxx="-66.9660614989" maxy="55.0967428"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3PILOT BOARDING POINT_point(PILBOP)</Name>\n<Title>3_PILOT BOARDING POINT_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0666642711" miny="33.6496375282" maxx="173.1833289915" maxy="67.4500040424"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RADIO CALLING IN POINT_point(RDOCAL)</Name>\n<Title>3_RADIO CALLING IN POINT_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-133.3990423917" miny="41.81154" maxx="-76.3404090946" maxy="54.5968972053"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RETRO REFLECTOR_point(RETRFL)</Name>\n<Title>3_RETRO REFLECTOR</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.1317385172" miny="49.2941815863" maxx="-124.1317344" maxy="49.2941824"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WARNING SIGNAL STATION_point(SISTAW)</Name>\n<Title>3_WARNING SIGNAL STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-164.96734" miny="27.6710444758" maxx="-80.3525004716" maxy="62.5292717326"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3TRAFFIC SIGNAL STATION_point(SISTAT)</Name>\n<Title>3_TRAFFIC SIGNAL STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-79.1848561342" miny="43.1978082" maxx="-77.0755576317" maxy="43.235260827"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SLOPING GROUND_point(SLOGRD)</Name>\n<Title>3_SLOPING GROUND_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.2898111" miny="38.0186" maxx="-122.949011" maxy="48.4512477"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SMALL CRAFT FACILITY_point(SMCFAC)</Name>\n<Title>3_SMALL CRAFT FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.63629" miny="33.0996034" maxx="-79.9476190048" maxy="47.9106827"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SEABED AREA_line(SBDARE)</Name>\n<Title>3_SEABED AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.296642981" miny="36.342789" maxx="-121.89466" maxy="52.12832"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3VEGATATION_point(VEGATN)</Name>\n<Title>3_VEGATATION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-161.957207" miny="34.889893" maxx="-120.5976846" maxy="59.2776704785"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3WATER FALL</Name>\n<Title>3_WATER FALL_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.4832328713" miny="48.6915531041" maxx="179.6170941" maxy="54.6450920328"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3RADIO STATION(RDOSTA)</Name>\n<Title>3_RADIO STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-165.9701129187" miny="19.2865189231" maxx="174.0628553976" maxy="71.2823327554"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3OBSTRUCTION_point(OBSTRN)</Name>\n<Title>3_OBSTRUCTION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.9455977865" miny="21.4109900376" maxx="179.9281883596" maxy="72.0355375093"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3LIGHTS_point(LIGHTS)</Name>\n<Title>3_LIGHTS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.1566668763" miny="18.6391" maxx="179.0182179143" maxy="71.3356300362"/>\n<ScaleHint min="0" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>3SOUNDINGS</Name>\n<Title>3_SOUNDINGS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.9998023698" miny="17.1746063116" maxx="179.9987423531" maxy="72.5687528634"/>\n<ScaleHint min="0" max="0.0010093673398449009"/>\n</Layer>\n<Layer queryable="1">\n<Name>3ENC INDEX</Name>\n<Title>3_ENC INDEX</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="15" maxx="179.8500076357" maxy="73.9999910168"/>\n<ScaleHint min="0" max="0.008411394498707508"/>\n</Layer>\n<Layer queryable="1">\n<Name>COVERAGE(M_COVR)</Name>\n<Title>COVERAGE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.434339" miny="17.5553140075" maxx="179.858626" maxy="65.676281677"/>\n<ScaleHint min="0.0033645577994830035" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAND AREA(LNDARE)</Name>\n<Title>LAND AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0724404639" miny="17.6739280806" maxx="179.775621" maxy="65.6492243013"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>DEPTH AREA(DEPARE)</Name>\n<Title>DEPTH AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.4166763985" miny="17.5704956027" maxx="179.8500076357" maxy="65.6492243013"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>ICE AREA(ICEARE)</Name>\n<Title>ICE AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-150.8915842" miny="59.3761532173" maxx="-146.1836523864" maxy="61.1858802181"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>HARBOR FACILITY_POLYGON(HRBFAC)</Name>\n<Title>HARBOR FACILITY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-159.360993" miny="21.2991492917" maxx="-68.2187317529" maxy="61.1221932"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SEA AREA(SEAARE)</Name>\n<Title>SEA AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.4166763985" miny="17.5704956027" maxx="179.8500076357" maxy="65.6492243013"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>PYLONS_polygon(PYLONS)</Name>\n<Title>PYLONS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.8838922376" miny="17.9921576" maxx="-66.7459442" maxy="48.4590321508"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SEABED AREA_polygon(SBDARE)</Name>\n<Title>SEABED AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.8392996703" miny="17.674089778" maxx="179.772393" maxy="61.266866"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PONTOON(PONTON)</Name>\n<Title>PONTOON_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-151.666636" miny="25.7553337705" maxx="-71.0338287" maxy="61.127480484"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WEED, KELP(WEDKLP)</Name>\n<Title>WEED, KELP_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-151.3436340607" miny="24.6195977326" maxx="-70.003014" maxy="59.5859017778"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OFFSHORE PRODUCTION AREA(OSPARE)</Name>\n<Title>OFFSHORE PRODUCTION AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>VEGATATION(VEGATN)</Name>\n<Title>VEGATATION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.0212405" miny="17.6945984064" maxx="-64.7627718539" maxy="46.5336465473"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TWO_WAY ROUTE PART(TWRTPT)</Name>\n<Title>TWO_WAY ROUTE PART</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.818004" miny="38.7925062209" maxx="-74.67054" maxy="48.8031692703"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SWEPTH AREA(SWPARE)</Name>\n<Title>SWEPTH AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="56.4979203909"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SEA PLANE LANDING AREA(SLPARE)</Name>\n<Title>SEA PLANE LANDING AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.2879562339" miny="25.7672544669" maxx="-73.7157316" maxy="48.1594696323"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATER TURBULENCE(WATTUR)</Name>\n<Title>WATER TURBULENCE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.215519" miny="17.9492448" maxx="-65.5715017203" maxy="57.237724"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SLOPING GROUND(SLOGRD)</Name>\n<Title>SLOPING GROUND_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-152.9645613058" miny="18.4836999973" maxx="-66.558643" maxy="57.2905703429"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PRODUCTION AREA(PRDARE)</Name>\n<Title>PRODUCTION AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-151.789743" miny="17.9501253155" maxx="-65.8380233" maxy="60.814276"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RUNWAY(RUNWAY)</Name>\n<Title>RUNWAY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-168.0977640834" miny="21.34911" maxx="179.315589" maxy="65.6288594041"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RAPIDS(RAPIDS)</Name>\n<Title>RAPIDS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.669885644" miny="43.1073571" maxx="-77.627636" maxy="46.663967"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>MILITARY PRACTICE AREA(MIPARE)</Name>\n<Title>MILITARY PRACTICE AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-159.40218" miny="18.2563174301" maxx="174.599997" maxy="59.7331829"/>\n<ScaleHint min="0" max="0.0002355190459638106"/>\n</Layer>\n<Layer queryable="1">\n<Name>PRECAUTIONARY AREA_polygon(PRCARE)</Name>\n<Title>PRECAUTIONARY AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.0730782706" miny="25.751390149" maxx="-69.904706" maxy="60.852508"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PILOT BOARDING AREA(PILBOP)</Name>\n<Title>PILOT BOARDING AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OFFSHORE PLATFORM(OFSPLF)</Name>\n<Title>OFFSHORE PLATFORM_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415805029" maxy="47.7040487248"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LOCAL MAGNETIC ANOMALY(LOCMAG)</Name>\n<Title>LOCAL MAGNETIC ANOMALY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.873329" miny="32.8312237803" maxx="-68.0998212345" maxy="57.411646"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LOCK BASIN(LOKBSN)</Name>\n<Title>LOCK BASIN</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.1065945616" miny="38.0823454" maxx="-72.5005344999" maxy="46.6617216"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>MOORING FACILITY(MORFAC)</Name>\n<Title>MOORING FACILITY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.8831196831" miny="28.4087981387" maxx="-70.2403183643" maxy="48.5716391"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>GATE(GATCON)</Name>\n<Title>GATE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.6382468402" miny="27.9250891582" maxx="-70.737663831" maxy="47.6661666023"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>HARBOR AREA(HRBARE)</Name>\n<Title>HARBOR AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-117.2277149453" miny="32.619939094" maxx="-67.310836425" maxy="44.6160853044"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>GRIDIRON(GRIDRN)</Name>\n<Title>GRIDIRON_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.3454318" miny="42.3532999757" maxx="-71.0417269289" maxy="61.1254001"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LOG POND(LOGPON)</Name>\n<Title>LOG POND_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-145.7959601" miny="30.3783540995" maxx="-76.5755711065" maxy="60.6220142114"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LANDMARK(LNDMRK)</Name>\n<Title>LANDMARK_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.2534793" miny="25.7719167438" maxx="-74.0734196319" maxy="46.7856622"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FERRY ROUTE(FERYRT)</Name>\n<Title>FERRY ROUTE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>HULK_polygon(HULKES)</Name>\n<Title>HULK_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FISH FACILITY(FSHFAC)</Name>\n<Title>FISH FACILITY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.420406" miny="35.9975116557" maxx="-70.599447" maxy="61.0191072503"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FLOATING DOCK_polygon(FLODOC)</Name>\n<Title>FLOATING DOCK_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.8828501873" miny="21.3171389" maxx="-69.8119276" maxy="60.536307"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RIVERS(RIVERS)</Name>\n<Title>RIVERS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.001689" miny="17.6958470701" maxx="173.2005048554" maxy="65.51871"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>UNSURVEYED AREA(UNSARE)</Name>\n<Title>UNSURVEYED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.253428" miny="17.9488047862" maxx="174.1587958929" maxy="65.5542090748"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAKE(LAKARE)</Name>\n<Title>LAKE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="177.569669149" maxy="65.3808334606"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SHORELINE CONSTRUCTION(SLCONS)</Name>\n<Title>SHORELINE CONSTRUCTION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.2006126537" miny="17.711646" maxx="177.547322" maxy="61.1276888"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAFFIC SEPARATION ZONE(TSEZNE)</Name>\n<Title>TRAFFIC SEPARATION ZONE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.0297164006" miny="29.1568333" maxx="-69.749446" maxy="60.977114"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OBSTRUCTION(OBSTRN)</Name>\n<Title>OBSTRUCTION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0770757912" miny="17.6539584438" maxx="179.7756537518" maxy="65.647760041"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)</Name>\n<Title>TRAFFIC SEPARATION SCHEME LANE PART</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.0698443213" miny="29.1283333" maxx="-69.7407899819" maxy="60.9821953126"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAND REGION(LNDRGN)</Name>\n<Title>LAND REGION_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0724404639" miny="17.6739280806" maxx="179.7726443824" maxy="65.6238377995"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WRECKS_polygon(WRECKS)</Name>\n<Title>WRECKS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.200147" miny="18.1877666885" maxx="177.557299293" maxy="61.241274"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>MARINE FARM, CULTURE(MARCUL)</Name>\n<Title>MARINE FARM, CULTURE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-148.0650501" miny="27.48714056" maxx="-67.3134325677" maxy="60.908454"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>INSHORE TRAFFIC ZONE(ISTZNE)</Name>\n<Title>INSHORE TRAFFIC ZONE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="174.599997" maxy="61.1589575903"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DEEP WATER ROUTE PART(DWRTPT)</Name>\n<Title>DEEP WATER ROUTE PART</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.4691667" miny="36.8253218229" maxx="-68.8227975458" maxy="44.4587208"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DREDGED AREA(DRGARE)</Name>\n<Title>DREDGED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-169.674085" miny="17.6760211644" maxx="-64.735453" maxy="61.208652611"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DUMPING GROUND(DMPGRD)</Name>\n<Title>DUMPING GROUND_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.860338307" miny="17.8813589774" maxx="174.1587958929" maxy="61.245271"/>\n<ScaleHint min="0" max="0.002355190459638106"/>\n</Layer>\n<Layer queryable="1">\n<Name>FAIRWAY_polygon(FAIRWY)</Name>\n<Title>FAIRWAY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-169.674085" miny="17.6760211644" maxx="-64.735453" maxy="61.208652611"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ANCHOR BERTH(ACHBRT)</Name>\n<Title>ANCHOR BERTH_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.4673803" miny="18.3117527107" maxx="-64.9257177" maxy="48.4186387"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DRY DOCK(DRYDOC)</Name>\n<Title>DRY DOCK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.9665207" miny="18.2282539369" maxx="-65.6042951" maxy="48.7225307"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RESTRICTED AREA(RESARE)</Name>\n<Title>RESTRICTED AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6291833" miny="17.6299912863" maxx="179.4662187048" maxy="65.625554"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>DOCK AREA(DOCARE)</Name>\n<Title>DOCK AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-81.0801506" miny="32.097234075" maxx="-73.339399" maxy="40.9270025782"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DIKE(DYKON)</Name>\n<Title>DIKE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.9952299248" miny="27.8191413865" maxx="-83.114875" maxy="48.788484"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BERTHS(BERTHS)</Name>\n<Title>BERTHS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-93.2158211985" miny="28.4081513488" maxx="-76.3157232817" maxy="41.8497561063"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DAM(DAMCON)</Name>\n<Title>DAM_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.9267240992" miny="29.6723537" maxx="-69.6457074" maxy="48.441498"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ANCHORAGE AREA(ACHARE)</Name>\n<Title>ANCHORAGE AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-159.3592827819" miny="17.9722509185" maxx="-64.9199829" maxy="60.665665"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CANALS(CANALS)</Name>\n<Title>CANALS_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.0877298574" miny="18.426144" maxx="-66.1574394308" maxy="48.5641913"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CAUSEWAY(CAUSWY)</Name>\n<Title>CAUSEWAY_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-119.6633638462" miny="24.664888" maxx="-76.0944043694" maxy="46.4840413586"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CABLE AREA(CBLARE)</Name>\n<Title>CABLE AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.731926" miny="18.111969" maxx="-64.7958333" maxy="61.314511"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BUILT-UP AREA(BUAARE)</Name>\n<Title>BUILT-UP AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-165.8090532613" miny="17.7080551" maxx="173.1901113018" maxy="64.54665421"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SILO, TANK(SILTNK)</Name>\n<Title>SILO, TANK_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.284168" miny="17.9577700123" maxx="-64.9223942005" maxy="65.6090155319"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FORTIFIED STRUCTURE(FORSTC)</Name>\n<Title>FORTIFIED STRUCTURE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-88.0764290013" miny="17.7149453373" maxx="-64.8831629" maxy="43.7554362"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TUNNEL(TUNNEL)</Name>\n<Title>TUNNEL_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.3915098" miny="26.1151904" maxx="-71.0264105858" maxy="46.5877163826"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CONVEYOR(CONVYR)</Name>\n<Title>CONVEYOR_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BUILDING(BUISGL)</Name>\n<Title>BUILDING_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6559796621" miny="17.6873130373" maxx="-64.7553158041" maxy="65.6165703968"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ADMINISTRATION AREA_polygon(ADMARE)</Name>\n<Title>ADMINISTRATION AREA</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-169.2498225819" miny="17.6872476" maxx="-64.6166692119" maxy="66.1830415293"/>\n<ScaleHint min="0" max="0.0050468366992245045"/>\n</Layer>\n<Layer queryable="1">\n<Name>AIRARE(AIRARE)</Name>\n<Title>AIRPORT_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.8656383906" miny="18.1304988367" maxx="-64.9618192" maxy="65.2734124453"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)</Name>\n<Title>TRAFFIC SEPARATION SCHEME BOUNDARY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.0698353381" miny="29.1283333" maxx="-69.7407899819" maxy="60.9821953126"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CAUTION AREA(CTNARE)</Name>\n<Title>CAUTION AREA_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.647635"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BRIDGE_polygon(BRIDGE)</Name>\n<Title>BRIDGE_polygon</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6544199" miny="17.9739038259" maxx="173.201945" maxy="61.5080893648"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SLOPE_TOPLINE(SLOTOP</Name>\n<Title>SLOPE TOPLINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-153.1236087281" miny="18.0572678518" maxx="-65.3164388" maxy="60.9038798408"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATER FALL_line(WATFAL)</Name>\n<Title>WATER FALL_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-153.9110214788" miny="43.0709672203" maxx="-79.0629362463" maxy="60.3648074453"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SHORELINE CONSTRUCTION_line(SLCONS)</Name>\n<Title>SHORELINE CONSTRUCTION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0457603823" miny="17.6853996173" maxx="179.299609" maxy="65.2655521519"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RIVERS_line(RIVERS)</Name>\n<Title>RIVERS_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0480870292" miny="17.685261" maxx="179.7696350129" maxy="65.6457927218"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SUBMARINE_ON LAND PIPELINE_line(PIPSOL)</Name>\n<Title>SUBMARINE_ON LAND PIPELINE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6278829" miny="17.6766859206" maxx="-64.773746" maxy="61.2118057115"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OVERHEAD PIPELINE(PIPOHD)</Name>\n<Title>OVERHEAD PIPELINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.7415535533" miny="17.9979697985" maxx="-66.7532496699" maxy="48.766672"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OBSTRUCTION_line(OBSTRN)</Name>\n<Title>OBSTRUCTION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-149.3678271" miny="17.9435316523" maxx="-66.7334866465" maxy="61.1230702"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>NAVIGATION LINE(NAVLNE)</Name>\n<Title>NAVIGATION LINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0497489198" miny="17.67583" maxx="-64.7360199068" maxy="61.2027506535"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAND ELEVATION_line(LNDELV)</Name>\n<Title>LAND ELEVATION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.9902532362" miny="27.8042113206" maxx="-73.6370117" maxy="61.146139"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ROAD_line(ROADWY)</Name>\n<Title>ROAD_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.6934755073" miny="24.6480357" maxx="-70.9594408861" maxy="60.871773911"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FENCE LINE_line(FNCLNE)</Name>\n<Title>FENCE LINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.702377851" miny="17.9375308797" maxx="-65.2985433" maxy="48.5996195"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OIL BARRIER_line(OILBAR)</Name>\n<Title>OIL BARRIER</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-148.0333366272" miny="29.5330238" maxx="-71.0335881566" maxy="60.0611396078"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FERRY ROUTE_line(FERYRT)</Name>\n<Title>FERRY ROUTE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.3914785436" miny="27.8396230652" maxx="-76.0503597769" maxy="48.7323008651"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DIKE_line(DYKCON)</Name>\n<Title>DIKE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.2696215381" miny="17.9489036014" maxx="-65.8279805" maxy="61.1205746"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SAND WAVES_line(SNDWAV)</Name>\n<Title>SAND WAVES_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RECOMMENDED TRACK_line(RECTRC)</Name>\n<Title>RECOMMENDED TRACK_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0497489198" miny="17.67583" maxx="-64.7360199068" maxy="61.248568"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DEPTH AREA_line(DEPARE)</Name>\n<Title>DEPTH AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0724404639" miny="17.6739280806" maxx="179.777676" maxy="65.6492243013"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATER TURBULENCE_line(WATTUR)</Name>\n<Title>WATER TURBULENCE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.6616211069" miny="17.9865701273" maxx="-65.7931979267" maxy="60.226378"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DEPTH CONTOUR(DEPCNT)</Name>\n<Title>DEPTH CONTOUR</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.4166763985" miny="17.630239" maxx="179.8500076357" maxy="65.6492243013"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>CONVEYOR_line(CONVYR)</Name>\n<Title>CONVEYOR_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.0022008" miny="18.4334516" maxx="-66.1102009" maxy="47.562051"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DAM_line(DAMCON)</Name>\n<Title>DAM_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.7433412086" miny="17.982401926" maxx="-66.1359516345" maxy="47.665315"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>COASTLINE(COALNE)</Name>\n<Title>COASTLINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.1499" miny="17.6739318" maxx="179.775621" maxy="66.1827552"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAND AREA_line(LNDAARE)</Name>\n<Title>LAND AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-152.8889587582" miny="29.083678" maxx="-70.9721521034" maxy="57.8442224598"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FISH FACILITY_line(FSHFAC)</Name>\n<Title>FISH FACILITY_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.5126707929" miny="24.5619256371" maxx="-73.3745157" maxy="47.5965147"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>MOORING FACILITY_line(MORFAC)</Name>\n<Title>MOORING FACILITY_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.2532378" miny="28.408861021" maxx="-73.9026212" maxy="40.8042336"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>GATE_line(GATCON)</Name>\n<Title>GATE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.8832993469" miny="18.2282539369" maxx="-65.6042951" maxy="48.7863886668"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TUNNEL_line(TUNNEL)</Name>\n<Title>TUNNEL_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.2593267996" miny="26.1152004599" maxx="-73.412921424" maxy="43.286807"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SUBMARINE CABLE(CLBSUB)</Name>\n<Title>SUBMARINE CABLE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.380582" miny="17.17078" maxx="-64.366252" maxy="61.1245863"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SLOPE TOPLINE_line(SLOTOP)</Name>\n<Title>SLOPE TOPLINE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-153.1236087281" miny="18.0572678518" maxx="-65.3164388" maxy="60.9038798408"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RAILWAY_line(RAILWY)</Name>\n<Title>RAILWAY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086032034" maxy="47.078293"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAFFIC SEPARATION LINE(TSELNE)</Name>\n<Title>TRAFFIC SEPARATION LINE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.6333330339" miny="37.7660237695" maxx="-122.4943360972" maxy="37.8128126"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>VEGATATION_line(VEGATN)</Name>\n<Title>VEGATATION_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-82.9506589" miny="26.0352859799" maxx="-80.1100890234" maxy="41.515895759"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OVERHEAD CABLE(CBLOHD)</Name>\n<Title>OVERHEAD CABLE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.8772442" miny="17.9545372" maxx="-66.0757866" maxy="61.509607"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PONTOON_line(PONTON)</Name>\n<Title>PONTOON_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.1295106855" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CANALS_line(CANALS)</Name>\n<Title>CANALS_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.5732264932" miny="25.1549510865" maxx="-75.3119952569" maxy="46.3599655045"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)</Name>\n<Title>RECOMMENDED ROUTE CENTERLINE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BRIDGE_line(BRIDGE)</Name>\n<Title>BRIDGE_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.5545863689" miny="18.079929" maxx="173.9227265786" maxy="61.5093649781"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WRECKS_point(WRECKS)</Name>\n<Title>WRECKS_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.049635" miny="17.6736585848" maxx="178.3195860545" maxy="65.3343544229"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WEED, KELP_point(WEDKLP)</Name>\n<Title>WEED, KELP_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="179.686902" maxy="65.2088592244"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATER TURBULENCE_point(WATTUR)</Name>\n<Title>WATER TURBULENCE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.076601" miny="17.6600041323" maxx="178.2065595271" maxy="60.6781232314"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ROCK AWASH, UNDERWATER_POINT(UWTROC)</Name>\n<Title>ROCK AWASH, UNDERWATER</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="179.7739379621" maxy="65.479245"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TOPMARK_point(TOPMAR)</Name>\n<Title>TOPMARK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.8798138683" miny="17.899127732" maxx="-66.0108786461" maxy="57.7342433"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SHORELINE CONSTRUCTION_point(SLCONS)</Name>\n<Title>SHORELINE CONSTRUCTION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.2814074866" miny="17.9488137694" maxx="-66.6154278" maxy="57.1244452"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SILO, TANK_point(SILTNK)</Name>\n<Title>SILO, TANK_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.2000916286" miny="17.693466" maxx="179.405717" maxy="65.245406"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SEA AREA_point(SEAARE)</Name>\n<Title>SEA AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-175.0447901975" miny="17.75181" maxx="-65.9186032932" maxy="61.2029033678"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SEABED AREA_point(SBDARE)</Name>\n<Title>SEABED AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.975612" miny="17.615878691" maxx="179.381314" maxy="65.546943"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RADAR TRANSPONDER BEACON_POINT(RTPBCN)</Name>\n<Title>RADAR TRANSPONDER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.1279745596" miny="21.2805057" maxx="-68.1233392323" maxy="61.2527780523"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RESCUE STATION_POINT(RCSTA)</Name>\n<Title>RESCUE STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.8022350183" miny="18.3397802711" maxx="-64.9303892417" maxy="47.746255"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PYLONS_point(PYLONS)</Name>\n<Title>PYLONS_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.8772446752" miny="17.954536063" maxx="-66.9051913869" maxy="48.6367107143"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PILE_point(PILPNT)</Name>\n<Title>PILE</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.8086939336" miny="17.688093" maxx="173.1633324051" maxy="65.559117"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OFFSHORE PLATFORM_point(OFSPLF_point)</Name>\n<Title>OFFSHORE PLATFORM_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6530797" miny="18.3127739" maxx="-64.7871612214" maxy="61.076092"/>\n<ScaleHint min="0" max="0.00016822788997415016"/>\n</Layer>\n<Layer queryable="1">\n<Name>MOORING FACILITY_point(MORFAC_point)</Name>\n<Title>MOORING FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.5954059954" miny="17.6499968559" maxx="179.299023527" maxy="61.1291725"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAND REGION_point(LNDRGN_point)</Name>\n<Title>LAND REGION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.8097539504" miny="17.7539111" maxx="178.8901984387" maxy="65.366769"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LANDMARK_point(LNDMARK)</Name>\n<Title>LANDMARK_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.653026" miny="17.6937090703" maxx="179.3060394003" maxy="65.6158876742"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAND AREA_point(LNDARE)</Name>\n<Title>LAND AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="179.3216072728" maxy="65.5353264043"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FOGSIG_point(FOGSIG)</Name>\n<Title>FOG SIGNAL</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.5696332163" miny="24.4613642" maxx="-66.8724746" maxy="61.1499743979"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DAYMARK_point(DAYMAR)</Name>\n<Title>DAYMARK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6604892247" miny="17.6823453319" maxx="-64.6370161428" maxy="65.6333779499"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CAUTION AREA_point(CNTARE)</Name>\n<Title>CAUTION AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="177.740738" maxy="61.245317"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>COASTGUARD STATION_point(CGUSTA)</Name>\n<Title>COASTGUARD STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BUILDING_point(BUISGL)</Name>\n<Title>BUILDING_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0369838033" miny="17.6876002" maxx="177.690254" maxy="66.0926616301"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BUILT-UP AREA_point(BUAARE)</Name>\n<Title>BUILT-UP AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-177.806215" miny="17.686783029" maxx="173.2268435757" maxy="65.8929113628"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>INSTALLATION(BOYINB)</Name>\n<Title>INSTALLATION BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-90.0238593591" miny="28.8626462" maxx="-89.9998472857" maxy="28.8879445"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SPECIAL PURPOSE BUOY_point(BOYSPP)</Name>\n<Title>SPECIAL PURPOSE BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-172.1566668763" miny="17.6864821" maxx="179.0182179143" maxy="61.1083373009"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SAFE WATER BUOY(BOYSAW)</Name>\n<Title>SAFE WATER BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-163.50861039" miny="17.899127732" maxx="-65.2309488946" maxy="60.3216701551"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LATERAL BUOY_point(BOYLAT)</Name>\n<Title>LATERAL BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6101114814" miny="17.6504347" maxx="-64.602473" maxy="61.203334561"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SPECIAL PURPOSE BEACON_point(BCNSPP)</Name>\n<Title>SPECIAL PURPOSE BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.0477187183" miny="17.6777100046" maxx="-64.4176106505" maxy="65.6343571178"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SAFE WATER BEACON_point(BCNSAW)</Name>\n<Title>SAFE WATER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.8020284049" miny="27.7238386978" maxx="-65.6792012145" maxy="48.5890818279"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LATERAL BEACON_point(BCNLAT)</Name>\n<Title>LATERAL BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6297043" miny="17.6823453319" maxx="-64.6370161428" maxy="65.2725680252"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LAND ELEVATION_point(LNDELV)</Name>\n<Title>LAND ELEVATION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.0551927344" miny="17.7065550355" maxx="179.774829" maxy="65.6489817551"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ANCHOR BERTH_point(ACHBRT)</Name>\n<Title>ANCHOR BERTH_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-152.547777109" miny="18.199757" maxx="-65.5749063502" maxy="57.7549659"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ANCHORAGE AREA_point(ANCARE)</Name>\n<Title>ANCHORAGE AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.5230733298" miny="17.7104601" maxx="179.36843" maxy="61.047209"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>AIRPORT_point(AIRARE)</Name>\n<Title>AIRPORT_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-166.3622562186" miny="27.884673" maxx="-77.219701" maxy="65.249149"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ISOLATED DANGER BEACON(BCNISD)</Name>\n<Title>ISOLATED DANGER BEACON</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-94.8988672194" miny="27.850438829" maxx="-70.960392" maxy="42.295704"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>BERTHS_point(BERTHS)</Name>\n<Title>BERTHS_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174148169" maxy="61.0900205715"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CARDINAL BUOY_point(BOYCAR)</Name>\n<Title>CARDINAL BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.8148114877" miny="41.7149543205" maxx="-65.4441110682" maxy="49.3035600392"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>ISOLATED DANGER BUOY_point(BOYISD)</Name>\n<Title>ISOLATED DANGER BUOY</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.0460333" miny="18.1513398432" maxx="-65.44412" maxy="48.7649817192"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CRANES_point(CRANES)</Name>\n<Title>CRANES_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6528501" miny="17.9590546" maxx="-66.7629241" maxy="51.8541401"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CONTROL POINT(CTRPNT)</Name>\n<Title>CONTROL POINT</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-159.3624897816" miny="17.9976823363" maxx="-64.7471764" maxy="58.3892327455"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>CURRENT_point(CURENT)</Name>\n<Title>CURRENT</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-162.4222369946" miny="25.5734600562" maxx="-79.422667" maxy="60.0518420036"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DAM_point(DAMCON)</Name>\n<Title>DAM_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.3842919897" maxy="37.9107429998"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DISTANCE MARK_point(DISMAR)</Name>\n<Title>DISTANCE MARK</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.0934701174" miny="24.570657" maxx="-75.8920201" maxy="46.7030965064"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>DUMPING GROUND_point(DMPGRD)</Name>\n<Title>DUMPING GROUND_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.9408277114" miny="24.712079" maxx="-70.9739307755" maxy="48.1403474"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FORTIFIED STRUCTURE_point(FORSTC)</Name>\n<Title>FORTIFIED STRUCTURE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-80.6435379405" miny="18.3255289" maxx="-64.933019" maxy="43.8771728097"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>FISH FACILITY_point(FSHFAC)</Name>\n<Title>FISH FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.5254448926" miny="38.8890126573" maxx="-72.3689127642" maxy="61.0157924523"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>GATE_point(GATCON)</Name>\n<Title>GATE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-91.5189" miny="29.3741050495" maxx="-76.9378183419" maxy="37.4066781053"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>HARBOR FACILITY_point(HRBFAC)</Name>\n<Title>HARBOR FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.9715185" miny="18.339959935" maxx="-65.620127741" maxy="61.124354333"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LOCAL MAGNETIC ANOMALY_point(LOCMAG)</Name>\n<Title>LOCAL MAGNETIC ANOMALY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.1929949065" miny="21.4447309085" maxx="179.6224723542" maxy="59.639594319"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LOG POND_point(LOGPON)</Name>\n<Title>LOG POND_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.4290233" miny="42.1137272164" maxx="-84.2950799055" maxy="47.2594345979"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>MAGNETIC VARIATION_point(MAGVAR)</Name>\n<Title>MAGNETIC VARIATION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.5228846828" miny="27.7854884" maxx="-73.5829244" maxy="40.976648"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PILOT BOARDING POINT_point(PILBOP)</Name>\n<Title>PILOT BOARDING POINT_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-170.4166674153" miny="17.6349949245" maxx="-64.7050009432" maxy="60.8166710085"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SUBMARINE_ON LAND PIPELINE_point(PISOL)</Name>\n<Title>SUBMARINE_ON LAND PIPELINE_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.2497147836" miny="28.8286456041" maxx="-75.7040753" maxy="47.67296"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>PRODUCTION AREA_point(PRDARE)</Name>\n<Title>PRODUCTION AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.7679731223" miny="27.8462167285" maxx="-70.7465392251" maxy="48.1694319927"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RADIO CALLING IN POINT_point(RDOCAL)</Name>\n<Title>RADIO CALLING IN POINT_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-147.0187299563" miny="40.8022424" maxx="-66.9182415" maxy="61.0904787143"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RETRO REFLECTOR_point(RETRFL)</Name>\n<Title>RETRO REFLECTOR</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.4297649099" miny="25.1765442" maxx="-74.96657" maxy="42.261163"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WARNING SIGNAL STATION_point(SISTAW)</Name>\n<Title>WARNING SIGNAL STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-148.008741" miny="24.6086023051" maxx="-69.6297846729" maxy="60.067188"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAFFIC SIGNAL STATION_point(SISTAT)</Name>\n<Title>TRAFFIC SIGNAL STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-157.964525373" miny="21.3070365346" maxx="-70.4961647" maxy="47.6674871316"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SLOPING GROUND_point(SLOGRD)</Name>\n<Title>SLOPING GROUND_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-124.1667460182" miny="26.236652" maxx="173.427385" maxy="52.8504747617"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SMALL CRAFT FACILITY_point(SMCFAC)</Name>\n<Title>SMALL CRAFT FACILITY_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.0059648398" miny="17.9476998536" maxx="-65.245175" maxy="60.7771629282"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SAND WAVES_point(SNDWAV)</Name>\n<Title>SAND WAVES_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-152.6997817084" miny="37.8285374" maxx="-71.728264" maxy="60.0917004285"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SEA PLANE LANDING AREA_point(SPLARE)</Name>\n<Title>SEA PLANE LANDING AREA_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-152.5303706" miny="33.3345340867" maxx="-118.3034702072" maxy="57.7227966475"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TIDAL STREAM_point(TS_FEB)</Name>\n<Title>TIDAL STREAM_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-123.1386582" miny="41.4297289771" maxx="-71.2939106" maxy="48.2478552628"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SEABED AREA_line(SBDARE)</Name>\n<Title>SEABED AREA_line</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-169.7584689047" miny="21.2584015307" maxx="-74.1566489099" maxy="60.902732"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>TUNNEL_point(TUNNEL)</Name>\n<Title>TUNNEL_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-76.5769275685" miny="39.2454747168" maxx="-76.5664968" maxy="39.2636238"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>VEGATATION_point(VEGATN)</Name>\n<Title>VEGATATION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-158.387436107" miny="17.6776291558" maxx="-64.761798" maxy="61.0864991601"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATER FALL</Name>\n<Title>WATER FALL_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.028112" miny="48.3450713715" maxx="173.352744" maxy="60.5298376737"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>RADIO STATION(RDOSTA)</Name>\n<Title>RADIO STATION</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6136778088" miny="17.7224974" maxx="174.0602883" maxy="65.244757"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>OBSTRUCTION_point(OBSTRN)</Name>\n<Title>OBSTRUCTION_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-178.1437041296" miny="17.6752036939" maxx="178.272213" maxy="65.556816"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LIGHTS_point(LIGHTS)</Name>\n<Title>LIGHTS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-176.6604892247" miny="17.6499968559" maxx="173.180447" maxy="65.6333779499"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>LIGHT FLOAT_point(LITFLT)</Name>\n<Title>LIGHT FLOAT</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-122.2265201807" miny="29.922454" maxx="-72.0538178" maxy="48.0037033"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>HULK_point(HULKES)</Name>\n<Title>HULKES_point</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-91.1925008309" miny="29.9220348728" maxx="-89.970623" maxy="30.460778"/>\n<ScaleHint min="0" max="0.0005046836699224504"/>\n</Layer>\n<Layer queryable="1">\n<Name>SOUNDINGS</Name>\n<Title>SOUNDINGS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.4127058274" miny="17.5731097117" maxx="179.8457226529" maxy="65.648415814"/>\n<ScaleHint min="0" max="0.00016822788997415016"/>\n</Layer>\n<Layer queryable="1">\n<Name>ENC INDEX</Name>\n<Title>ENC INDEX</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-179.4170087766" miny="17.5704956027" maxx="179.8500076357" maxy="65.6492243013"/>\n<ScaleHint min="0" max="0.0033645577994830035"/>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	ocs-spatial.ncd.noaa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13642	http://galileo.icc.es/wms/servlet/icc_limadmin_v_r?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://galileo.icc.es/wms/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ICC Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ICC. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ICC Feature MapService</Keyword>\n\t\t\t<Keyword>ICC Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/wms/servlet/icc_limadmin_v_r?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization>ICC</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City>Barcelona</City>\n\t\t\t\t<StateOrProvince>Barcelona</StateOrProvince>\n\t\t\t\t<PostCode>08038</PostCode>\n\t\t\t\t<Country>Spain</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/wms/servlet/icc_limadmin_v_r?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/wms/servlet/icc_limadmin_v_r?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/wms/servlet/icc_limadmin_v_r?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/wms/servlet/icc_limadmin_v_r?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>icc_limadmin_v_r</Title>\n\t\t\t<SRS>EPSG:23031</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:23031" minx="260283.869965399" miny="4488962.57013077" maxx="527495.200014898" maxy="4748184.13001744" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Municipis</Name>\n\t\t\t\t<Title>Municipis</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:23031" minx="260283.869965399" miny="4488962.57013077" maxx="527495.200014899" maxy="4748184.13001744" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Municipis.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Municipis.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Noms_de_municipi</Name>\n\t\t\t\t<Title>Noms_de_municipi</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:23031" minx="260283.869965399" miny="4488962.57013077" maxx="527495.200014899" maxy="4748184.13001744" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Noms_de_municipi.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Noms_de_municipi.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Comarques</Name>\n\t\t\t\t<Title>Comarques</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:23031" minx="260283.869965399" miny="4488962.57013077" maxx="527495.200014899" maxy="4748184.13001744" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Comarques.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Comarques.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Noms_de_comarca</Name>\n\t\t\t\t<Title>Noms_de_comarca</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:23031" minx="260283.869965399" miny="4488962.57013077" maxx="527495.200014899" maxy="4748184.13001744" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Noms_de_comarca.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://galileo.icc.es/metadata/Noms_de_comarca.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	galileo.icc.es	ES	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13643	http://nautilus.baruch.sc.edu/wms/seacoos_rs?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_relief</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_contour</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_ergb_low</Name>\n        <Title>MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>enhanced true color image</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> ocean color</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_composite_low</Name>\n        <Title>MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_low</Name>\n        <Title>MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_chesapeake_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-78" miny="34" maxx="-74" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_florida_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_miss_plume</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-94.5" miny="28" maxx="-87" maxy="31" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_suwannee_river</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_tampa_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oi_sst</Name>\n        <Title>Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)</Title>\n        <Abstract>This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>operational</Keyword>\n          <Keyword> cloud free</Keyword>\n          <Keyword> satellite SST</Keyword>\n          <Keyword> Optimal Interpolation</Keyword>\n          <Keyword> NOAA and NASA satellites</Keyword>\n          <Keyword> USF Ocean Circulation Group</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-98" miny="8" maxx="-59" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_sst</Name>\n        <Title>MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>SST</Keyword>\n          <Keyword> AVHRR</Keyword>\n          <Keyword> Advanced Very High Resolution Radiometer</Keyword>\n          <Keyword> NOAA satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>avhrr_sst</Name>\n        <Title>AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl</Name>\n        <Title>MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>TBA DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jpl_sea_surface_height_composite</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_usrad</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surface_currents_radar</Name>\n        <Title>Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>depth_averaged_currents</Name>\n        <Title>Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sea_surface_elevation</Name>\n        <Title>Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>opaque_legend_background</Name>\n        <Title>Opaque legend background</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl_legend_full_range</Name>\n        <Title>MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_legend_full_range</Name>\n        <Title>SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III_legend_full_range</Name>\n        <Title>Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>current_velocity_legend</Name>\n        <Title>Current velocity legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>water_level_legend</Name>\n        <Title>Elevation legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13644	http://www.metoc.gov.au:8080/wmsconnector/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=WMS&	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Defence Oceanographic Data Centre WMS</Title><Abstract>Defence Oceanographic Data Centre Web Map Server maintained by the Geospatial Services Group of the Directorate of Oceanography and Meteorology.</Abstract><KeywordList><Keyword>Ocean</Keyword><Keyword>Temperature</Keyword><Keyword>Sea</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.metoc.gov.au:8080/wmsconnector/com.esri.wms.Esrimap/wms_mcsst?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson>Paul Sliogeris</ContactPerson><ContactOrganization>Directorate of Oceanography and Meteorology</ContactOrganization></ContactPersonPrimary><ContactPosition>GIS Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Level 2, Bld 89-90, Garden Island</Address><City>Potts Point</City><StateOrProvince>NSW</StateOrProvince><PostCode>2011</PostCode><Country>Australia</Country></ContactAddress><ContactVoiceTelephone>+61 2 9359 3128</ContactVoiceTelephone><ContactFacsimileTelephone>+61 2 9359 3120</ContactFacsimileTelephone><ContactElectronicMailAddress>paul@metoc.gov.au</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.metoc.gov.au:8080/wmsconnector/com.esri.wms.Esrimap/wms_mcsst?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.metoc.gov.au:8080/wmsconnector/com.esri.wms.Esrimap/wms_mcsst?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.metoc.gov.au:8080/wmsconnector/com.esri.wms.Esrimap/wms_mcsst?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>Near Real-Time Multi Channel Sea Surface Temperature</Title><Abstract>The Naval Oceanographic Office operationally processes real-time Global Area Coverage Advanced Very-High Resolution Radiometer (AVHRR) data from POES NOAA-14 and NOAA-15. Over 300,000 global Multi-Channel Sea Surface Temperature (MCSST) retrievals are generated and distributed daily in less than 5 hours from the time the satellites acquire the data. Global match-ups of satellite retrievals with drifting buoy measurements of sea surface temperature consistently maintain a global root-mean-square difference error of less than 0.7degC.</Abstract><Dimension name="time" units="ISO8601" /><Extent name="time">2006-10-03 15:25</Extent><SRS>EPSG:4326</SRS><SRS>EPSG:54001</SRS><BoundingBox SRS="EPSG:4326" minx="-180.05" miny="-70.05" maxx="179.95" maxy="80.05"/><LatLonBoundingBox minx="-180.05" miny="-70.05" maxx="179.95" maxy="80.05"/><Layer queryable="0"><Name>0</Name><Title>Near Real-Time SST Grid</Title><Abstract>ArcGIS generated GRID from mcsst data</Abstract><SRS>EPSG:4326</SRS><SRS>EPSG:54001</SRS><LatLonBoundingBox minx="-180.05" miny="-70.05" maxx="179.95" maxy="80.05"/></Layer><Layer queryable="1"><Name>1</Name><Title>5degC Contour</Title><Abstract>ArcGIS generated vector contour line</Abstract><SRS>EPSG:4326</SRS><SRS>EPSG:54001</SRS><LatLonBoundingBox minx="-180.0" miny="-66.3" maxx="180.0" maxy="80.0"/><ScaleHint min="14964.880180540502" max="99691.82700555207"/></Layer><Layer queryable="1"><Name>2</Name><Title>2degC Contour</Title><Abstract>ArcGIS generated vector contour line</Abstract><SRS>EPSG:4326</SRS><SRS>EPSG:54001</SRS><LatLonBoundingBox minx="-180.0" miny="-70.0" maxx="180.0" maxy="80.0"/><ScaleHint min="5611.830067702688" max="14964.880180540502"/></Layer><Layer queryable="1"><Name>3</Name><Title>1degC Contour</Title><Abstract>ArcGIS generated vector contour line</Abstract><SRS>EPSG:4326</SRS><SRS>EPSG:54001</SRS><LatLonBoundingBox minx="-180.0" miny="-70.0" maxx="180.0" maxy="80.0"/><ScaleHint min="0" max="5611.830067702688"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.metoc.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13645	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="null" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-null-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="null" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	null
13646	http://datamil.delaware.gov/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?service=WMS&version=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datamil.delaware.gov:80/arcims_ogc/WMS111_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Delaware 2002 Aerial Imagery WMS Service</Title><Abstract>The Delaware 2002 Aerial Imagery Map Service serves statewide orthophotography as captured in 2002. The State of Delaware contracted with EarthData International to develop 0.25-meter resolution color infrared digital ortho-photos for the entire state. Map scale of the photography is approximately 1:2,400. Airphotos were taken in March and April, 2002, digitized and georeferenced to Delaware State Plane NAD83 meters. This data is available as an ArcIMS map service, a WMS map service, original 1-meter raw data files. </Abstract><KeywordList><Keyword>Delaware</Keyword><Keyword>DataMIL</Keyword><Keyword>The National Map</Keyword><Keyword>framework</Keyword><Keyword>orthoimagery</Keyword><Keyword>orthophotography</Keyword><Keyword>aerial imagery</Keyword><Keyword>imagery</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson>William S. Schenck</ContactPerson><ContactOrganization>Delaware Geological Survey</ContactOrganization></ContactPersonPrimary><ContactPosition>Scientist</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>DGS Building</Address><City>Newark</City><StateOrProvince>Delaware</StateOrProvince><PostCode>19716-7501</PostCode><Country>USA</Country></ContactAddress><ContactVoiceTelephone>1-302-831-8262</ContactVoiceTelephone><ContactFacsimileTelephone>1-302-831-3579</ContactFacsimileTelephone><ContactElectronicMailAddress>rockman@udel.edu</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/gif</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>DE_aerial02</Title><SRS>EPSG:4326</SRS><SRS>EPSG:102257</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4152</SRS><SRS>EPSG:26757</SRS><SRS>EPSG:26718</SRS><SRS>EPSG:26957</SRS><SRS>EPSG:2235</SRS><SRS>EPSG:102657</SRS><SRS>EPSG:2776</SRS><SRS>EPSG:102277 </SRS><SRS>EPSG:2880</SRS><SRS>EPSG:102211</SRS><SRS>EPSG:32618</SRS><LatLonBoundingBox minx="-75.8848418733" miny="38.3741058346" maxx="-74.9910506181" maxy="39.8751126213"/><BoundingBox SRS="EPSG:102257" minx="166499.875" miny="50000.125" maxx="232799.875" maxy="204700.125"/><Layer queryable="0"><Name>ortho2002</Name><Title>2002 Aerial Imagery</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/><BoundingBox SRS="EPSG:102257" minx="166499.874927962" miny="50000.1249279622" maxx="321199.874927962" maxy="204700.124927962" /> </Layer></Layer></Capability></WMT_MS_Capabilities>	datamil.delaware.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13647	http://maps1.intergraph.com/wms/ussample/request.asp?REQUEST=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="200424"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>Intergraph US sample WMS</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><KeywordList>WMS</KeywordList><KeywordList>Testing</KeywordList></KeywordList><!--Top-level address of service or service provider--><OnlineResource></OnlineResource><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>USSample</Title><SRS>EPSG:4326 EPSG:26716 EPSG:26916 EPSG:4267 EPSG:4269</SRS><LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:26716" minx="-2717244.8571" miny="2723307.0521" maxx="2084179.6877" maxy="6086837.4012"/><BoundingBox SRS="EPSG:26916" minx="-2717263.064" miny="2723510.081" maxx="2084189.5588" maxy="6087060.8234"/><BoundingBox SRS="EPSG:4267" minx="-124.7312" miny="24.5454" maxx="-66.9596" maxy="49.3717"/><BoundingBox SRS="EPSG:4269" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><BoundingBox SRS="EPSG:4326" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>counties</Name><Title>counties</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/counties_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateshr</Name><Title> stateshr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateshr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateslr</Name><Title> stateslr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateslr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>interstates</Name><Title> interstates</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/interstates_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>rivers</Name><Title> rivers</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/rivers_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>statelabels</Name><Title> statelabels</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/statelabels_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>cities</Name><Title> cities</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/cities_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="200424">	WMT_MS_Capabilities	1.1.0
13648	http://ims.cr.usgs.gov/servlet/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USGS_EDC_Elev_NED</Title><Abstract>ArcIMS USGS_EDC_Elev_NED Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer noSubsets="0" opaque="0" queryable="1"><Title>USGS_EDC_Elev_NED</Title><LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>NED_Index</Name><Title>NED_Index</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-160.600143085141" miny="5.25013992365021" maxx="163.124866201251" maxy="49.9997116858138"/></Layer><Layer queryable="1"><Name>NED_AK_Index</Name><Title>NED_AK_Index</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.005147247582" miny="51.0005558482379" maxx="-130.004882616929" maxy="72.001194332728"/></Layer><Layer queryable="1"><Name>NED_Date_of_Update</Name><Title>NED_Date_of_Update</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="1"><Name>NED_Production_Method</Name><Title>NED_Production_Method</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="1"><Name>NED_Resolution</Name><Title>NED_Resolution</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="1"><Name>NED_Metadata_Footprints</Name><Title>NED_Metadata_Footprints</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/></Layer></Layer></Capability></WMT_MS_Capabilities>	ims.cr.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13649	http://activefiremaps.fs.fed.us/cgi-bin/map.exe?REQUEST=GetCapabilities&Service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=THREADS SUPPORTS=GEOS INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>MODIS Active Fire Detections</Title>\r\n  <Abstract>&lt;![CDATA[&#39;MODIS Active Fire Detections -  These fire detections from the NASA EOS satellites (TERRA &amp; AQUA). Fire detection algorithm is maintained by NASA Goddard Space Flight Center. All possible efforts are made to create accurated data. User beware, use at your own risk.&#39;]]&gt;</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Jason Hullinger</ContactPerson>\r\n      <ContactOrganization>USDA - Forest Service - Remote Sensing Application Center</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Engineer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>2222 W. 2300 S.</Address>\r\n        <City>Salt Lake City</City>\r\n        <StateOrProvince>Utah</StateOrProvince>\r\n        <PostCode>84119</PostCode>\r\n        <Country>United States</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>801-975-3766</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>801-975-3478</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>jnorton@fs.fed.us</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>MODISDetections</Name>\r\n    <Title>MODIS Active Fire Detections</Title>\r\n    <SRS>epsg:4269</SRS>\r\n    <LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Cumulative</Name>\r\n        <Title>MODIS Fire Detections</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These are an accumulation of fire detections since the start of the current calendar year.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-167.982" miny="-90" maxx="46.5783" maxy="68.1398" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cumulative&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Last24</Name>\r\n        <Title>Last 24hrs Detections</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These features represent MODIS detections in the last 24 hrs. Currency is to the top of each hour plus network transfer time.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-156.539" miny="18.9309" maxx="-70.3361" maxy="57.8973" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Last24&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Last12</Name>\r\n        <Title>Last 12 hr Detections</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These features represent MODIS detections in the last 12 hrs. Currency is to the top of each hour plus network transfer time.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-156.539" miny="19.1809" maxx="-71.506" maxy="53.2301" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Last12&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Cumulative_2005</Name>\r\n        <Title>MODIS Fire Detections 2005</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These are an accumulation of fire detections from January 1st to December 31st 2005.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-179.014" miny="23.9931" maxx="-49.9853" maxy="72.5031" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cumulative_2005&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Cumulative_2004</Name>\r\n        <Title>MODIS Fire Detections 2004</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These are an accumulation of fire detections from January 1st to December 31st 2004.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-164.995" miny="9.99277" maxx="-46.3517" maxy="81.4876" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cumulative_2004&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Cumulative_2003</Name>\r\n        <Title>MODIS Fire Detections 2003</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These are an accumulation of fire detections from January 1st to December 31st 2003.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-172.647" miny="9.99276" maxx="-51.7951" maxy="76.1399" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cumulative_2003&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Cumulative_2002</Name>\r\n        <Title>MODIS Fire Detections 2002</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These are an accumulation of fire detections from January 1st to December 31st 2002.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-179.793" miny="9.99376" maxx="-54.9011" maxy="79.6083" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cumulative_2002&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Cumulative_2001</Name>\r\n        <Title>MODIS Fire Detections 2001</Title>\r\n        <Abstract>&lt;![CDATA[&#39;These are an accumulation of fire detections from January 1st to December 31st 2001.&#39;]]&gt;</Abstract>\r\n        <SRS>epsg:4269</SRS>\r\n        <LatLonBoundingBox minx="-174.011" miny="9.99276" maxx="-56.2723" maxy="77.972" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://activefiremaps.fs.fed.us/cgi-bin/map.exe?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cumulative_2001&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	activefiremaps.fs.fed.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13650	http://onearth.jpl.nasa.gov/wms.cgi?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd ">\n<ServiceExceptionReport version="1.1.0">\n <ServiceException>\n   Service denied due to system overload. Please try again later.\n </ServiceException>\n</ServiceExceptionReport>\n	onearth.jpl.nasa.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13651	http://www.web-demographics.com/geoserver/wms?request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.web-demographics.com:80/geoserver/schemas/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>web-demographics WMS</Title>\r\n    <Abstract>A set of WMS tables used primarily for experimentation, testing, and prototyping \r\n     </Abstract>\r\n    <KeywordList>\r\n      <Keyword>WFS</Keyword>\r\n      <Keyword>WMS</Keyword>\r\n      <Keyword>GEOSERVER</Keyword>\r\n      <Keyword>OWS</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.sourceforge.net/html/index.php"/>\r\n    <Fees>NONE</Fees>\r\n    <AccessConstraints>NONE</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms?"/>\r\n            </Get>\r\n            <Post>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms?"/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>application/pdf</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>application/vnd.google-earth.kmz</Format>\r\n        <Format>image/svg+xml</Format>\r\n        <Format>image/gif</Format>\r\n        <Format>application/vnd.google-earth.kml+xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms?"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/plain</Format>\r\n        <Format>text/html</Format>\r\n        <Format>application/vnd.ogc.gml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms?"/>\r\n            </Get>\r\n            <Post>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms?"/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n      <DescribeLayer>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms?"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeLayer>\r\n      <GetLegendGraphic>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/gif</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms?"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetLegendGraphic>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0"/>\r\n    <Layer>\r\n      <Title>web-demographics WMS</Title>\r\n      <Abstract>A set of WMS tables used primarily for experimentation, testing, and prototyping \r\n     </Abstract>\r\n      <!--All supported EPSG projections:-->\r\n      <SRS>EPSG:100001</SRS>\r\n      <SRS>EPSG:100002</SRS>\r\n      <SRS>EPSG:104000</SRS>\r\n      <SRS>EPSG:104101</SRS>\r\n      <SRS>EPSG:104102</SRS>\r\n      <SRS>EPSG:104103</SRS>\r\n      <SRS>EPSG:104104</SRS>\r\n      <SRS>EPSG:104105</SRS>\r\n      <SRS>EPSG:104106</SRS>\r\n      <SRS>EPSG:104107</SRS>\r\n      <SRS>EPSG:104108</SRS>\r\n      <SRS>EPSG:104261</SRS>\r\n      <SRS>EPSG:104304</SRS>\r\n      <SRS>EPSG:104305</SRS>\r\n      <SRS>EPSG:18001</SRS>\r\n      <SRS>EPSG:2000</SRS>\r\n      <SRS>EPSG:20004</SRS>\r\n      <SRS>EPSG:20005</SRS>\r\n      <SRS>EPSG:20006</SRS>\r\n      <SRS>EPSG:20007</SRS>\r\n      <SRS>EPSG:20008</SRS>\r\n      <SRS>EPSG:20009</SRS>\r\n      <SRS>EPSG:2001</SRS>\r\n      <SRS>EPSG:20010</SRS>\r\n      <SRS>EPSG:20011</SRS>\r\n      <SRS>EPSG:20012</SRS>\r\n      <SRS>EPSG:20013</SRS>\r\n      <SRS>EPSG:20014</SRS>\r\n      <SRS>EPSG:20015</SRS>\r\n      <SRS>EPSG:20016</SRS>\r\n      <SRS>EPSG:20017</SRS>\r\n      <SRS>EPSG:20018</SRS>\r\n      <SRS>EPSG:20019</SRS>\r\n      <SRS>EPSG:2002</SRS>\r\n      <SRS>EPSG:20020</SRS>\r\n      <SRS>EPSG:20021</SRS>\r\n      <SRS>EPSG:20022</SRS>\r\n      <SRS>EPSG:20023</SRS>\r\n      <SRS>EPSG:20024</SRS>\r\n      <SRS>EPSG:20025</SRS>\r\n      <SRS>EPSG:20026</SRS>\r\n      <SRS>EPSG:20027</SRS>\r\n      <SRS>EPSG:20028</SRS>\r\n      <SRS>EPSG:20029</SRS>\r\n      <SRS>EPSG:2003</SRS>\r\n      <SRS>EPSG:20030</SRS>\r\n      <SRS>EPSG:20031</SRS>\r\n      <SRS>EPSG:20032</SRS>\r\n      <SRS>EPSG:2004</SRS>\r\n      <SRS>EPSG:2005</SRS>\r\n      <SRS>EPSG:2006</SRS>\r\n      <SRS>EPSG:20064</SRS>\r\n      <SRS>EPSG:20065</SRS>\r\n      <SRS>EPSG:20066</SRS>\r\n      <SRS>EPSG:20067</SRS>\r\n      <SRS>EPSG:20068</SRS>\r\n      <SRS>EPSG:20069</SRS>\r\n      <SRS>EPSG:2007</SRS>\r\n      <SRS>EPSG:20070</SRS>\r\n      <SRS>EPSG:20071</SRS>\r\n      <SRS>EPSG:20072</SRS>\r\n      <SRS>EPSG:20073</SRS>\r\n      <SRS>EPSG:20074</SRS>\r\n      <SRS>EPSG:20075</SRS>\r\n      <SRS>EPSG:20076</SRS>\r\n      <SRS>EPSG:20077</SRS>\r\n      <SRS>EPSG:20078</SRS>\r\n      <SRS>EPSG:20079</SRS>\r\n      <SRS>EPSG:2008</SRS>\r\n      <SRS>EPSG:20080</SRS>\r\n      <SRS>EPSG:20081</SRS>\r\n      <SRS>EPSG:20082</SRS>\r\n      <SRS>EPSG:20083</SRS>\r\n      <SRS>EPSG:20084</SRS>\r\n      <SRS>EPSG:20085</SRS>\r\n      <SRS>EPSG:20086</SRS>\r\n      <SRS>EPSG:20087</SRS>\r\n      <SRS>EPSG:20088</SRS>\r\n      <SRS>EPSG:20089</SRS>\r\n      <SRS>EPSG:2009</SRS>\r\n      <SRS>EPSG:20090</SRS>\r\n      <SRS>EPSG:20091</SRS>\r\n      <SRS>EPSG:20092</SRS>\r\n      <SRS>EPSG:2010</SRS>\r\n      <SRS>EPSG:2011</SRS>\r\n      <SRS>EPSG:2012</SRS>\r\n      <SRS>EPSG:2013</SRS>\r\n      <SRS>EPSG:20135</SRS>\r\n      <SRS>EPSG:20136</SRS>\r\n      <SRS>EPSG:20137</SRS>\r\n      <SRS>EPSG:20138</SRS>\r\n      <SRS>EPSG:2014</SRS>\r\n      <SRS>EPSG:2015</SRS>\r\n      <SRS>EPSG:2016</SRS>\r\n      <SRS>EPSG:2017</SRS>\r\n      <SRS>EPSG:2018</SRS>\r\n      <SRS>EPSG:2019</SRS>\r\n      <SRS>EPSG:2020</SRS>\r\n      <SRS>EPSG:2021</SRS>\r\n      <SRS>EPSG:2022</SRS>\r\n      <SRS>EPSG:2023</SRS>\r\n      <SRS>EPSG:2024</SRS>\r\n      <SRS>EPSG:20248</SRS>\r\n      <SRS>EPSG:20249</SRS>\r\n      <SRS>EPSG:2025</SRS>\r\n      <SRS>EPSG:20250</SRS>\r\n      <SRS>EPSG:20251</SRS>\r\n      <SRS>EPSG:20252</SRS>\r\n      <SRS>EPSG:20253</SRS>\r\n      <SRS>EPSG:20254</SRS>\r\n      <SRS>EPSG:20255</SRS>\r\n      <SRS>EPSG:20256</SRS>\r\n      <SRS>EPSG:20257</SRS>\r\n      <SRS>EPSG:20258</SRS>\r\n      <SRS>EPSG:2026</SRS>\r\n      <SRS>EPSG:2027</SRS>\r\n      <SRS>EPSG:2028</SRS>\r\n      <SRS>EPSG:2029</SRS>\r\n      <SRS>EPSG:2030</SRS>\r\n      <SRS>EPSG:2031</SRS>\r\n      <SRS>EPSG:2032</SRS>\r\n      <SRS>EPSG:2033</SRS>\r\n      <SRS>EPSG:2034</SRS>\r\n      <SRS>EPSG:20348</SRS>\r\n      <SRS>EPSG:20349</SRS>\r\n      <SRS>EPSG:2035</SRS>\r\n      <SRS>EPSG:20350</SRS>\r\n      <SRS>EPSG:20351</SRS>\r\n      <SRS>EPSG:20352</SRS>\r\n      <SRS>EPSG:20353</SRS>\r\n      <SRS>EPSG:20354</SRS>\r\n      <SRS>EPSG:20355</SRS>\r\n      <SRS>EPSG:20356</SRS>\r\n      <SRS>EPSG:20357</SRS>\r\n      <SRS>EPSG:20358</SRS>\r\n      <SRS>EPSG:2036</SRS>\r\n      <SRS>EPSG:2037</SRS>\r\n      <SRS>EPSG:2038</SRS>\r\n      <SRS>EPSG:2039</SRS>\r\n      <SRS>EPSG:2040</SRS>\r\n      <SRS>EPSG:2041</SRS>\r\n      <SRS>EPSG:2042</SRS>\r\n      <SRS>EPSG:2043</SRS>\r\n      <SRS>EPSG:20437</SRS>\r\n      <SRS>EPSG:20438</SRS>\r\n      <SRS>EPSG:20439</SRS>\r\n      <SRS>EPSG:2044</SRS>\r\n      <SRS>EPSG:2045</SRS>\r\n      <SRS>EPSG:2046</SRS>\r\n      <SRS>EPSG:2047</SRS>\r\n      <SRS>EPSG:2048</SRS>\r\n      <SRS>EPSG:2049</SRS>\r\n      <SRS>EPSG:20499</SRS>\r\n      <SRS>EPSG:2050</SRS>\r\n      <SRS>EPSG:2051</SRS>\r\n      <SRS>EPSG:2052</SRS>\r\n      <SRS>EPSG:2053</SRS>\r\n      <SRS>EPSG:20538</SRS>\r\n      <SRS>EPSG:20539</SRS>\r\n      <SRS>EPSG:2054</SRS>\r\n      <SRS>EPSG:2055</SRS>\r\n      <SRS>EPSG:2056</SRS>\r\n      <SRS>EPSG:2057</SRS>\r\n      <SRS>EPSG:2058</SRS>\r\n      <SRS>EPSG:2059</SRS>\r\n      <SRS>EPSG:2060</SRS>\r\n      <SRS>EPSG:2061</SRS>\r\n      <SRS>EPSG:2062</SRS>\r\n      <SRS>EPSG:2063</SRS>\r\n      <SRS>EPSG:2064</SRS>\r\n      <SRS>EPSG:2065</SRS>\r\n      <SRS>EPSG:2066</SRS>\r\n      <SRS>EPSG:2067</SRS>\r\n      <SRS>EPSG:2068</SRS>\r\n      <SRS>EPSG:2069</SRS>\r\n      <SRS>EPSG:2070</SRS>\r\n      <SRS>EPSG:2071</SRS>\r\n      <SRS>EPSG:2072</SRS>\r\n      <SRS>EPSG:2073</SRS>\r\n      <SRS>EPSG:2074</SRS>\r\n      <SRS>EPSG:2075</SRS>\r\n      <SRS>EPSG:2076</SRS>\r\n      <SRS>EPSG:2077</SRS>\r\n      <SRS>EPSG:2078</SRS>\r\n      <SRS>EPSG:2079</SRS>\r\n      <SRS>EPSG:20790</SRS>\r\n      <SRS>EPSG:20791</SRS>\r\n      <SRS>EPSG:2080</SRS>\r\n      <SRS>EPSG:2081</SRS>\r\n      <SRS>EPSG:2082</SRS>\r\n      <SRS>EPSG:20822</SRS>\r\n      <SRS>EPSG:20823</SRS>\r\n      <SRS>EPSG:20824</SRS>\r\n      <SRS>EPSG:2083</SRS>\r\n      <SRS>EPSG:2084</SRS>\r\n      <SRS>EPSG:2085</SRS>\r\n      <SRS>EPSG:2086</SRS>\r\n      <SRS>EPSG:2087</SRS>\r\n      <SRS>EPSG:2088</SRS>\r\n      <SRS>EPSG:2089</SRS>\r\n      <SRS>EPSG:2090</SRS>\r\n      <SRS>EPSG:2091</SRS>\r\n      <SRS>EPSG:2092</SRS>\r\n      <SRS>EPSG:2093</SRS>\r\n      <SRS>EPSG:20934</SRS>\r\n      <SRS>EPSG:20935</SRS>\r\n      <SRS>EPSG:20936</SRS>\r\n      <SRS>EPSG:2094</SRS>\r\n      <SRS>EPSG:2095</SRS>\r\n      <SRS>EPSG:2096</SRS>\r\n      <SRS>EPSG:2097</SRS>\r\n      <SRS>EPSG:2098</SRS>\r\n      <SRS>EPSG:2099</SRS>\r\n      <SRS>EPSG:2100</SRS>\r\n      <SRS>EPSG:2101</SRS>\r\n      <SRS>EPSG:2102</SRS>\r\n      <SRS>EPSG:2103</SRS>\r\n      <SRS>EPSG:21035</SRS>\r\n      <SRS>EPSG:21036</SRS>\r\n      <SRS>EPSG:21037</SRS>\r\n      <SRS>EPSG:2104</SRS>\r\n      <SRS>EPSG:2105</SRS>\r\n      <SRS>EPSG:2106</SRS>\r\n      <SRS>EPSG:2107</SRS>\r\n      <SRS>EPSG:2108</SRS>\r\n      <SRS>EPSG:2109</SRS>\r\n      <SRS>EPSG:21095</SRS>\r\n      <SRS>EPSG:21096</SRS>\r\n      <SRS>EPSG:21097</SRS>\r\n      <SRS>EPSG:2110</SRS>\r\n      <SRS>EPSG:21100</SRS>\r\n      <SRS>EPSG:2111</SRS>\r\n      <SRS>EPSG:2112</SRS>\r\n      <SRS>EPSG:2113</SRS>\r\n      <SRS>EPSG:2114</SRS>\r\n      <SRS>EPSG:21148</SRS>\r\n      <SRS>EPSG:21149</SRS>\r\n      <SRS>EPSG:2115</SRS>\r\n      <SRS>EPSG:21150</SRS>\r\n      <SRS>EPSG:2116</SRS>\r\n      <SRS>EPSG:2117</SRS>\r\n      <SRS>EPSG:2118</SRS>\r\n      <SRS>EPSG:2119</SRS>\r\n      <SRS>EPSG:2120</SRS>\r\n      <SRS>EPSG:2121</SRS>\r\n      <SRS>EPSG:2122</SRS>\r\n      <SRS>EPSG:2123</SRS>\r\n      <SRS>EPSG:2124</SRS>\r\n      <SRS>EPSG:2125</SRS>\r\n      <SRS>EPSG:2126</SRS>\r\n      <SRS>EPSG:2127</SRS>\r\n      <SRS>EPSG:2128</SRS>\r\n      <SRS>EPSG:2129</SRS>\r\n      <SRS>EPSG:21291</SRS>\r\n      <SRS>EPSG:21292</SRS>\r\n      <SRS>EPSG:2130</SRS>\r\n      <SRS>EPSG:2131</SRS>\r\n      <SRS>EPSG:2132</SRS>\r\n      <SRS>EPSG:2133</SRS>\r\n      <SRS>EPSG:2134</SRS>\r\n      <SRS>EPSG:2135</SRS>\r\n      <SRS>EPSG:2136</SRS>\r\n      <SRS>EPSG:2137</SRS>\r\n      <SRS>EPSG:2138</SRS>\r\n      <SRS>EPSG:2139</SRS>\r\n      <SRS>EPSG:2140</SRS>\r\n      <SRS>EPSG:2141</SRS>\r\n      <SRS>EPSG:21413</SRS>\r\n      <SRS>EPSG:21414</SRS>\r\n      <SRS>EPSG:21415</SRS>\r\n      <SRS>EPSG:21416</SRS>\r\n      <SRS>EPSG:21417</SRS>\r\n      <SRS>EPSG:21418</SRS>\r\n      <SRS>EPSG:21419</SRS>\r\n      <SRS>EPSG:2142</SRS>\r\n      <SRS>EPSG:21420</SRS>\r\n      <SRS>EPSG:21421</SRS>\r\n      <SRS>EPSG:21422</SRS>\r\n      <SRS>EPSG:21423</SRS>\r\n      <SRS>EPSG:2143</SRS>\r\n      <SRS>EPSG:2144</SRS>\r\n      <SRS>EPSG:2145</SRS>\r\n      <SRS>EPSG:21453</SRS>\r\n      <SRS>EPSG:21454</SRS>\r\n      <SRS>EPSG:21455</SRS>\r\n      <SRS>EPSG:21456</SRS>\r\n      <SRS>EPSG:21457</SRS>\r\n      <SRS>EPSG:21458</SRS>\r\n      <SRS>EPSG:21459</SRS>\r\n      <SRS>EPSG:2146</SRS>\r\n      <SRS>EPSG:21460</SRS>\r\n      <SRS>EPSG:21461</SRS>\r\n      <SRS>EPSG:21462</SRS>\r\n      <SRS>EPSG:21463</SRS>\r\n      <SRS>EPSG:2147</SRS>\r\n      <SRS>EPSG:21473</SRS>\r\n      <SRS>EPSG:21474</SRS>\r\n      <SRS>EPSG:21475</SRS>\r\n      <SRS>EPSG:21476</SRS>\r\n      <SRS>EPSG:21477</SRS>\r\n      <SRS>EPSG:21478</SRS>\r\n      <SRS>EPSG:21479</SRS>\r\n      <SRS>EPSG:2148</SRS>\r\n      <SRS>EPSG:21480</SRS>\r\n      <SRS>EPSG:21481</SRS>\r\n      <SRS>EPSG:21482</SRS>\r\n      <SRS>EPSG:21483</SRS>\r\n      <SRS>EPSG:2149</SRS>\r\n      <SRS>EPSG:2150</SRS>\r\n      <SRS>EPSG:21500</SRS>\r\n      <SRS>EPSG:2151</SRS>\r\n      <SRS>EPSG:2152</SRS>\r\n      <SRS>EPSG:2153</SRS>\r\n      <SRS>EPSG:2154</SRS>\r\n      <SRS>EPSG:2155</SRS>\r\n      <SRS>EPSG:2156</SRS>\r\n      <SRS>EPSG:2157</SRS>\r\n      <SRS>EPSG:2158</SRS>\r\n      <SRS>EPSG:2159</SRS>\r\n      <SRS>EPSG:2160</SRS>\r\n      <SRS>EPSG:2161</SRS>\r\n      <SRS>EPSG:2162</SRS>\r\n      <SRS>EPSG:2163</SRS>\r\n      <SRS>EPSG:2164</SRS>\r\n      <SRS>EPSG:2165</SRS>\r\n      <SRS>EPSG:2166</SRS>\r\n      <SRS>EPSG:2167</SRS>\r\n      <SRS>EPSG:2168</SRS>\r\n      <SRS>EPSG:2169</SRS>\r\n      <SRS>EPSG:2170</SRS>\r\n      <SRS>EPSG:2171</SRS>\r\n      <SRS>EPSG:2172</SRS>\r\n      <SRS>EPSG:2173</SRS>\r\n      <SRS>EPSG:2174</SRS>\r\n      <SRS>EPSG:2175</SRS>\r\n      <SRS>EPSG:2176</SRS>\r\n      <SRS>EPSG:2177</SRS>\r\n      <SRS>EPSG:2178</SRS>\r\n      <SRS>EPSG:21780</SRS>\r\n      <SRS>EPSG:21781</SRS>\r\n      <SRS>EPSG:2179</SRS>\r\n      <SRS>EPSG:2180</SRS>\r\n      <SRS>EPSG:21817</SRS>\r\n      <SRS>EPSG:21818</SRS>\r\n      <SRS>EPSG:2188</SRS>\r\n      <SRS>EPSG:2189</SRS>\r\n      <SRS>EPSG:21891</SRS>\r\n      <SRS>EPSG:21892</SRS>\r\n      <SRS>EPSG:21893</SRS>\r\n      <SRS>EPSG:21894</SRS>\r\n      <SRS>EPSG:2190</SRS>\r\n      <SRS>EPSG:2191</SRS>\r\n      <SRS>EPSG:2192</SRS>\r\n      <SRS>EPSG:2193</SRS>\r\n      <SRS>EPSG:2194</SRS>\r\n      <SRS>EPSG:2195</SRS>\r\n      <SRS>EPSG:2196</SRS>\r\n      <SRS>EPSG:2197</SRS>\r\n      <SRS>EPSG:2198</SRS>\r\n      <SRS>EPSG:2199</SRS>\r\n      <SRS>EPSG:2200</SRS>\r\n      <SRS>EPSG:2201</SRS>\r\n      <SRS>EPSG:2202</SRS>\r\n      <SRS>EPSG:2203</SRS>\r\n      <SRS>EPSG:22032</SRS>\r\n      <SRS>EPSG:22033</SRS>\r\n      <SRS>EPSG:2204</SRS>\r\n      <SRS>EPSG:2205</SRS>\r\n      <SRS>EPSG:2206</SRS>\r\n      <SRS>EPSG:2207</SRS>\r\n      <SRS>EPSG:2208</SRS>\r\n      <SRS>EPSG:2209</SRS>\r\n      <SRS>EPSG:22091</SRS>\r\n      <SRS>EPSG:22092</SRS>\r\n      <SRS>EPSG:2210</SRS>\r\n      <SRS>EPSG:2211</SRS>\r\n      <SRS>EPSG:2212</SRS>\r\n      <SRS>EPSG:2213</SRS>\r\n      <SRS>EPSG:2214</SRS>\r\n      <SRS>EPSG:2215</SRS>\r\n      <SRS>EPSG:2216</SRS>\r\n      <SRS>EPSG:2217</SRS>\r\n      <SRS>EPSG:2219</SRS>\r\n      <SRS>EPSG:22191</SRS>\r\n      <SRS>EPSG:22192</SRS>\r\n      <SRS>EPSG:22193</SRS>\r\n      <SRS>EPSG:22194</SRS>\r\n      <SRS>EPSG:22195</SRS>\r\n      <SRS>EPSG:22196</SRS>\r\n      <SRS>EPSG:22197</SRS>\r\n      <SRS>EPSG:2220</SRS>\r\n      <SRS>EPSG:2222</SRS>\r\n      <SRS>EPSG:2223</SRS>\r\n      <SRS>EPSG:22234</SRS>\r\n      <SRS>EPSG:22235</SRS>\r\n      <SRS>EPSG:22236</SRS>\r\n      <SRS>EPSG:2224</SRS>\r\n      <SRS>EPSG:2225</SRS>\r\n      <SRS>EPSG:2226</SRS>\r\n      <SRS>EPSG:2227</SRS>\r\n      <SRS>EPSG:22275</SRS>\r\n      <SRS>EPSG:22277</SRS>\r\n      <SRS>EPSG:22279</SRS>\r\n      <SRS>EPSG:2228</SRS>\r\n      <SRS>EPSG:22281</SRS>\r\n      <SRS>EPSG:22283</SRS>\r\n      <SRS>EPSG:22285</SRS>\r\n      <SRS>EPSG:22287</SRS>\r\n      <SRS>EPSG:22289</SRS>\r\n      <SRS>EPSG:2229</SRS>\r\n      <SRS>EPSG:22291</SRS>\r\n      <SRS>EPSG:22293</SRS>\r\n      <SRS>EPSG:2230</SRS>\r\n      <SRS>EPSG:22300</SRS>\r\n      <SRS>EPSG:2231</SRS>\r\n      <SRS>EPSG:2232</SRS>\r\n      <SRS>EPSG:2233</SRS>\r\n      <SRS>EPSG:22332</SRS>\r\n      <SRS>EPSG:2234</SRS>\r\n      <SRS>EPSG:2235</SRS>\r\n      <SRS>EPSG:2236</SRS>\r\n      <SRS>EPSG:2237</SRS>\r\n      <SRS>EPSG:2238</SRS>\r\n      <SRS>EPSG:2239</SRS>\r\n      <SRS>EPSG:22391</SRS>\r\n      <SRS>EPSG:22392</SRS>\r\n      <SRS>EPSG:2240</SRS>\r\n      <SRS>EPSG:2241</SRS>\r\n      <SRS>EPSG:2242</SRS>\r\n      <SRS>EPSG:2243</SRS>\r\n      <SRS>EPSG:2244</SRS>\r\n      <SRS>EPSG:2245</SRS>\r\n      <SRS>EPSG:2246</SRS>\r\n      <SRS>EPSG:2247</SRS>\r\n      <SRS>EPSG:2248</SRS>\r\n      <SRS>EPSG:2249</SRS>\r\n      <SRS>EPSG:2250</SRS>\r\n      <SRS>EPSG:2251</SRS>\r\n      <SRS>EPSG:2252</SRS>\r\n      <SRS>EPSG:22523</SRS>\r\n      <SRS>EPSG:22524</SRS>\r\n      <SRS>EPSG:2253</SRS>\r\n      <SRS>EPSG:2254</SRS>\r\n      <SRS>EPSG:2255</SRS>\r\n      <SRS>EPSG:2256</SRS>\r\n      <SRS>EPSG:2257</SRS>\r\n      <SRS>EPSG:2258</SRS>\r\n      <SRS>EPSG:2259</SRS>\r\n      <SRS>EPSG:2260</SRS>\r\n      <SRS>EPSG:2261</SRS>\r\n      <SRS>EPSG:2262</SRS>\r\n      <SRS>EPSG:2263</SRS>\r\n      <SRS>EPSG:2264</SRS>\r\n      <SRS>EPSG:2265</SRS>\r\n      <SRS>EPSG:2266</SRS>\r\n      <SRS>EPSG:2267</SRS>\r\n      <SRS>EPSG:2268</SRS>\r\n      <SRS>EPSG:2269</SRS>\r\n      <SRS>EPSG:2270</SRS>\r\n      <SRS>EPSG:22700</SRS>\r\n      <SRS>EPSG:2271</SRS>\r\n      <SRS>EPSG:2272</SRS>\r\n      <SRS>EPSG:2273</SRS>\r\n      <SRS>EPSG:2274</SRS>\r\n      <SRS>EPSG:2275</SRS>\r\n      <SRS>EPSG:2276</SRS>\r\n      <SRS>EPSG:2277</SRS>\r\n      <SRS>EPSG:22770</SRS>\r\n      <SRS>EPSG:2278</SRS>\r\n      <SRS>EPSG:22780</SRS>\r\n      <SRS>EPSG:2279</SRS>\r\n      <SRS>EPSG:2280</SRS>\r\n      <SRS>EPSG:2281</SRS>\r\n      <SRS>EPSG:2282</SRS>\r\n      <SRS>EPSG:2283</SRS>\r\n      <SRS>EPSG:22832</SRS>\r\n      <SRS>EPSG:2284</SRS>\r\n      <SRS>EPSG:2285</SRS>\r\n      <SRS>EPSG:2286</SRS>\r\n      <SRS>EPSG:2287</SRS>\r\n      <SRS>EPSG:2288</SRS>\r\n      <SRS>EPSG:2289</SRS>\r\n      <SRS>EPSG:2290</SRS>\r\n      <SRS>EPSG:2291</SRS>\r\n      <SRS>EPSG:2292</SRS>\r\n      <SRS>EPSG:2294</SRS>\r\n      <SRS>EPSG:2295</SRS>\r\n      <SRS>EPSG:22991</SRS>\r\n      <SRS>EPSG:22992</SRS>\r\n      <SRS>EPSG:22993</SRS>\r\n      <SRS>EPSG:22994</SRS>\r\n      <SRS>EPSG:23028</SRS>\r\n      <SRS>EPSG:23029</SRS>\r\n      <SRS>EPSG:23030</SRS>\r\n      <SRS>EPSG:23031</SRS>\r\n      <SRS>EPSG:23032</SRS>\r\n      <SRS>EPSG:23033</SRS>\r\n      <SRS>EPSG:23034</SRS>\r\n      <SRS>EPSG:23035</SRS>\r\n      <SRS>EPSG:23036</SRS>\r\n      <SRS>EPSG:23037</SRS>\r\n      <SRS>EPSG:23038</SRS>\r\n      <SRS>EPSG:2308</SRS>\r\n      <SRS>EPSG:2309</SRS>\r\n      <SRS>EPSG:23090</SRS>\r\n      <SRS>EPSG:23095</SRS>\r\n      <SRS>EPSG:2310</SRS>\r\n      <SRS>EPSG:2311</SRS>\r\n      <SRS>EPSG:2312</SRS>\r\n      <SRS>EPSG:2313</SRS>\r\n      <SRS>EPSG:2314</SRS>\r\n      <SRS>EPSG:2315</SRS>\r\n      <SRS>EPSG:2316</SRS>\r\n      <SRS>EPSG:2317</SRS>\r\n      <SRS>EPSG:2318</SRS>\r\n      <SRS>EPSG:2319</SRS>\r\n      <SRS>EPSG:2320</SRS>\r\n      <SRS>EPSG:2321</SRS>\r\n      <SRS>EPSG:2322</SRS>\r\n      <SRS>EPSG:2323</SRS>\r\n      <SRS>EPSG:23239</SRS>\r\n      <SRS>EPSG:2324</SRS>\r\n      <SRS>EPSG:23240</SRS>\r\n      <SRS>EPSG:2325</SRS>\r\n      <SRS>EPSG:2326</SRS>\r\n      <SRS>EPSG:2327</SRS>\r\n      <SRS>EPSG:2328</SRS>\r\n      <SRS>EPSG:2329</SRS>\r\n      <SRS>EPSG:2330</SRS>\r\n      <SRS>EPSG:2331</SRS>\r\n      <SRS>EPSG:2332</SRS>\r\n      <SRS>EPSG:2333</SRS>\r\n      <SRS>EPSG:2334</SRS>\r\n      <SRS>EPSG:2335</SRS>\r\n      <SRS>EPSG:2336</SRS>\r\n      <SRS>EPSG:2337</SRS>\r\n      <SRS>EPSG:2338</SRS>\r\n      <SRS>EPSG:2339</SRS>\r\n      <SRS>EPSG:2340</SRS>\r\n      <SRS>EPSG:2341</SRS>\r\n      <SRS>EPSG:2342</SRS>\r\n      <SRS>EPSG:2343</SRS>\r\n      <SRS>EPSG:23433</SRS>\r\n      <SRS>EPSG:2344</SRS>\r\n      <SRS>EPSG:2345</SRS>\r\n      <SRS>EPSG:2346</SRS>\r\n      <SRS>EPSG:2347</SRS>\r\n      <SRS>EPSG:2348</SRS>\r\n      <SRS>EPSG:2349</SRS>\r\n      <SRS>EPSG:2350</SRS>\r\n      <SRS>EPSG:2351</SRS>\r\n      <SRS>EPSG:2352</SRS>\r\n      <SRS>EPSG:2353</SRS>\r\n      <SRS>EPSG:2354</SRS>\r\n      <SRS>EPSG:2355</SRS>\r\n      <SRS>EPSG:2356</SRS>\r\n      <SRS>EPSG:2357</SRS>\r\n      <SRS>EPSG:2358</SRS>\r\n      <SRS>EPSG:2359</SRS>\r\n      <SRS>EPSG:2360</SRS>\r\n      <SRS>EPSG:2361</SRS>\r\n      <SRS>EPSG:2362</SRS>\r\n      <SRS>EPSG:2363</SRS>\r\n      <SRS>EPSG:2364</SRS>\r\n      <SRS>EPSG:2365</SRS>\r\n      <SRS>EPSG:2366</SRS>\r\n      <SRS>EPSG:2367</SRS>\r\n      <SRS>EPSG:2368</SRS>\r\n      <SRS>EPSG:2369</SRS>\r\n      <SRS>EPSG:2370</SRS>\r\n      <SRS>EPSG:23700</SRS>\r\n      <SRS>EPSG:2371</SRS>\r\n      <SRS>EPSG:2372</SRS>\r\n      <SRS>EPSG:2373</SRS>\r\n      <SRS>EPSG:2374</SRS>\r\n      <SRS>EPSG:2375</SRS>\r\n      <SRS>EPSG:2376</SRS>\r\n      <SRS>EPSG:2377</SRS>\r\n      <SRS>EPSG:2378</SRS>\r\n      <SRS>EPSG:2379</SRS>\r\n      <SRS>EPSG:2380</SRS>\r\n      <SRS>EPSG:2381</SRS>\r\n      <SRS>EPSG:2382</SRS>\r\n      <SRS>EPSG:2383</SRS>\r\n      <SRS>EPSG:2384</SRS>\r\n      <SRS>EPSG:23846</SRS>\r\n      <SRS>EPSG:23847</SRS>\r\n      <SRS>EPSG:23848</SRS>\r\n      <SRS>EPSG:23849</SRS>\r\n      <SRS>EPSG:2385</SRS>\r\n      <SRS>EPSG:23850</SRS>\r\n      <SRS>EPSG:23851</SRS>\r\n      <SRS>EPSG:23852</SRS>\r\n      <SRS>EPSG:23853</SRS>\r\n      <SRS>EPSG:2386</SRS>\r\n      <SRS>EPSG:2387</SRS>\r\n      <SRS>EPSG:2388</SRS>\r\n      <SRS>EPSG:23886</SRS>\r\n      <SRS>EPSG:23887</SRS>\r\n      <SRS>EPSG:23888</SRS>\r\n      <SRS>EPSG:23889</SRS>\r\n      <SRS>EPSG:2389</SRS>\r\n      <SRS>EPSG:23890</SRS>\r\n      <SRS>EPSG:23891</SRS>\r\n      <SRS>EPSG:23892</SRS>\r\n      <SRS>EPSG:23893</SRS>\r\n      <SRS>EPSG:23894</SRS>\r\n      <SRS>EPSG:2390</SRS>\r\n      <SRS>EPSG:2391</SRS>\r\n      <SRS>EPSG:2392</SRS>\r\n      <SRS>EPSG:2393</SRS>\r\n      <SRS>EPSG:2394</SRS>\r\n      <SRS>EPSG:23946</SRS>\r\n      <SRS>EPSG:23947</SRS>\r\n      <SRS>EPSG:23948</SRS>\r\n      <SRS>EPSG:2395</SRS>\r\n      <SRS>EPSG:2396</SRS>\r\n      <SRS>EPSG:2397</SRS>\r\n      <SRS>EPSG:2398</SRS>\r\n      <SRS>EPSG:2399</SRS>\r\n      <SRS>EPSG:2400</SRS>\r\n      <SRS>EPSG:2401</SRS>\r\n      <SRS>EPSG:2402</SRS>\r\n      <SRS>EPSG:2403</SRS>\r\n      <SRS>EPSG:2404</SRS>\r\n      <SRS>EPSG:24047</SRS>\r\n      <SRS>EPSG:24048</SRS>\r\n      <SRS>EPSG:2405</SRS>\r\n      <SRS>EPSG:2406</SRS>\r\n      <SRS>EPSG:2407</SRS>\r\n      <SRS>EPSG:2408</SRS>\r\n      <SRS>EPSG:2409</SRS>\r\n      <SRS>EPSG:2410</SRS>\r\n      <SRS>EPSG:24100</SRS>\r\n      <SRS>EPSG:2411</SRS>\r\n      <SRS>EPSG:2412</SRS>\r\n      <SRS>EPSG:2413</SRS>\r\n      <SRS>EPSG:2414</SRS>\r\n      <SRS>EPSG:2415</SRS>\r\n      <SRS>EPSG:2416</SRS>\r\n      <SRS>EPSG:2417</SRS>\r\n      <SRS>EPSG:2418</SRS>\r\n      <SRS>EPSG:2419</SRS>\r\n      <SRS>EPSG:2420</SRS>\r\n      <SRS>EPSG:24200</SRS>\r\n      <SRS>EPSG:2421</SRS>\r\n      <SRS>EPSG:2422</SRS>\r\n      <SRS>EPSG:2423</SRS>\r\n      <SRS>EPSG:2424</SRS>\r\n      <SRS>EPSG:2425</SRS>\r\n      <SRS>EPSG:2426</SRS>\r\n      <SRS>EPSG:2427</SRS>\r\n      <SRS>EPSG:2428</SRS>\r\n      <SRS>EPSG:2429</SRS>\r\n      <SRS>EPSG:2430</SRS>\r\n      <SRS>EPSG:24305</SRS>\r\n      <SRS>EPSG:24306</SRS>\r\n      <SRS>EPSG:2431</SRS>\r\n      <SRS>EPSG:24311</SRS>\r\n      <SRS>EPSG:24312</SRS>\r\n      <SRS>EPSG:24313</SRS>\r\n      <SRS>EPSG:2432</SRS>\r\n      <SRS>EPSG:2433</SRS>\r\n      <SRS>EPSG:2434</SRS>\r\n      <SRS>EPSG:24342</SRS>\r\n      <SRS>EPSG:24343</SRS>\r\n      <SRS>EPSG:24344</SRS>\r\n      <SRS>EPSG:24345</SRS>\r\n      <SRS>EPSG:24346</SRS>\r\n      <SRS>EPSG:24347</SRS>\r\n      <SRS>EPSG:2435</SRS>\r\n      <SRS>EPSG:2436</SRS>\r\n      <SRS>EPSG:2437</SRS>\r\n      <SRS>EPSG:24370</SRS>\r\n      <SRS>EPSG:24371</SRS>\r\n      <SRS>EPSG:24372</SRS>\r\n      <SRS>EPSG:24373</SRS>\r\n      <SRS>EPSG:24374</SRS>\r\n      <SRS>EPSG:24375</SRS>\r\n      <SRS>EPSG:24376</SRS>\r\n      <SRS>EPSG:24377</SRS>\r\n      <SRS>EPSG:24378</SRS>\r\n      <SRS>EPSG:24379</SRS>\r\n      <SRS>EPSG:2438</SRS>\r\n      <SRS>EPSG:24380</SRS>\r\n      <SRS>EPSG:24381</SRS>\r\n      <SRS>EPSG:24382</SRS>\r\n      <SRS>EPSG:24383</SRS>\r\n      <SRS>EPSG:2439</SRS>\r\n      <SRS>EPSG:2440</SRS>\r\n      <SRS>EPSG:2441</SRS>\r\n      <SRS>EPSG:2442</SRS>\r\n      <SRS>EPSG:2443</SRS>\r\n      <SRS>EPSG:2444</SRS>\r\n      <SRS>EPSG:2445</SRS>\r\n      <SRS>EPSG:2446</SRS>\r\n      <SRS>EPSG:2447</SRS>\r\n      <SRS>EPSG:2448</SRS>\r\n      <SRS>EPSG:2449</SRS>\r\n      <SRS>EPSG:2450</SRS>\r\n      <SRS>EPSG:24500</SRS>\r\n      <SRS>EPSG:2451</SRS>\r\n      <SRS>EPSG:2452</SRS>\r\n      <SRS>EPSG:2453</SRS>\r\n      <SRS>EPSG:2454</SRS>\r\n      <SRS>EPSG:24547</SRS>\r\n      <SRS>EPSG:24548</SRS>\r\n      <SRS>EPSG:2455</SRS>\r\n      <SRS>EPSG:2456</SRS>\r\n      <SRS>EPSG:2457</SRS>\r\n      <SRS>EPSG:24571</SRS>\r\n      <SRS>EPSG:2458</SRS>\r\n      <SRS>EPSG:2459</SRS>\r\n      <SRS>EPSG:2460</SRS>\r\n      <SRS>EPSG:24600</SRS>\r\n      <SRS>EPSG:2461</SRS>\r\n      <SRS>EPSG:2462</SRS>\r\n      <SRS>EPSG:2463</SRS>\r\n      <SRS>EPSG:2464</SRS>\r\n      <SRS>EPSG:2465</SRS>\r\n      <SRS>EPSG:2466</SRS>\r\n      <SRS>EPSG:2467</SRS>\r\n      <SRS>EPSG:2468</SRS>\r\n      <SRS>EPSG:2469</SRS>\r\n      <SRS>EPSG:2470</SRS>\r\n      <SRS>EPSG:2471</SRS>\r\n      <SRS>EPSG:24718</SRS>\r\n      <SRS>EPSG:24719</SRS>\r\n      <SRS>EPSG:2472</SRS>\r\n      <SRS>EPSG:24720</SRS>\r\n      <SRS>EPSG:2473</SRS>\r\n      <SRS>EPSG:2474</SRS>\r\n      <SRS>EPSG:2475</SRS>\r\n      <SRS>EPSG:2476</SRS>\r\n      <SRS>EPSG:2477</SRS>\r\n      <SRS>EPSG:2478</SRS>\r\n      <SRS>EPSG:2479</SRS>\r\n      <SRS>EPSG:2480</SRS>\r\n      <SRS>EPSG:2481</SRS>\r\n      <SRS>EPSG:24818</SRS>\r\n      <SRS>EPSG:24819</SRS>\r\n      <SRS>EPSG:2482</SRS>\r\n      <SRS>EPSG:24820</SRS>\r\n      <SRS>EPSG:24821</SRS>\r\n      <SRS>EPSG:2483</SRS>\r\n      <SRS>EPSG:2484</SRS>\r\n      <SRS>EPSG:2485</SRS>\r\n      <SRS>EPSG:2486</SRS>\r\n      <SRS>EPSG:2487</SRS>\r\n      <SRS>EPSG:24877</SRS>\r\n      <SRS>EPSG:24878</SRS>\r\n      <SRS>EPSG:24879</SRS>\r\n      <SRS>EPSG:2488</SRS>\r\n      <SRS>EPSG:24880</SRS>\r\n      <SRS>EPSG:24882</SRS>\r\n      <SRS>EPSG:2489</SRS>\r\n      <SRS>EPSG:24891</SRS>\r\n      <SRS>EPSG:24892</SRS>\r\n      <SRS>EPSG:24893</SRS>\r\n      <SRS>EPSG:2490</SRS>\r\n      <SRS>EPSG:2491</SRS>\r\n      <SRS>EPSG:2492</SRS>\r\n      <SRS>EPSG:2493</SRS>\r\n      <SRS>EPSG:2494</SRS>\r\n      <SRS>EPSG:2495</SRS>\r\n      <SRS>EPSG:2496</SRS>\r\n      <SRS>EPSG:2497</SRS>\r\n      <SRS>EPSG:2498</SRS>\r\n      <SRS>EPSG:2499</SRS>\r\n      <SRS>EPSG:2500</SRS>\r\n      <SRS>EPSG:25000</SRS>\r\n      <SRS>EPSG:2501</SRS>\r\n      <SRS>EPSG:2502</SRS>\r\n      <SRS>EPSG:2503</SRS>\r\n      <SRS>EPSG:2504</SRS>\r\n      <SRS>EPSG:2505</SRS>\r\n      <SRS>EPSG:2506</SRS>\r\n      <SRS>EPSG:2507</SRS>\r\n      <SRS>EPSG:2508</SRS>\r\n      <SRS>EPSG:2509</SRS>\r\n      <SRS>EPSG:2510</SRS>\r\n      <SRS>EPSG:2511</SRS>\r\n      <SRS>EPSG:2512</SRS>\r\n      <SRS>EPSG:2513</SRS>\r\n      <SRS>EPSG:2514</SRS>\r\n      <SRS>EPSG:2515</SRS>\r\n      <SRS>EPSG:2516</SRS>\r\n      <SRS>EPSG:2517</SRS>\r\n      <SRS>EPSG:2518</SRS>\r\n      <SRS>EPSG:2519</SRS>\r\n      <SRS>EPSG:2520</SRS>\r\n      <SRS>EPSG:2521</SRS>\r\n      <SRS>EPSG:2522</SRS>\r\n      <SRS>EPSG:2523</SRS>\r\n      <SRS>EPSG:25231</SRS>\r\n      <SRS>EPSG:2524</SRS>\r\n      <SRS>EPSG:2525</SRS>\r\n      <SRS>EPSG:2526</SRS>\r\n      <SRS>EPSG:2527</SRS>\r\n      <SRS>EPSG:2528</SRS>\r\n      <SRS>EPSG:2529</SRS>\r\n      <SRS>EPSG:2530</SRS>\r\n      <SRS>EPSG:2531</SRS>\r\n      <SRS>EPSG:2532</SRS>\r\n      <SRS>EPSG:2533</SRS>\r\n      <SRS>EPSG:2534</SRS>\r\n      <SRS>EPSG:2535</SRS>\r\n      <SRS>EPSG:2536</SRS>\r\n      <SRS>EPSG:2537</SRS>\r\n      <SRS>EPSG:2538</SRS>\r\n      <SRS>EPSG:2539</SRS>\r\n      <SRS>EPSG:25391</SRS>\r\n      <SRS>EPSG:25392</SRS>\r\n      <SRS>EPSG:25393</SRS>\r\n      <SRS>EPSG:25394</SRS>\r\n      <SRS>EPSG:25395</SRS>\r\n      <SRS>EPSG:2540</SRS>\r\n      <SRS>EPSG:2541</SRS>\r\n      <SRS>EPSG:2542</SRS>\r\n      <SRS>EPSG:2543</SRS>\r\n      <SRS>EPSG:2544</SRS>\r\n      <SRS>EPSG:2545</SRS>\r\n      <SRS>EPSG:2546</SRS>\r\n      <SRS>EPSG:2547</SRS>\r\n      <SRS>EPSG:2548</SRS>\r\n      <SRS>EPSG:2549</SRS>\r\n      <SRS>EPSG:2550</SRS>\r\n      <SRS>EPSG:2551</SRS>\r\n      <SRS>EPSG:2552</SRS>\r\n      <SRS>EPSG:2553</SRS>\r\n      <SRS>EPSG:2554</SRS>\r\n      <SRS>EPSG:2555</SRS>\r\n      <SRS>EPSG:2556</SRS>\r\n      <SRS>EPSG:2557</SRS>\r\n      <SRS>EPSG:2558</SRS>\r\n      <SRS>EPSG:2559</SRS>\r\n      <SRS>EPSG:2560</SRS>\r\n      <SRS>EPSG:2561</SRS>\r\n      <SRS>EPSG:2562</SRS>\r\n      <SRS>EPSG:2563</SRS>\r\n      <SRS>EPSG:2564</SRS>\r\n      <SRS>EPSG:2565</SRS>\r\n      <SRS>EPSG:2566</SRS>\r\n      <SRS>EPSG:2567</SRS>\r\n      <SRS>EPSG:2568</SRS>\r\n      <SRS>EPSG:2569</SRS>\r\n      <SRS>EPSG:2570</SRS>\r\n      <SRS>EPSG:25700</SRS>\r\n      <SRS>EPSG:2571</SRS>\r\n      <SRS>EPSG:2572</SRS>\r\n      <SRS>EPSG:2573</SRS>\r\n      <SRS>EPSG:2574</SRS>\r\n      <SRS>EPSG:2575</SRS>\r\n      <SRS>EPSG:2576</SRS>\r\n      <SRS>EPSG:2577</SRS>\r\n      <SRS>EPSG:2578</SRS>\r\n      <SRS>EPSG:2579</SRS>\r\n      <SRS>EPSG:2580</SRS>\r\n      <SRS>EPSG:2581</SRS>\r\n      <SRS>EPSG:2582</SRS>\r\n      <SRS>EPSG:25828</SRS>\r\n      <SRS>EPSG:25829</SRS>\r\n      <SRS>EPSG:2583</SRS>\r\n      <SRS>EPSG:25830</SRS>\r\n      <SRS>EPSG:25831</SRS>\r\n      <SRS>EPSG:25832</SRS>\r\n      <SRS>EPSG:25833</SRS>\r\n      <SRS>EPSG:25834</SRS>\r\n      <SRS>EPSG:25835</SRS>\r\n      <SRS>EPSG:25836</SRS>\r\n      <SRS>EPSG:25837</SRS>\r\n      <SRS>EPSG:25838</SRS>\r\n      <SRS>EPSG:2584</SRS>\r\n      <SRS>EPSG:2585</SRS>\r\n      <SRS>EPSG:2586</SRS>\r\n      <SRS>EPSG:2587</SRS>\r\n      <SRS>EPSG:2588</SRS>\r\n      <SRS>EPSG:25884</SRS>\r\n      <SRS>EPSG:2589</SRS>\r\n      <SRS>EPSG:2590</SRS>\r\n      <SRS>EPSG:2591</SRS>\r\n      <SRS>EPSG:2592</SRS>\r\n      <SRS>EPSG:2593</SRS>\r\n      <SRS>EPSG:25932</SRS>\r\n      <SRS>EPSG:2594</SRS>\r\n      <SRS>EPSG:2595</SRS>\r\n      <SRS>EPSG:2596</SRS>\r\n      <SRS>EPSG:2597</SRS>\r\n      <SRS>EPSG:2598</SRS>\r\n      <SRS>EPSG:2599</SRS>\r\n      <SRS>EPSG:2600</SRS>\r\n      <SRS>EPSG:2601</SRS>\r\n      <SRS>EPSG:2602</SRS>\r\n      <SRS>EPSG:2603</SRS>\r\n      <SRS>EPSG:2604</SRS>\r\n      <SRS>EPSG:2605</SRS>\r\n      <SRS>EPSG:2606</SRS>\r\n      <SRS>EPSG:2607</SRS>\r\n      <SRS>EPSG:2608</SRS>\r\n      <SRS>EPSG:2609</SRS>\r\n      <SRS>EPSG:2610</SRS>\r\n      <SRS>EPSG:2611</SRS>\r\n      <SRS>EPSG:2612</SRS>\r\n      <SRS>EPSG:2613</SRS>\r\n      <SRS>EPSG:2614</SRS>\r\n      <SRS>EPSG:2615</SRS>\r\n      <SRS>EPSG:2616</SRS>\r\n      <SRS>EPSG:2617</SRS>\r\n      <SRS>EPSG:2618</SRS>\r\n      <SRS>EPSG:2619</SRS>\r\n      <SRS>EPSG:26191</SRS>\r\n      <SRS>EPSG:26192</SRS>\r\n      <SRS>EPSG:26193</SRS>\r\n      <SRS>EPSG:26194</SRS>\r\n      <SRS>EPSG:26195</SRS>\r\n      <SRS>EPSG:2620</SRS>\r\n      <SRS>EPSG:2621</SRS>\r\n      <SRS>EPSG:2622</SRS>\r\n      <SRS>EPSG:2623</SRS>\r\n      <SRS>EPSG:26237</SRS>\r\n      <SRS>EPSG:2624</SRS>\r\n      <SRS>EPSG:2625</SRS>\r\n      <SRS>EPSG:2626</SRS>\r\n      <SRS>EPSG:2627</SRS>\r\n      <SRS>EPSG:2628</SRS>\r\n      <SRS>EPSG:2629</SRS>\r\n      <SRS>EPSG:2630</SRS>\r\n      <SRS>EPSG:2631</SRS>\r\n      <SRS>EPSG:2632</SRS>\r\n      <SRS>EPSG:2633</SRS>\r\n      <SRS>EPSG:26331</SRS>\r\n      <SRS>EPSG:26332</SRS>\r\n      <SRS>EPSG:2634</SRS>\r\n      <SRS>EPSG:2635</SRS>\r\n      <SRS>EPSG:2636</SRS>\r\n      <SRS>EPSG:2637</SRS>\r\n      <SRS>EPSG:2638</SRS>\r\n      <SRS>EPSG:2639</SRS>\r\n      <SRS>EPSG:26391</SRS>\r\n      <SRS>EPSG:26392</SRS>\r\n      <SRS>EPSG:26393</SRS>\r\n      <SRS>EPSG:2640</SRS>\r\n      <SRS>EPSG:2641</SRS>\r\n      <SRS>EPSG:2642</SRS>\r\n      <SRS>EPSG:2643</SRS>\r\n      <SRS>EPSG:26432</SRS>\r\n      <SRS>EPSG:2644</SRS>\r\n      <SRS>EPSG:2645</SRS>\r\n      <SRS>EPSG:2646</SRS>\r\n      <SRS>EPSG:2647</SRS>\r\n      <SRS>EPSG:2648</SRS>\r\n      <SRS>EPSG:2649</SRS>\r\n      <SRS>EPSG:2650</SRS>\r\n      <SRS>EPSG:2651</SRS>\r\n      <SRS>EPSG:2652</SRS>\r\n      <SRS>EPSG:2653</SRS>\r\n      <SRS>EPSG:2654</SRS>\r\n      <SRS>EPSG:2655</SRS>\r\n      <SRS>EPSG:2656</SRS>\r\n      <SRS>EPSG:2657</SRS>\r\n      <SRS>EPSG:2658</SRS>\r\n      <SRS>EPSG:2659</SRS>\r\n      <SRS>EPSG:26591</SRS>\r\n      <SRS>EPSG:26592</SRS>\r\n      <SRS>EPSG:2660</SRS>\r\n      <SRS>EPSG:2661</SRS>\r\n      <SRS>EPSG:2662</SRS>\r\n      <SRS>EPSG:2663</SRS>\r\n      <SRS>EPSG:26632</SRS>\r\n      <SRS>EPSG:2664</SRS>\r\n      <SRS>EPSG:2665</SRS>\r\n      <SRS>EPSG:2666</SRS>\r\n      <SRS>EPSG:2667</SRS>\r\n      <SRS>EPSG:2668</SRS>\r\n      <SRS>EPSG:2669</SRS>\r\n      <SRS>EPSG:26692</SRS>\r\n      <SRS>EPSG:2670</SRS>\r\n      <SRS>EPSG:26703</SRS>\r\n      <SRS>EPSG:26704</SRS>\r\n      <SRS>EPSG:26705</SRS>\r\n      <SRS>EPSG:26706</SRS>\r\n      <SRS>EPSG:26707</SRS>\r\n      <SRS>EPSG:26708</SRS>\r\n      <SRS>EPSG:26709</SRS>\r\n      <SRS>EPSG:2671</SRS>\r\n      <SRS>EPSG:26710</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <SRS>EPSG:26712</SRS>\r\n      <SRS>EPSG:26713</SRS>\r\n      <SRS>EPSG:26714</SRS>\r\n      <SRS>EPSG:26715</SRS>\r\n      <SRS>EPSG:26716</SRS>\r\n      <SRS>EPSG:26717</SRS>\r\n      <SRS>EPSG:26718</SRS>\r\n      <SRS>EPSG:26719</SRS>\r\n      <SRS>EPSG:2672</SRS>\r\n      <SRS>EPSG:26720</SRS>\r\n      <SRS>EPSG:26721</SRS>\r\n      <SRS>EPSG:26722</SRS>\r\n      <SRS>EPSG:26729</SRS>\r\n      <SRS>EPSG:2673</SRS>\r\n      <SRS>EPSG:26730</SRS>\r\n      <SRS>EPSG:26731</SRS>\r\n      <SRS>EPSG:26732</SRS>\r\n      <SRS>EPSG:26733</SRS>\r\n      <SRS>EPSG:26734</SRS>\r\n      <SRS>EPSG:26735</SRS>\r\n      <SRS>EPSG:26736</SRS>\r\n      <SRS>EPSG:26737</SRS>\r\n      <SRS>EPSG:26738</SRS>\r\n      <SRS>EPSG:26739</SRS>\r\n      <SRS>EPSG:2674</SRS>\r\n      <SRS>EPSG:26740</SRS>\r\n      <SRS>EPSG:26741</SRS>\r\n      <SRS>EPSG:26742</SRS>\r\n      <SRS>EPSG:26743</SRS>\r\n      <SRS>EPSG:26744</SRS>\r\n      <SRS>EPSG:26745</SRS>\r\n      <SRS>EPSG:26746</SRS>\r\n      <SRS>EPSG:26747</SRS>\r\n      <SRS>EPSG:26748</SRS>\r\n      <SRS>EPSG:26749</SRS>\r\n      <SRS>EPSG:2675</SRS>\r\n      <SRS>EPSG:26750</SRS>\r\n      <SRS>EPSG:26751</SRS>\r\n      <SRS>EPSG:26752</SRS>\r\n      <SRS>EPSG:26753</SRS>\r\n      <SRS>EPSG:26754</SRS>\r\n      <SRS>EPSG:26755</SRS>\r\n      <SRS>EPSG:26756</SRS>\r\n      <SRS>EPSG:26757</SRS>\r\n      <SRS>EPSG:26758</SRS>\r\n      <SRS>EPSG:26759</SRS>\r\n      <SRS>EPSG:2676</SRS>\r\n      <SRS>EPSG:26760</SRS>\r\n      <SRS>EPSG:26766</SRS>\r\n      <SRS>EPSG:26767</SRS>\r\n      <SRS>EPSG:26768</SRS>\r\n      <SRS>EPSG:26769</SRS>\r\n      <SRS>EPSG:2677</SRS>\r\n      <SRS>EPSG:26770</SRS>\r\n      <SRS>EPSG:26771</SRS>\r\n      <SRS>EPSG:26772</SRS>\r\n      <SRS>EPSG:26773</SRS>\r\n      <SRS>EPSG:26774</SRS>\r\n      <SRS>EPSG:26775</SRS>\r\n      <SRS>EPSG:26776</SRS>\r\n      <SRS>EPSG:26777</SRS>\r\n      <SRS>EPSG:26778</SRS>\r\n      <SRS>EPSG:26779</SRS>\r\n      <SRS>EPSG:2678</SRS>\r\n      <SRS>EPSG:26780</SRS>\r\n      <SRS>EPSG:26781</SRS>\r\n      <SRS>EPSG:26782</SRS>\r\n      <SRS>EPSG:26783</SRS>\r\n      <SRS>EPSG:26784</SRS>\r\n      <SRS>EPSG:26785</SRS>\r\n      <SRS>EPSG:26786</SRS>\r\n      <SRS>EPSG:26787</SRS>\r\n      <SRS>EPSG:2679</SRS>\r\n      <SRS>EPSG:26791</SRS>\r\n      <SRS>EPSG:26792</SRS>\r\n      <SRS>EPSG:26793</SRS>\r\n      <SRS>EPSG:26794</SRS>\r\n      <SRS>EPSG:26795</SRS>\r\n      <SRS>EPSG:26796</SRS>\r\n      <SRS>EPSG:26797</SRS>\r\n      <SRS>EPSG:26798</SRS>\r\n      <SRS>EPSG:2680</SRS>\r\n      <SRS>EPSG:26801</SRS>\r\n      <SRS>EPSG:26802</SRS>\r\n      <SRS>EPSG:26803</SRS>\r\n      <SRS>EPSG:2681</SRS>\r\n      <SRS>EPSG:26811</SRS>\r\n      <SRS>EPSG:26812</SRS>\r\n      <SRS>EPSG:26813</SRS>\r\n      <SRS>EPSG:2682</SRS>\r\n      <SRS>EPSG:2683</SRS>\r\n      <SRS>EPSG:2684</SRS>\r\n      <SRS>EPSG:2685</SRS>\r\n      <SRS>EPSG:2686</SRS>\r\n      <SRS>EPSG:2687</SRS>\r\n      <SRS>EPSG:2688</SRS>\r\n      <SRS>EPSG:2689</SRS>\r\n      <SRS>EPSG:2690</SRS>\r\n      <SRS>EPSG:26903</SRS>\r\n      <SRS>EPSG:26904</SRS>\r\n      <SRS>EPSG:26905</SRS>\r\n      <SRS>EPSG:26906</SRS>\r\n      <SRS>EPSG:26907</SRS>\r\n      <SRS>EPSG:26908</SRS>\r\n      <SRS>EPSG:26909</SRS>\r\n      <SRS>EPSG:2691</SRS>\r\n      <SRS>EPSG:26910</SRS>\r\n      <SRS>EPSG:26911</SRS>\r\n      <SRS>EPSG:26912</SRS>\r\n      <SRS>EPSG:26913</SRS>\r\n      <SRS>EPSG:26914</SRS>\r\n      <SRS>EPSG:26915</SRS>\r\n      <SRS>EPSG:26916</SRS>\r\n      <SRS>EPSG:26917</SRS>\r\n      <SRS>EPSG:26918</SRS>\r\n      <SRS>EPSG:26919</SRS>\r\n      <SRS>EPSG:2692</SRS>\r\n      <SRS>EPSG:26920</SRS>\r\n      <SRS>EPSG:26921</SRS>\r\n      <SRS>EPSG:26922</SRS>\r\n      <SRS>EPSG:26923</SRS>\r\n      <SRS>EPSG:26929</SRS>\r\n      <SRS>EPSG:2693</SRS>\r\n      <SRS>EPSG:26930</SRS>\r\n      <SRS>EPSG:26931</SRS>\r\n      <SRS>EPSG:26932</SRS>\r\n      <SRS>EPSG:26933</SRS>\r\n      <SRS>EPSG:26934</SRS>\r\n      <SRS>EPSG:26935</SRS>\r\n      <SRS>EPSG:26936</SRS>\r\n      <SRS>EPSG:26937</SRS>\r\n      <SRS>EPSG:26938</SRS>\r\n      <SRS>EPSG:26939</SRS>\r\n      <SRS>EPSG:2694</SRS>\r\n      <SRS>EPSG:26940</SRS>\r\n      <SRS>EPSG:26941</SRS>\r\n      <SRS>EPSG:26942</SRS>\r\n      <SRS>EPSG:26943</SRS>\r\n      <SRS>EPSG:26944</SRS>\r\n      <SRS>EPSG:26945</SRS>\r\n      <SRS>EPSG:26946</SRS>\r\n      <SRS>EPSG:26948</SRS>\r\n      <SRS>EPSG:26949</SRS>\r\n      <SRS>EPSG:2695</SRS>\r\n      <SRS>EPSG:26950</SRS>\r\n      <SRS>EPSG:26951</SRS>\r\n      <SRS>EPSG:26952</SRS>\r\n      <SRS>EPSG:26953</SRS>\r\n      <SRS>EPSG:26954</SRS>\r\n      <SRS>EPSG:26955</SRS>\r\n      <SRS>EPSG:26956</SRS>\r\n      <SRS>EPSG:26957</SRS>\r\n      <SRS>EPSG:26958</SRS>\r\n      <SRS>EPSG:26959</SRS>\r\n      <SRS>EPSG:2696</SRS>\r\n      <SRS>EPSG:26960</SRS>\r\n      <SRS>EPSG:26961</SRS>\r\n      <SRS>EPSG:26962</SRS>\r\n      <SRS>EPSG:26963</SRS>\r\n      <SRS>EPSG:26964</SRS>\r\n      <SRS>EPSG:26965</SRS>\r\n      <SRS>EPSG:26966</SRS>\r\n      <SRS>EPSG:26967</SRS>\r\n      <SRS>EPSG:26968</SRS>\r\n      <SRS>EPSG:26969</SRS>\r\n      <SRS>EPSG:2697</SRS>\r\n      <SRS>EPSG:26970</SRS>\r\n      <SRS>EPSG:26971</SRS>\r\n      <SRS>EPSG:26972</SRS>\r\n      <SRS>EPSG:26973</SRS>\r\n      <SRS>EPSG:26974</SRS>\r\n      <SRS>EPSG:26975</SRS>\r\n      <SRS>EPSG:26976</SRS>\r\n      <SRS>EPSG:26977</SRS>\r\n      <SRS>EPSG:26978</SRS>\r\n      <SRS>EPSG:26979</SRS>\r\n      <SRS>EPSG:2698</SRS>\r\n      <SRS>EPSG:26980</SRS>\r\n      <SRS>EPSG:26981</SRS>\r\n      <SRS>EPSG:26982</SRS>\r\n      <SRS>EPSG:26983</SRS>\r\n      <SRS>EPSG:26984</SRS>\r\n      <SRS>EPSG:26985</SRS>\r\n      <SRS>EPSG:26986</SRS>\r\n      <SRS>EPSG:26987</SRS>\r\n      <SRS>EPSG:26988</SRS>\r\n      <SRS>EPSG:26989</SRS>\r\n      <SRS>EPSG:2699</SRS>\r\n      <SRS>EPSG:26990</SRS>\r\n      <SRS>EPSG:26991</SRS>\r\n      <SRS>EPSG:26992</SRS>\r\n      <SRS>EPSG:26993</SRS>\r\n      <SRS>EPSG:26994</SRS>\r\n      <SRS>EPSG:26995</SRS>\r\n      <SRS>EPSG:26996</SRS>\r\n      <SRS>EPSG:26997</SRS>\r\n      <SRS>EPSG:26998</SRS>\r\n      <SRS>EPSG:2700</SRS>\r\n      <SRS>EPSG:2701</SRS>\r\n      <SRS>EPSG:2702</SRS>\r\n      <SRS>EPSG:2703</SRS>\r\n      <SRS>EPSG:27038</SRS>\r\n      <SRS>EPSG:27039</SRS>\r\n      <SRS>EPSG:2704</SRS>\r\n      <SRS>EPSG:27040</SRS>\r\n      <SRS>EPSG:2705</SRS>\r\n      <SRS>EPSG:2706</SRS>\r\n      <SRS>EPSG:2707</SRS>\r\n      <SRS>EPSG:2708</SRS>\r\n      <SRS>EPSG:2709</SRS>\r\n      <SRS>EPSG:2710</SRS>\r\n      <SRS>EPSG:2711</SRS>\r\n      <SRS>EPSG:2712</SRS>\r\n      <SRS>EPSG:27120</SRS>\r\n      <SRS>EPSG:2713</SRS>\r\n      <SRS>EPSG:2714</SRS>\r\n      <SRS>EPSG:2715</SRS>\r\n      <SRS>EPSG:2716</SRS>\r\n      <SRS>EPSG:2717</SRS>\r\n      <SRS>EPSG:2718</SRS>\r\n      <SRS>EPSG:2719</SRS>\r\n      <SRS>EPSG:2720</SRS>\r\n      <SRS>EPSG:27200</SRS>\r\n      <SRS>EPSG:27205</SRS>\r\n      <SRS>EPSG:27206</SRS>\r\n      <SRS>EPSG:27207</SRS>\r\n      <SRS>EPSG:27208</SRS>\r\n      <SRS>EPSG:27209</SRS>\r\n      <SRS>EPSG:2721</SRS>\r\n      <SRS>EPSG:27210</SRS>\r\n      <SRS>EPSG:27211</SRS>\r\n      <SRS>EPSG:27212</SRS>\r\n      <SRS>EPSG:27213</SRS>\r\n      <SRS>EPSG:27214</SRS>\r\n      <SRS>EPSG:27215</SRS>\r\n      <SRS>EPSG:27216</SRS>\r\n      <SRS>EPSG:27217</SRS>\r\n      <SRS>EPSG:27218</SRS>\r\n      <SRS>EPSG:27219</SRS>\r\n      <SRS>EPSG:2722</SRS>\r\n      <SRS>EPSG:27220</SRS>\r\n      <SRS>EPSG:27221</SRS>\r\n      <SRS>EPSG:27222</SRS>\r\n      <SRS>EPSG:27223</SRS>\r\n      <SRS>EPSG:27224</SRS>\r\n      <SRS>EPSG:27225</SRS>\r\n      <SRS>EPSG:27226</SRS>\r\n      <SRS>EPSG:27227</SRS>\r\n      <SRS>EPSG:27228</SRS>\r\n      <SRS>EPSG:27229</SRS>\r\n      <SRS>EPSG:2723</SRS>\r\n      <SRS>EPSG:27230</SRS>\r\n      <SRS>EPSG:27231</SRS>\r\n      <SRS>EPSG:27232</SRS>\r\n      <SRS>EPSG:2724</SRS>\r\n      <SRS>EPSG:2725</SRS>\r\n      <SRS>EPSG:27258</SRS>\r\n      <SRS>EPSG:27259</SRS>\r\n      <SRS>EPSG:2726</SRS>\r\n      <SRS>EPSG:27260</SRS>\r\n      <SRS>EPSG:2727</SRS>\r\n      <SRS>EPSG:2728</SRS>\r\n      <SRS>EPSG:2729</SRS>\r\n      <SRS>EPSG:27291</SRS>\r\n      <SRS>EPSG:27292</SRS>\r\n      <SRS>EPSG:2730</SRS>\r\n      <SRS>EPSG:2731</SRS>\r\n      <SRS>EPSG:2732</SRS>\r\n      <SRS>EPSG:2733</SRS>\r\n      <SRS>EPSG:2734</SRS>\r\n      <SRS>EPSG:2735</SRS>\r\n      <SRS>EPSG:2736</SRS>\r\n      <SRS>EPSG:2737</SRS>\r\n      <SRS>EPSG:2738</SRS>\r\n      <SRS>EPSG:2739</SRS>\r\n      <SRS>EPSG:27391</SRS>\r\n      <SRS>EPSG:27392</SRS>\r\n      <SRS>EPSG:27393</SRS>\r\n      <SRS>EPSG:27394</SRS>\r\n      <SRS>EPSG:27395</SRS>\r\n      <SRS>EPSG:27396</SRS>\r\n      <SRS>EPSG:27397</SRS>\r\n      <SRS>EPSG:27398</SRS>\r\n      <SRS>EPSG:2740</SRS>\r\n      <SRS>EPSG:2741</SRS>\r\n      <SRS>EPSG:2742</SRS>\r\n      <SRS>EPSG:27429</SRS>\r\n      <SRS>EPSG:2743</SRS>\r\n      <SRS>EPSG:2744</SRS>\r\n      <SRS>EPSG:2745</SRS>\r\n      <SRS>EPSG:2746</SRS>\r\n      <SRS>EPSG:2747</SRS>\r\n      <SRS>EPSG:2748</SRS>\r\n      <SRS>EPSG:2749</SRS>\r\n      <SRS>EPSG:27492</SRS>\r\n      <SRS>EPSG:2750</SRS>\r\n      <SRS>EPSG:27500</SRS>\r\n      <SRS>EPSG:2751</SRS>\r\n      <SRS>EPSG:2752</SRS>\r\n      <SRS>EPSG:2753</SRS>\r\n      <SRS>EPSG:2754</SRS>\r\n      <SRS>EPSG:2755</SRS>\r\n      <SRS>EPSG:2756</SRS>\r\n      <SRS>EPSG:27561</SRS>\r\n      <SRS>EPSG:27562</SRS>\r\n      <SRS>EPSG:27563</SRS>\r\n      <SRS>EPSG:27564</SRS>\r\n      <SRS>EPSG:2757</SRS>\r\n      <SRS>EPSG:27571</SRS>\r\n      <SRS>EPSG:27572</SRS>\r\n      <SRS>EPSG:27573</SRS>\r\n      <SRS>EPSG:27574</SRS>\r\n      <SRS>EPSG:2758</SRS>\r\n      <SRS>EPSG:27581</SRS>\r\n      <SRS>EPSG:27582</SRS>\r\n      <SRS>EPSG:27583</SRS>\r\n      <SRS>EPSG:27584</SRS>\r\n      <SRS>EPSG:2759</SRS>\r\n      <SRS>EPSG:27591</SRS>\r\n      <SRS>EPSG:27592</SRS>\r\n      <SRS>EPSG:27593</SRS>\r\n      <SRS>EPSG:27594</SRS>\r\n      <SRS>EPSG:2760</SRS>\r\n      <SRS>EPSG:2761</SRS>\r\n      <SRS>EPSG:2762</SRS>\r\n      <SRS>EPSG:2763</SRS>\r\n      <SRS>EPSG:2764</SRS>\r\n      <SRS>EPSG:2765</SRS>\r\n      <SRS>EPSG:2766</SRS>\r\n      <SRS>EPSG:2767</SRS>\r\n      <SRS>EPSG:2768</SRS>\r\n      <SRS>EPSG:2769</SRS>\r\n      <SRS>EPSG:2770</SRS>\r\n      <SRS>EPSG:27700</SRS>\r\n      <SRS>EPSG:2771</SRS>\r\n      <SRS>EPSG:2772</SRS>\r\n      <SRS>EPSG:2773</SRS>\r\n      <SRS>EPSG:2774</SRS>\r\n      <SRS>EPSG:2775</SRS>\r\n      <SRS>EPSG:2776</SRS>\r\n      <SRS>EPSG:2777</SRS>\r\n      <SRS>EPSG:2778</SRS>\r\n      <SRS>EPSG:2779</SRS>\r\n      <SRS>EPSG:2780</SRS>\r\n      <SRS>EPSG:2781</SRS>\r\n      <SRS>EPSG:2782</SRS>\r\n      <SRS>EPSG:2783</SRS>\r\n      <SRS>EPSG:2784</SRS>\r\n      <SRS>EPSG:2785</SRS>\r\n      <SRS>EPSG:2786</SRS>\r\n      <SRS>EPSG:2787</SRS>\r\n      <SRS>EPSG:2788</SRS>\r\n      <SRS>EPSG:2789</SRS>\r\n      <SRS>EPSG:2790</SRS>\r\n      <SRS>EPSG:2791</SRS>\r\n      <SRS>EPSG:2792</SRS>\r\n      <SRS>EPSG:2793</SRS>\r\n      <SRS>EPSG:2794</SRS>\r\n      <SRS>EPSG:2795</SRS>\r\n      <SRS>EPSG:2796</SRS>\r\n      <SRS>EPSG:2797</SRS>\r\n      <SRS>EPSG:2798</SRS>\r\n      <SRS>EPSG:2799</SRS>\r\n      <SRS>EPSG:2800</SRS>\r\n      <SRS>EPSG:2801</SRS>\r\n      <SRS>EPSG:2802</SRS>\r\n      <SRS>EPSG:2803</SRS>\r\n      <SRS>EPSG:2804</SRS>\r\n      <SRS>EPSG:2805</SRS>\r\n      <SRS>EPSG:2806</SRS>\r\n      <SRS>EPSG:2807</SRS>\r\n      <SRS>EPSG:2808</SRS>\r\n      <SRS>EPSG:2809</SRS>\r\n      <SRS>EPSG:2810</SRS>\r\n      <SRS>EPSG:2811</SRS>\r\n      <SRS>EPSG:2812</SRS>\r\n      <SRS>EPSG:2813</SRS>\r\n      <SRS>EPSG:2814</SRS>\r\n      <SRS>EPSG:2815</SRS>\r\n      <SRS>EPSG:2816</SRS>\r\n      <SRS>EPSG:2817</SRS>\r\n      <SRS>EPSG:2818</SRS>\r\n      <SRS>EPSG:2819</SRS>\r\n      <SRS>EPSG:28191</SRS>\r\n      <SRS>EPSG:28192</SRS>\r\n      <SRS>EPSG:28193</SRS>\r\n      <SRS>EPSG:2820</SRS>\r\n      <SRS>EPSG:2821</SRS>\r\n      <SRS>EPSG:2822</SRS>\r\n      <SRS>EPSG:2823</SRS>\r\n      <SRS>EPSG:28232</SRS>\r\n      <SRS>EPSG:2824</SRS>\r\n      <SRS>EPSG:2825</SRS>\r\n      <SRS>EPSG:2826</SRS>\r\n      <SRS>EPSG:2827</SRS>\r\n      <SRS>EPSG:2828</SRS>\r\n      <SRS>EPSG:2829</SRS>\r\n      <SRS>EPSG:2830</SRS>\r\n      <SRS>EPSG:2831</SRS>\r\n      <SRS>EPSG:2832</SRS>\r\n      <SRS>EPSG:2833</SRS>\r\n      <SRS>EPSG:2834</SRS>\r\n      <SRS>EPSG:28348</SRS>\r\n      <SRS>EPSG:28349</SRS>\r\n      <SRS>EPSG:2835</SRS>\r\n      <SRS>EPSG:28350</SRS>\r\n      <SRS>EPSG:28351</SRS>\r\n      <SRS>EPSG:28352</SRS>\r\n      <SRS>EPSG:28353</SRS>\r\n      <SRS>EPSG:28354</SRS>\r\n      <SRS>EPSG:28355</SRS>\r\n      <SRS>EPSG:28356</SRS>\r\n      <SRS>EPSG:28357</SRS>\r\n      <SRS>EPSG:28358</SRS>\r\n      <SRS>EPSG:2836</SRS>\r\n      <SRS>EPSG:2837</SRS>\r\n      <SRS>EPSG:2838</SRS>\r\n      <SRS>EPSG:2839</SRS>\r\n      <SRS>EPSG:2840</SRS>\r\n      <SRS>EPSG:28402</SRS>\r\n      <SRS>EPSG:28403</SRS>\r\n      <SRS>EPSG:28404</SRS>\r\n      <SRS>EPSG:28405</SRS>\r\n      <SRS>EPSG:28406</SRS>\r\n      <SRS>EPSG:28407</SRS>\r\n      <SRS>EPSG:28408</SRS>\r\n      <SRS>EPSG:28409</SRS>\r\n      <SRS>EPSG:2841</SRS>\r\n      <SRS>EPSG:28410</SRS>\r\n      <SRS>EPSG:28411</SRS>\r\n      <SRS>EPSG:28412</SRS>\r\n      <SRS>EPSG:28413</SRS>\r\n      <SRS>EPSG:28414</SRS>\r\n      <SRS>EPSG:28415</SRS>\r\n      <SRS>EPSG:28416</SRS>\r\n      <SRS>EPSG:28417</SRS>\r\n      <SRS>EPSG:28418</SRS>\r\n      <SRS>EPSG:28419</SRS>\r\n      <SRS>EPSG:2842</SRS>\r\n      <SRS>EPSG:28420</SRS>\r\n      <SRS>EPSG:28421</SRS>\r\n      <SRS>EPSG:28422</SRS>\r\n      <SRS>EPSG:28423</SRS>\r\n      <SRS>EPSG:28424</SRS>\r\n      <SRS>EPSG:28425</SRS>\r\n      <SRS>EPSG:28426</SRS>\r\n      <SRS>EPSG:28427</SRS>\r\n      <SRS>EPSG:28428</SRS>\r\n      <SRS>EPSG:28429</SRS>\r\n      <SRS>EPSG:2843</SRS>\r\n      <SRS>EPSG:28430</SRS>\r\n      <SRS>EPSG:28431</SRS>\r\n      <SRS>EPSG:28432</SRS>\r\n      <SRS>EPSG:2844</SRS>\r\n      <SRS>EPSG:2845</SRS>\r\n      <SRS>EPSG:2846</SRS>\r\n      <SRS>EPSG:28462</SRS>\r\n      <SRS>EPSG:28463</SRS>\r\n      <SRS>EPSG:28464</SRS>\r\n      <SRS>EPSG:28465</SRS>\r\n      <SRS>EPSG:28466</SRS>\r\n      <SRS>EPSG:28467</SRS>\r\n      <SRS>EPSG:28468</SRS>\r\n      <SRS>EPSG:28469</SRS>\r\n      <SRS>EPSG:2847</SRS>\r\n      <SRS>EPSG:28470</SRS>\r\n      <SRS>EPSG:28471</SRS>\r\n      <SRS>EPSG:28472</SRS>\r\n      <SRS>EPSG:28473</SRS>\r\n      <SRS>EPSG:28474</SRS>\r\n      <SRS>EPSG:28475</SRS>\r\n      <SRS>EPSG:28476</SRS>\r\n      <SRS>EPSG:28477</SRS>\r\n      <SRS>EPSG:28478</SRS>\r\n      <SRS>EPSG:28479</SRS>\r\n      <SRS>EPSG:2848</SRS>\r\n      <SRS>EPSG:28480</SRS>\r\n      <SRS>EPSG:28481</SRS>\r\n      <SRS>EPSG:28482</SRS>\r\n      <SRS>EPSG:28483</SRS>\r\n      <SRS>EPSG:28484</SRS>\r\n      <SRS>EPSG:28485</SRS>\r\n      <SRS>EPSG:28486</SRS>\r\n      <SRS>EPSG:28487</SRS>\r\n      <SRS>EPSG:28488</SRS>\r\n      <SRS>EPSG:28489</SRS>\r\n      <SRS>EPSG:2849</SRS>\r\n      <SRS>EPSG:28490</SRS>\r\n      <SRS>EPSG:28491</SRS>\r\n      <SRS>EPSG:28492</SRS>\r\n      <SRS>EPSG:2850</SRS>\r\n      <SRS>EPSG:2851</SRS>\r\n      <SRS>EPSG:2852</SRS>\r\n      <SRS>EPSG:2853</SRS>\r\n      <SRS>EPSG:2854</SRS>\r\n      <SRS>EPSG:2855</SRS>\r\n      <SRS>EPSG:2856</SRS>\r\n      <SRS>EPSG:2857</SRS>\r\n      <SRS>EPSG:2858</SRS>\r\n      <SRS>EPSG:2859</SRS>\r\n      <SRS>EPSG:2860</SRS>\r\n      <SRS>EPSG:28600</SRS>\r\n      <SRS>EPSG:2861</SRS>\r\n      <SRS>EPSG:2862</SRS>\r\n      <SRS>EPSG:2863</SRS>\r\n      <SRS>EPSG:2864</SRS>\r\n      <SRS>EPSG:2865</SRS>\r\n      <SRS>EPSG:2866</SRS>\r\n      <SRS>EPSG:2867</SRS>\r\n      <SRS>EPSG:2868</SRS>\r\n      <SRS>EPSG:2869</SRS>\r\n      <SRS>EPSG:2870</SRS>\r\n      <SRS>EPSG:2871</SRS>\r\n      <SRS>EPSG:2872</SRS>\r\n      <SRS>EPSG:2873</SRS>\r\n      <SRS>EPSG:2874</SRS>\r\n      <SRS>EPSG:2875</SRS>\r\n      <SRS>EPSG:2876</SRS>\r\n      <SRS>EPSG:2877</SRS>\r\n      <SRS>EPSG:2878</SRS>\r\n      <SRS>EPSG:2879</SRS>\r\n      <SRS>EPSG:2880</SRS>\r\n      <SRS>EPSG:2881</SRS>\r\n      <SRS>EPSG:2882</SRS>\r\n      <SRS>EPSG:2883</SRS>\r\n      <SRS>EPSG:2884</SRS>\r\n      <SRS>EPSG:2885</SRS>\r\n      <SRS>EPSG:2886</SRS>\r\n      <SRS>EPSG:2887</SRS>\r\n      <SRS>EPSG:2888</SRS>\r\n      <SRS>EPSG:2889</SRS>\r\n      <SRS>EPSG:2890</SRS>\r\n      <SRS>EPSG:2891</SRS>\r\n      <SRS>EPSG:2892</SRS>\r\n      <SRS>EPSG:2893</SRS>\r\n      <SRS>EPSG:2894</SRS>\r\n      <SRS>EPSG:2895</SRS>\r\n      <SRS>EPSG:2896</SRS>\r\n      <SRS>EPSG:2897</SRS>\r\n      <SRS>EPSG:2898</SRS>\r\n      <SRS>EPSG:2899</SRS>\r\n      <SRS>EPSG:28991</SRS>\r\n      <SRS>EPSG:28992</SRS>\r\n      <SRS>EPSG:2900</SRS>\r\n      <SRS>EPSG:2901</SRS>\r\n      <SRS>EPSG:2902</SRS>\r\n      <SRS>EPSG:2903</SRS>\r\n      <SRS>EPSG:2904</SRS>\r\n      <SRS>EPSG:2905</SRS>\r\n      <SRS>EPSG:2906</SRS>\r\n      <SRS>EPSG:2907</SRS>\r\n      <SRS>EPSG:2908</SRS>\r\n      <SRS>EPSG:2909</SRS>\r\n      <SRS>EPSG:2910</SRS>\r\n      <SRS>EPSG:29100</SRS>\r\n      <SRS>EPSG:29101</SRS>\r\n      <SRS>EPSG:2911</SRS>\r\n      <SRS>EPSG:29118</SRS>\r\n      <SRS>EPSG:29119</SRS>\r\n      <SRS>EPSG:2912</SRS>\r\n      <SRS>EPSG:29120</SRS>\r\n      <SRS>EPSG:29121</SRS>\r\n      <SRS>EPSG:29122</SRS>\r\n      <SRS>EPSG:2913</SRS>\r\n      <SRS>EPSG:2914</SRS>\r\n      <SRS>EPSG:2915</SRS>\r\n      <SRS>EPSG:2916</SRS>\r\n      <SRS>EPSG:29168</SRS>\r\n      <SRS>EPSG:29169</SRS>\r\n      <SRS>EPSG:2917</SRS>\r\n      <SRS>EPSG:29170</SRS>\r\n      <SRS>EPSG:29171</SRS>\r\n      <SRS>EPSG:29172</SRS>\r\n      <SRS>EPSG:29177</SRS>\r\n      <SRS>EPSG:29178</SRS>\r\n      <SRS>EPSG:29179</SRS>\r\n      <SRS>EPSG:2918</SRS>\r\n      <SRS>EPSG:29180</SRS>\r\n      <SRS>EPSG:29181</SRS>\r\n      <SRS>EPSG:29182</SRS>\r\n      <SRS>EPSG:29183</SRS>\r\n      <SRS>EPSG:29184</SRS>\r\n      <SRS>EPSG:29185</SRS>\r\n      <SRS>EPSG:29187</SRS>\r\n      <SRS>EPSG:29188</SRS>\r\n      <SRS>EPSG:29189</SRS>\r\n      <SRS>EPSG:2919</SRS>\r\n      <SRS>EPSG:29190</SRS>\r\n      <SRS>EPSG:29191</SRS>\r\n      <SRS>EPSG:29192</SRS>\r\n      <SRS>EPSG:29193</SRS>\r\n      <SRS>EPSG:29194</SRS>\r\n      <SRS>EPSG:29195</SRS>\r\n      <SRS>EPSG:2920</SRS>\r\n      <SRS>EPSG:2921</SRS>\r\n      <SRS>EPSG:2922</SRS>\r\n      <SRS>EPSG:29220</SRS>\r\n      <SRS>EPSG:29221</SRS>\r\n      <SRS>EPSG:2923</SRS>\r\n      <SRS>EPSG:2924</SRS>\r\n      <SRS>EPSG:2925</SRS>\r\n      <SRS>EPSG:2926</SRS>\r\n      <SRS>EPSG:2927</SRS>\r\n      <SRS>EPSG:2928</SRS>\r\n      <SRS>EPSG:2929</SRS>\r\n      <SRS>EPSG:2930</SRS>\r\n      <SRS>EPSG:2931</SRS>\r\n      <SRS>EPSG:2932</SRS>\r\n      <SRS>EPSG:2933</SRS>\r\n      <SRS>EPSG:29333</SRS>\r\n      <SRS>EPSG:2934</SRS>\r\n      <SRS>EPSG:2935</SRS>\r\n      <SRS>EPSG:2936</SRS>\r\n      <SRS>EPSG:2937</SRS>\r\n      <SRS>EPSG:29371</SRS>\r\n      <SRS>EPSG:29373</SRS>\r\n      <SRS>EPSG:29375</SRS>\r\n      <SRS>EPSG:29377</SRS>\r\n      <SRS>EPSG:29379</SRS>\r\n      <SRS>EPSG:2938</SRS>\r\n      <SRS>EPSG:29381</SRS>\r\n      <SRS>EPSG:29383</SRS>\r\n      <SRS>EPSG:29385</SRS>\r\n      <SRS>EPSG:2939</SRS>\r\n      <SRS>EPSG:2940</SRS>\r\n      <SRS>EPSG:2941</SRS>\r\n      <SRS>EPSG:2942</SRS>\r\n      <SRS>EPSG:2943</SRS>\r\n      <SRS>EPSG:2944</SRS>\r\n      <SRS>EPSG:2945</SRS>\r\n      <SRS>EPSG:2946</SRS>\r\n      <SRS>EPSG:2947</SRS>\r\n      <SRS>EPSG:2948</SRS>\r\n      <SRS>EPSG:2949</SRS>\r\n      <SRS>EPSG:2950</SRS>\r\n      <SRS>EPSG:2951</SRS>\r\n      <SRS>EPSG:2952</SRS>\r\n      <SRS>EPSG:2953</SRS>\r\n      <SRS>EPSG:2954</SRS>\r\n      <SRS>EPSG:2955</SRS>\r\n      <SRS>EPSG:2956</SRS>\r\n      <SRS>EPSG:2957</SRS>\r\n      <SRS>EPSG:2958</SRS>\r\n      <SRS>EPSG:2959</SRS>\r\n      <SRS>EPSG:2960</SRS>\r\n      <SRS>EPSG:2961</SRS>\r\n      <SRS>EPSG:2962</SRS>\r\n      <SRS>EPSG:29635</SRS>\r\n      <SRS>EPSG:29636</SRS>\r\n      <SRS>EPSG:2964</SRS>\r\n      <SRS>EPSG:2965</SRS>\r\n      <SRS>EPSG:2966</SRS>\r\n      <SRS>EPSG:2967</SRS>\r\n      <SRS>EPSG:2968</SRS>\r\n      <SRS>EPSG:2969</SRS>\r\n      <SRS>EPSG:2970</SRS>\r\n      <SRS>EPSG:29700</SRS>\r\n      <SRS>EPSG:2971</SRS>\r\n      <SRS>EPSG:2972</SRS>\r\n      <SRS>EPSG:2973</SRS>\r\n      <SRS>EPSG:29738</SRS>\r\n      <SRS>EPSG:29739</SRS>\r\n      <SRS>EPSG:2975</SRS>\r\n      <SRS>EPSG:2976</SRS>\r\n      <SRS>EPSG:2977</SRS>\r\n      <SRS>EPSG:2978</SRS>\r\n      <SRS>EPSG:2979</SRS>\r\n      <SRS>EPSG:2980</SRS>\r\n      <SRS>EPSG:2981</SRS>\r\n      <SRS>EPSG:2982</SRS>\r\n      <SRS>EPSG:2983</SRS>\r\n      <SRS>EPSG:2984</SRS>\r\n      <SRS>EPSG:29849</SRS>\r\n      <SRS>EPSG:29850</SRS>\r\n      <SRS>EPSG:2987</SRS>\r\n      <SRS>EPSG:29871</SRS>\r\n      <SRS>EPSG:29872</SRS>\r\n      <SRS>EPSG:29873</SRS>\r\n      <SRS>EPSG:2988</SRS>\r\n      <SRS>EPSG:2989</SRS>\r\n      <SRS>EPSG:2990</SRS>\r\n      <SRS>EPSG:29900</SRS>\r\n      <SRS>EPSG:29901</SRS>\r\n      <SRS>EPSG:29902</SRS>\r\n      <SRS>EPSG:29903</SRS>\r\n      <SRS>EPSG:2991</SRS>\r\n      <SRS>EPSG:2992</SRS>\r\n      <SRS>EPSG:2993</SRS>\r\n      <SRS>EPSG:2994</SRS>\r\n      <SRS>EPSG:2995</SRS>\r\n      <SRS>EPSG:2996</SRS>\r\n      <SRS>EPSG:2997</SRS>\r\n      <SRS>EPSG:2998</SRS>\r\n      <SRS>EPSG:2999</SRS>\r\n      <SRS>EPSG:3000</SRS>\r\n      <SRS>EPSG:3001</SRS>\r\n      <SRS>EPSG:3002</SRS>\r\n      <SRS>EPSG:3003</SRS>\r\n      <SRS>EPSG:3004</SRS>\r\n      <SRS>EPSG:3005</SRS>\r\n      <SRS>EPSG:3006</SRS>\r\n      <SRS>EPSG:3007</SRS>\r\n      <SRS>EPSG:3008</SRS>\r\n      <SRS>EPSG:3009</SRS>\r\n      <SRS>EPSG:3010</SRS>\r\n      <SRS>EPSG:3011</SRS>\r\n      <SRS>EPSG:3012</SRS>\r\n      <SRS>EPSG:3013</SRS>\r\n      <SRS>EPSG:3014</SRS>\r\n      <SRS>EPSG:3015</SRS>\r\n      <SRS>EPSG:3016</SRS>\r\n      <SRS>EPSG:30161</SRS>\r\n      <SRS>EPSG:30162</SRS>\r\n      <SRS>EPSG:30163</SRS>\r\n      <SRS>EPSG:30164</SRS>\r\n      <SRS>EPSG:30165</SRS>\r\n      <SRS>EPSG:30166</SRS>\r\n      <SRS>EPSG:30167</SRS>\r\n      <SRS>EPSG:30168</SRS>\r\n      <SRS>EPSG:30169</SRS>\r\n      <SRS>EPSG:3017</SRS>\r\n      <SRS>EPSG:30170</SRS>\r\n      <SRS>EPSG:30171</SRS>\r\n      <SRS>EPSG:30172</SRS>\r\n      <SRS>EPSG:30173</SRS>\r\n      <SRS>EPSG:30174</SRS>\r\n      <SRS>EPSG:30175</SRS>\r\n      <SRS>EPSG:30176</SRS>\r\n      <SRS>EPSG:30177</SRS>\r\n      <SRS>EPSG:30178</SRS>\r\n      <SRS>EPSG:30179</SRS>\r\n      <SRS>EPSG:3018</SRS>\r\n      <SRS>EPSG:3019</SRS>\r\n      <SRS>EPSG:3020</SRS>\r\n      <SRS>EPSG:30200</SRS>\r\n      <SRS>EPSG:3021</SRS>\r\n      <SRS>EPSG:3022</SRS>\r\n      <SRS>EPSG:3023</SRS>\r\n      <SRS>EPSG:3024</SRS>\r\n      <SRS>EPSG:3025</SRS>\r\n      <SRS>EPSG:3026</SRS>\r\n      <SRS>EPSG:3027</SRS>\r\n      <SRS>EPSG:3028</SRS>\r\n      <SRS>EPSG:3029</SRS>\r\n      <SRS>EPSG:3030</SRS>\r\n      <SRS>EPSG:3033</SRS>\r\n      <SRS>EPSG:30339</SRS>\r\n      <SRS>EPSG:3034</SRS>\r\n      <SRS>EPSG:30340</SRS>\r\n      <SRS>EPSG:3035</SRS>\r\n      <SRS>EPSG:3036</SRS>\r\n      <SRS>EPSG:3037</SRS>\r\n      <SRS>EPSG:3038</SRS>\r\n      <SRS>EPSG:3039</SRS>\r\n      <SRS>EPSG:3040</SRS>\r\n      <SRS>EPSG:3041</SRS>\r\n      <SRS>EPSG:3042</SRS>\r\n      <SRS>EPSG:3043</SRS>\r\n      <SRS>EPSG:3044</SRS>\r\n      <SRS>EPSG:3045</SRS>\r\n      <SRS>EPSG:3046</SRS>\r\n      <SRS>EPSG:3047</SRS>\r\n      <SRS>EPSG:3048</SRS>\r\n      <SRS>EPSG:3049</SRS>\r\n      <SRS>EPSG:30491</SRS>\r\n      <SRS>EPSG:30492</SRS>\r\n      <SRS>EPSG:30493</SRS>\r\n      <SRS>EPSG:30494</SRS>\r\n      <SRS>EPSG:3050</SRS>\r\n      <SRS>EPSG:3051</SRS>\r\n      <SRS>EPSG:3054</SRS>\r\n      <SRS>EPSG:3055</SRS>\r\n      <SRS>EPSG:3056</SRS>\r\n      <SRS>EPSG:3057</SRS>\r\n      <SRS>EPSG:3058</SRS>\r\n      <SRS>EPSG:3059</SRS>\r\n      <SRS>EPSG:3060</SRS>\r\n      <SRS>EPSG:3061</SRS>\r\n      <SRS>EPSG:3062</SRS>\r\n      <SRS>EPSG:3063</SRS>\r\n      <SRS>EPSG:3064</SRS>\r\n      <SRS>EPSG:3065</SRS>\r\n      <SRS>EPSG:30729</SRS>\r\n      <SRS>EPSG:30730</SRS>\r\n      <SRS>EPSG:30731</SRS>\r\n      <SRS>EPSG:30732</SRS>\r\n      <SRS>EPSG:30791</SRS>\r\n      <SRS>EPSG:30792</SRS>\r\n      <SRS>EPSG:30800</SRS>\r\n      <SRS>EPSG:31028</SRS>\r\n      <SRS>EPSG:3110</SRS>\r\n      <SRS>EPSG:3111</SRS>\r\n      <SRS>EPSG:3112</SRS>\r\n      <SRS>EPSG:31121</SRS>\r\n      <SRS>EPSG:31154</SRS>\r\n      <SRS>EPSG:31170</SRS>\r\n      <SRS>EPSG:31171</SRS>\r\n      <SRS>EPSG:31265</SRS>\r\n      <SRS>EPSG:31266</SRS>\r\n      <SRS>EPSG:31267</SRS>\r\n      <SRS>EPSG:31268</SRS>\r\n      <SRS>EPSG:31275</SRS>\r\n      <SRS>EPSG:31276</SRS>\r\n      <SRS>EPSG:31277</SRS>\r\n      <SRS>EPSG:31278</SRS>\r\n      <SRS>EPSG:31279</SRS>\r\n      <SRS>EPSG:31281</SRS>\r\n      <SRS>EPSG:31282</SRS>\r\n      <SRS>EPSG:31283</SRS>\r\n      <SRS>EPSG:31284</SRS>\r\n      <SRS>EPSG:31285</SRS>\r\n      <SRS>EPSG:31286</SRS>\r\n      <SRS>EPSG:31287</SRS>\r\n      <SRS>EPSG:31288</SRS>\r\n      <SRS>EPSG:31289</SRS>\r\n      <SRS>EPSG:31290</SRS>\r\n      <SRS>EPSG:31291</SRS>\r\n      <SRS>EPSG:31292</SRS>\r\n      <SRS>EPSG:31293</SRS>\r\n      <SRS>EPSG:31294</SRS>\r\n      <SRS>EPSG:31295</SRS>\r\n      <SRS>EPSG:31296</SRS>\r\n      <SRS>EPSG:31297</SRS>\r\n      <SRS>EPSG:31300</SRS>\r\n      <SRS>EPSG:31370</SRS>\r\n      <SRS>EPSG:31461</SRS>\r\n      <SRS>EPSG:31462</SRS>\r\n      <SRS>EPSG:31463</SRS>\r\n      <SRS>EPSG:31464</SRS>\r\n      <SRS>EPSG:31465</SRS>\r\n      <SRS>EPSG:31466</SRS>\r\n      <SRS>EPSG:31467</SRS>\r\n      <SRS>EPSG:31468</SRS>\r\n      <SRS>EPSG:31469</SRS>\r\n      <SRS>EPSG:3148</SRS>\r\n      <SRS>EPSG:3149</SRS>\r\n      <SRS>EPSG:31528</SRS>\r\n      <SRS>EPSG:31529</SRS>\r\n      <SRS>EPSG:31600</SRS>\r\n      <SRS>EPSG:31700</SRS>\r\n      <SRS>EPSG:3176</SRS>\r\n      <SRS>EPSG:31838</SRS>\r\n      <SRS>EPSG:31839</SRS>\r\n      <SRS>EPSG:31900</SRS>\r\n      <SRS>EPSG:31986</SRS>\r\n      <SRS>EPSG:31987</SRS>\r\n      <SRS>EPSG:31988</SRS>\r\n      <SRS>EPSG:31989</SRS>\r\n      <SRS>EPSG:31990</SRS>\r\n      <SRS>EPSG:31991</SRS>\r\n      <SRS>EPSG:31992</SRS>\r\n      <SRS>EPSG:31993</SRS>\r\n      <SRS>EPSG:31994</SRS>\r\n      <SRS>EPSG:31995</SRS>\r\n      <SRS>EPSG:31996</SRS>\r\n      <SRS>EPSG:31997</SRS>\r\n      <SRS>EPSG:31998</SRS>\r\n      <SRS>EPSG:31999</SRS>\r\n      <SRS>EPSG:3200</SRS>\r\n      <SRS>EPSG:32000</SRS>\r\n      <SRS>EPSG:32001</SRS>\r\n      <SRS>EPSG:32002</SRS>\r\n      <SRS>EPSG:32003</SRS>\r\n      <SRS>EPSG:32005</SRS>\r\n      <SRS>EPSG:32006</SRS>\r\n      <SRS>EPSG:32007</SRS>\r\n      <SRS>EPSG:32008</SRS>\r\n      <SRS>EPSG:32009</SRS>\r\n      <SRS>EPSG:32010</SRS>\r\n      <SRS>EPSG:32011</SRS>\r\n      <SRS>EPSG:32012</SRS>\r\n      <SRS>EPSG:32013</SRS>\r\n      <SRS>EPSG:32014</SRS>\r\n      <SRS>EPSG:32015</SRS>\r\n      <SRS>EPSG:32016</SRS>\r\n      <SRS>EPSG:32017</SRS>\r\n      <SRS>EPSG:32018</SRS>\r\n      <SRS>EPSG:32019</SRS>\r\n      <SRS>EPSG:32020</SRS>\r\n      <SRS>EPSG:32021</SRS>\r\n      <SRS>EPSG:32022</SRS>\r\n      <SRS>EPSG:32023</SRS>\r\n      <SRS>EPSG:32024</SRS>\r\n      <SRS>EPSG:32025</SRS>\r\n      <SRS>EPSG:32026</SRS>\r\n      <SRS>EPSG:32027</SRS>\r\n      <SRS>EPSG:32028</SRS>\r\n      <SRS>EPSG:32029</SRS>\r\n      <SRS>EPSG:32030</SRS>\r\n      <SRS>EPSG:32031</SRS>\r\n      <SRS>EPSG:32033</SRS>\r\n      <SRS>EPSG:32034</SRS>\r\n      <SRS>EPSG:32035</SRS>\r\n      <SRS>EPSG:32036</SRS>\r\n      <SRS>EPSG:32037</SRS>\r\n      <SRS>EPSG:32038</SRS>\r\n      <SRS>EPSG:32039</SRS>\r\n      <SRS>EPSG:32040</SRS>\r\n      <SRS>EPSG:32041</SRS>\r\n      <SRS>EPSG:32042</SRS>\r\n      <SRS>EPSG:32043</SRS>\r\n      <SRS>EPSG:32044</SRS>\r\n      <SRS>EPSG:32045</SRS>\r\n      <SRS>EPSG:32046</SRS>\r\n      <SRS>EPSG:32047</SRS>\r\n      <SRS>EPSG:32048</SRS>\r\n      <SRS>EPSG:32049</SRS>\r\n      <SRS>EPSG:32050</SRS>\r\n      <SRS>EPSG:32051</SRS>\r\n      <SRS>EPSG:32052</SRS>\r\n      <SRS>EPSG:32053</SRS>\r\n      <SRS>EPSG:32054</SRS>\r\n      <SRS>EPSG:32055</SRS>\r\n      <SRS>EPSG:32056</SRS>\r\n      <SRS>EPSG:32057</SRS>\r\n      <SRS>EPSG:32058</SRS>\r\n      <SRS>EPSG:32061</SRS>\r\n      <SRS>EPSG:32062</SRS>\r\n      <SRS>EPSG:32064</SRS>\r\n      <SRS>EPSG:32065</SRS>\r\n      <SRS>EPSG:32066</SRS>\r\n      <SRS>EPSG:32067</SRS>\r\n      <SRS>EPSG:32074</SRS>\r\n      <SRS>EPSG:32075</SRS>\r\n      <SRS>EPSG:32076</SRS>\r\n      <SRS>EPSG:32077</SRS>\r\n      <SRS>EPSG:32081</SRS>\r\n      <SRS>EPSG:32082</SRS>\r\n      <SRS>EPSG:32083</SRS>\r\n      <SRS>EPSG:32084</SRS>\r\n      <SRS>EPSG:32085</SRS>\r\n      <SRS>EPSG:32086</SRS>\r\n      <SRS>EPSG:32098</SRS>\r\n      <SRS>EPSG:32100</SRS>\r\n      <SRS>EPSG:32104</SRS>\r\n      <SRS>EPSG:32107</SRS>\r\n      <SRS>EPSG:32108</SRS>\r\n      <SRS>EPSG:32109</SRS>\r\n      <SRS>EPSG:32110</SRS>\r\n      <SRS>EPSG:32111</SRS>\r\n      <SRS>EPSG:32112</SRS>\r\n      <SRS>EPSG:32113</SRS>\r\n      <SRS>EPSG:32114</SRS>\r\n      <SRS>EPSG:32115</SRS>\r\n      <SRS>EPSG:32116</SRS>\r\n      <SRS>EPSG:32117</SRS>\r\n      <SRS>EPSG:32118</SRS>\r\n      <SRS>EPSG:32119</SRS>\r\n      <SRS>EPSG:32120</SRS>\r\n      <SRS>EPSG:32121</SRS>\r\n      <SRS>EPSG:32122</SRS>\r\n      <SRS>EPSG:32123</SRS>\r\n      <SRS>EPSG:32124</SRS>\r\n      <SRS>EPSG:32125</SRS>\r\n      <SRS>EPSG:32126</SRS>\r\n      <SRS>EPSG:32127</SRS>\r\n      <SRS>EPSG:32128</SRS>\r\n      <SRS>EPSG:32129</SRS>\r\n      <SRS>EPSG:32130</SRS>\r\n      <SRS>EPSG:32133</SRS>\r\n      <SRS>EPSG:32134</SRS>\r\n      <SRS>EPSG:32135</SRS>\r\n      <SRS>EPSG:32136</SRS>\r\n      <SRS>EPSG:32137</SRS>\r\n      <SRS>EPSG:32138</SRS>\r\n      <SRS>EPSG:32139</SRS>\r\n      <SRS>EPSG:32140</SRS>\r\n      <SRS>EPSG:32141</SRS>\r\n      <SRS>EPSG:32142</SRS>\r\n      <SRS>EPSG:32143</SRS>\r\n      <SRS>EPSG:32144</SRS>\r\n      <SRS>EPSG:32145</SRS>\r\n      <SRS>EPSG:32146</SRS>\r\n      <SRS>EPSG:32147</SRS>\r\n      <SRS>EPSG:32148</SRS>\r\n      <SRS>EPSG:32149</SRS>\r\n      <SRS>EPSG:32150</SRS>\r\n      <SRS>EPSG:32151</SRS>\r\n      <SRS>EPSG:32152</SRS>\r\n      <SRS>EPSG:32153</SRS>\r\n      <SRS>EPSG:32154</SRS>\r\n      <SRS>EPSG:32155</SRS>\r\n      <SRS>EPSG:32156</SRS>\r\n      <SRS>EPSG:32157</SRS>\r\n      <SRS>EPSG:32158</SRS>\r\n      <SRS>EPSG:32161</SRS>\r\n      <SRS>EPSG:32180</SRS>\r\n      <SRS>EPSG:32181</SRS>\r\n      <SRS>EPSG:32182</SRS>\r\n      <SRS>EPSG:32183</SRS>\r\n      <SRS>EPSG:32184</SRS>\r\n      <SRS>EPSG:32185</SRS>\r\n      <SRS>EPSG:32186</SRS>\r\n      <SRS>EPSG:32187</SRS>\r\n      <SRS>EPSG:32188</SRS>\r\n      <SRS>EPSG:32189</SRS>\r\n      <SRS>EPSG:32190</SRS>\r\n      <SRS>EPSG:32191</SRS>\r\n      <SRS>EPSG:32192</SRS>\r\n      <SRS>EPSG:32193</SRS>\r\n      <SRS>EPSG:32194</SRS>\r\n      <SRS>EPSG:32195</SRS>\r\n      <SRS>EPSG:32196</SRS>\r\n      <SRS>EPSG:32197</SRS>\r\n      <SRS>EPSG:32198</SRS>\r\n      <SRS>EPSG:32201</SRS>\r\n      <SRS>EPSG:32202</SRS>\r\n      <SRS>EPSG:32203</SRS>\r\n      <SRS>EPSG:32204</SRS>\r\n      <SRS>EPSG:32205</SRS>\r\n      <SRS>EPSG:32206</SRS>\r\n      <SRS>EPSG:32207</SRS>\r\n      <SRS>EPSG:32208</SRS>\r\n      <SRS>EPSG:32209</SRS>\r\n      <SRS>EPSG:32210</SRS>\r\n      <SRS>EPSG:32211</SRS>\r\n      <SRS>EPSG:32212</SRS>\r\n      <SRS>EPSG:32213</SRS>\r\n      <SRS>EPSG:32214</SRS>\r\n      <SRS>EPSG:32215</SRS>\r\n      <SRS>EPSG:32216</SRS>\r\n      <SRS>EPSG:32217</SRS>\r\n      <SRS>EPSG:32218</SRS>\r\n      <SRS>EPSG:32219</SRS>\r\n      <SRS>EPSG:32220</SRS>\r\n      <SRS>EPSG:32221</SRS>\r\n      <SRS>EPSG:32222</SRS>\r\n      <SRS>EPSG:32223</SRS>\r\n      <SRS>EPSG:32224</SRS>\r\n      <SRS>EPSG:32225</SRS>\r\n      <SRS>EPSG:32226</SRS>\r\n      <SRS>EPSG:32227</SRS>\r\n      <SRS>EPSG:32228</SRS>\r\n      <SRS>EPSG:32229</SRS>\r\n      <SRS>EPSG:32230</SRS>\r\n      <SRS>EPSG:32231</SRS>\r\n      <SRS>EPSG:32232</SRS>\r\n      <SRS>EPSG:32233</SRS>\r\n      <SRS>EPSG:32234</SRS>\r\n      <SRS>EPSG:32235</SRS>\r\n      <SRS>EPSG:32236</SRS>\r\n      <SRS>EPSG:32237</SRS>\r\n      <SRS>EPSG:32238</SRS>\r\n      <SRS>EPSG:32239</SRS>\r\n      <SRS>EPSG:32240</SRS>\r\n      <SRS>EPSG:32241</SRS>\r\n      <SRS>EPSG:32242</SRS>\r\n      <SRS>EPSG:32243</SRS>\r\n      <SRS>EPSG:32244</SRS>\r\n      <SRS>EPSG:32245</SRS>\r\n      <SRS>EPSG:32246</SRS>\r\n      <SRS>EPSG:32247</SRS>\r\n      <SRS>EPSG:32248</SRS>\r\n      <SRS>EPSG:32249</SRS>\r\n      <SRS>EPSG:32250</SRS>\r\n      <SRS>EPSG:32251</SRS>\r\n      <SRS>EPSG:32252</SRS>\r\n      <SRS>EPSG:32253</SRS>\r\n      <SRS>EPSG:32254</SRS>\r\n      <SRS>EPSG:32255</SRS>\r\n      <SRS>EPSG:32256</SRS>\r\n      <SRS>EPSG:32257</SRS>\r\n      <SRS>EPSG:32258</SRS>\r\n      <SRS>EPSG:32259</SRS>\r\n      <SRS>EPSG:32260</SRS>\r\n      <SRS>EPSG:32301</SRS>\r\n      <SRS>EPSG:32302</SRS>\r\n      <SRS>EPSG:32303</SRS>\r\n      <SRS>EPSG:32304</SRS>\r\n      <SRS>EPSG:32305</SRS>\r\n      <SRS>EPSG:32306</SRS>\r\n      <SRS>EPSG:32307</SRS>\r\n      <SRS>EPSG:32308</SRS>\r\n      <SRS>EPSG:32309</SRS>\r\n      <SRS>EPSG:32310</SRS>\r\n      <SRS>EPSG:32311</SRS>\r\n      <SRS>EPSG:32312</SRS>\r\n      <SRS>EPSG:32313</SRS>\r\n      <SRS>EPSG:32314</SRS>\r\n      <SRS>EPSG:32315</SRS>\r\n      <SRS>EPSG:32316</SRS>\r\n      <SRS>EPSG:32317</SRS>\r\n      <SRS>EPSG:32318</SRS>\r\n      <SRS>EPSG:32319</SRS>\r\n      <SRS>EPSG:32320</SRS>\r\n      <SRS>EPSG:32321</SRS>\r\n      <SRS>EPSG:32322</SRS>\r\n      <SRS>EPSG:32323</SRS>\r\n      <SRS>EPSG:32324</SRS>\r\n      <SRS>EPSG:32325</SRS>\r\n      <SRS>EPSG:32326</SRS>\r\n      <SRS>EPSG:32327</SRS>\r\n      <SRS>EPSG:32328</SRS>\r\n      <SRS>EPSG:32329</SRS>\r\n      <SRS>EPSG:32330</SRS>\r\n      <SRS>EPSG:32331</SRS>\r\n      <SRS>EPSG:32332</SRS>\r\n      <SRS>EPSG:32333</SRS>\r\n      <SRS>EPSG:32334</SRS>\r\n      <SRS>EPSG:32335</SRS>\r\n      <SRS>EPSG:32336</SRS>\r\n      <SRS>EPSG:32337</SRS>\r\n      <SRS>EPSG:32338</SRS>\r\n      <SRS>EPSG:32339</SRS>\r\n      <SRS>EPSG:32340</SRS>\r\n      <SRS>EPSG:32341</SRS>\r\n      <SRS>EPSG:32342</SRS>\r\n      <SRS>EPSG:32343</SRS>\r\n      <SRS>EPSG:32344</SRS>\r\n      <SRS>EPSG:32345</SRS>\r\n      <SRS>EPSG:32346</SRS>\r\n      <SRS>EPSG:32347</SRS>\r\n      <SRS>EPSG:32348</SRS>\r\n      <SRS>EPSG:32349</SRS>\r\n      <SRS>EPSG:32350</SRS>\r\n      <SRS>EPSG:32351</SRS>\r\n      <SRS>EPSG:32352</SRS>\r\n      <SRS>EPSG:32353</SRS>\r\n      <SRS>EPSG:32354</SRS>\r\n      <SRS>EPSG:32355</SRS>\r\n      <SRS>EPSG:32356</SRS>\r\n      <SRS>EPSG:32357</SRS>\r\n      <SRS>EPSG:32358</SRS>\r\n      <SRS>EPSG:32359</SRS>\r\n      <SRS>EPSG:32360</SRS>\r\n      <SRS>EPSG:32401</SRS>\r\n      <SRS>EPSG:32402</SRS>\r\n      <SRS>EPSG:32403</SRS>\r\n      <SRS>EPSG:32404</SRS>\r\n      <SRS>EPSG:32405</SRS>\r\n      <SRS>EPSG:32406</SRS>\r\n      <SRS>EPSG:32407</SRS>\r\n      <SRS>EPSG:32408</SRS>\r\n      <SRS>EPSG:32409</SRS>\r\n      <SRS>EPSG:32410</SRS>\r\n      <SRS>EPSG:32411</SRS>\r\n      <SRS>EPSG:32412</SRS>\r\n      <SRS>EPSG:32413</SRS>\r\n      <SRS>EPSG:32414</SRS>\r\n      <SRS>EPSG:32415</SRS>\r\n      <SRS>EPSG:32416</SRS>\r\n      <SRS>EPSG:32417</SRS>\r\n      <SRS>EPSG:32418</SRS>\r\n      <SRS>EPSG:32419</SRS>\r\n      <SRS>EPSG:32420</SRS>\r\n      <SRS>EPSG:32421</SRS>\r\n      <SRS>EPSG:32422</SRS>\r\n      <SRS>EPSG:32423</SRS>\r\n      <SRS>EPSG:32424</SRS>\r\n      <SRS>EPSG:32425</SRS>\r\n      <SRS>EPSG:32426</SRS>\r\n      <SRS>EPSG:32427</SRS>\r\n      <SRS>EPSG:32428</SRS>\r\n      <SRS>EPSG:32429</SRS>\r\n      <SRS>EPSG:32430</SRS>\r\n      <SRS>EPSG:32431</SRS>\r\n      <SRS>EPSG:32432</SRS>\r\n      <SRS>EPSG:32433</SRS>\r\n      <SRS>EPSG:32434</SRS>\r\n      <SRS>EPSG:32435</SRS>\r\n      <SRS>EPSG:32436</SRS>\r\n      <SRS>EPSG:32437</SRS>\r\n      <SRS>EPSG:32438</SRS>\r\n      <SRS>EPSG:32439</SRS>\r\n      <SRS>EPSG:32440</SRS>\r\n      <SRS>EPSG:32441</SRS>\r\n      <SRS>EPSG:32442</SRS>\r\n      <SRS>EPSG:32443</SRS>\r\n      <SRS>EPSG:32444</SRS>\r\n      <SRS>EPSG:32445</SRS>\r\n      <SRS>EPSG:32446</SRS>\r\n      <SRS>EPSG:32447</SRS>\r\n      <SRS>EPSG:32448</SRS>\r\n      <SRS>EPSG:32449</SRS>\r\n      <SRS>EPSG:32450</SRS>\r\n      <SRS>EPSG:32451</SRS>\r\n      <SRS>EPSG:32452</SRS>\r\n      <SRS>EPSG:32453</SRS>\r\n      <SRS>EPSG:32454</SRS>\r\n      <SRS>EPSG:32455</SRS>\r\n      <SRS>EPSG:32456</SRS>\r\n      <SRS>EPSG:32457</SRS>\r\n      <SRS>EPSG:32458</SRS>\r\n      <SRS>EPSG:32459</SRS>\r\n      <SRS>EPSG:32460</SRS>\r\n      <SRS>EPSG:32501</SRS>\r\n      <SRS>EPSG:32502</SRS>\r\n      <SRS>EPSG:32503</SRS>\r\n      <SRS>EPSG:32504</SRS>\r\n      <SRS>EPSG:32505</SRS>\r\n      <SRS>EPSG:32506</SRS>\r\n      <SRS>EPSG:32507</SRS>\r\n      <SRS>EPSG:32508</SRS>\r\n      <SRS>EPSG:32509</SRS>\r\n      <SRS>EPSG:32510</SRS>\r\n      <SRS>EPSG:32511</SRS>\r\n      <SRS>EPSG:32512</SRS>\r\n      <SRS>EPSG:32513</SRS>\r\n      <SRS>EPSG:32514</SRS>\r\n      <SRS>EPSG:32515</SRS>\r\n      <SRS>EPSG:32516</SRS>\r\n      <SRS>EPSG:32517</SRS>\r\n      <SRS>EPSG:32518</SRS>\r\n      <SRS>EPSG:32519</SRS>\r\n      <SRS>EPSG:32520</SRS>\r\n      <SRS>EPSG:32521</SRS>\r\n      <SRS>EPSG:32522</SRS>\r\n      <SRS>EPSG:32523</SRS>\r\n      <SRS>EPSG:32524</SRS>\r\n      <SRS>EPSG:32525</SRS>\r\n      <SRS>EPSG:32526</SRS>\r\n      <SRS>EPSG:32527</SRS>\r\n      <SRS>EPSG:32528</SRS>\r\n      <SRS>EPSG:32529</SRS>\r\n      <SRS>EPSG:32530</SRS>\r\n      <SRS>EPSG:32531</SRS>\r\n      <SRS>EPSG:32532</SRS>\r\n      <SRS>EPSG:32533</SRS>\r\n      <SRS>EPSG:32534</SRS>\r\n      <SRS>EPSG:32535</SRS>\r\n      <SRS>EPSG:32536</SRS>\r\n      <SRS>EPSG:32537</SRS>\r\n      <SRS>EPSG:32538</SRS>\r\n      <SRS>EPSG:32539</SRS>\r\n      <SRS>EPSG:32540</SRS>\r\n      <SRS>EPSG:32541</SRS>\r\n      <SRS>EPSG:32542</SRS>\r\n      <SRS>EPSG:32543</SRS>\r\n      <SRS>EPSG:32544</SRS>\r\n      <SRS>EPSG:32545</SRS>\r\n      <SRS>EPSG:32546</SRS>\r\n      <SRS>EPSG:32547</SRS>\r\n      <SRS>EPSG:32548</SRS>\r\n      <SRS>EPSG:32549</SRS>\r\n      <SRS>EPSG:32550</SRS>\r\n      <SRS>EPSG:32551</SRS>\r\n      <SRS>EPSG:32552</SRS>\r\n      <SRS>EPSG:32553</SRS>\r\n      <SRS>EPSG:32554</SRS>\r\n      <SRS>EPSG:32555</SRS>\r\n      <SRS>EPSG:32556</SRS>\r\n      <SRS>EPSG:32557</SRS>\r\n      <SRS>EPSG:32558</SRS>\r\n      <SRS>EPSG:32559</SRS>\r\n      <SRS>EPSG:32560</SRS>\r\n      <SRS>EPSG:32601</SRS>\r\n      <SRS>EPSG:32602</SRS>\r\n      <SRS>EPSG:32603</SRS>\r\n      <SRS>EPSG:32604</SRS>\r\n      <SRS>EPSG:32605</SRS>\r\n      <SRS>EPSG:32606</SRS>\r\n      <SRS>EPSG:32607</SRS>\r\n      <SRS>EPSG:32608</SRS>\r\n      <SRS>EPSG:32609</SRS>\r\n      <SRS>EPSG:32610</SRS>\r\n      <SRS>EPSG:32611</SRS>\r\n      <SRS>EPSG:32612</SRS>\r\n      <SRS>EPSG:32613</SRS>\r\n      <SRS>EPSG:32614</SRS>\r\n      <SRS>EPSG:32615</SRS>\r\n      <SRS>EPSG:32616</SRS>\r\n      <SRS>EPSG:32617</SRS>\r\n      <SRS>EPSG:32618</SRS>\r\n      <SRS>EPSG:32619</SRS>\r\n      <SRS>EPSG:32620</SRS>\r\n      <SRS>EPSG:32621</SRS>\r\n      <SRS>EPSG:32622</SRS>\r\n      <SRS>EPSG:32623</SRS>\r\n      <SRS>EPSG:32624</SRS>\r\n      <SRS>EPSG:32625</SRS>\r\n      <SRS>EPSG:32626</SRS>\r\n      <SRS>EPSG:32627</SRS>\r\n      <SRS>EPSG:32628</SRS>\r\n      <SRS>EPSG:32629</SRS>\r\n      <SRS>EPSG:32630</SRS>\r\n      <SRS>EPSG:32631</SRS>\r\n      <SRS>EPSG:32632</SRS>\r\n      <SRS>EPSG:32633</SRS>\r\n      <SRS>EPSG:32634</SRS>\r\n      <SRS>EPSG:32635</SRS>\r\n      <SRS>EPSG:32636</SRS>\r\n      <SRS>EPSG:32637</SRS>\r\n      <SRS>EPSG:32638</SRS>\r\n      <SRS>EPSG:32639</SRS>\r\n      <SRS>EPSG:32640</SRS>\r\n      <SRS>EPSG:32641</SRS>\r\n      <SRS>EPSG:32642</SRS>\r\n      <SRS>EPSG:32643</SRS>\r\n      <SRS>EPSG:32644</SRS>\r\n      <SRS>EPSG:32645</SRS>\r\n      <SRS>EPSG:32646</SRS>\r\n      <SRS>EPSG:32647</SRS>\r\n      <SRS>EPSG:32648</SRS>\r\n      <SRS>EPSG:32649</SRS>\r\n      <SRS>EPSG:32650</SRS>\r\n      <SRS>EPSG:32651</SRS>\r\n      <SRS>EPSG:32652</SRS>\r\n      <SRS>EPSG:32653</SRS>\r\n      <SRS>EPSG:32654</SRS>\r\n      <SRS>EPSG:32655</SRS>\r\n      <SRS>EPSG:32656</SRS>\r\n      <SRS>EPSG:32657</SRS>\r\n      <SRS>EPSG:32658</SRS>\r\n      <SRS>EPSG:32659</SRS>\r\n      <SRS>EPSG:32660</SRS>\r\n      <SRS>EPSG:32661</SRS>\r\n      <SRS>EPSG:32701</SRS>\r\n      <SRS>EPSG:32702</SRS>\r\n      <SRS>EPSG:32703</SRS>\r\n      <SRS>EPSG:32704</SRS>\r\n      <SRS>EPSG:32705</SRS>\r\n      <SRS>EPSG:32706</SRS>\r\n      <SRS>EPSG:32707</SRS>\r\n      <SRS>EPSG:32708</SRS>\r\n      <SRS>EPSG:32709</SRS>\r\n      <SRS>EPSG:32710</SRS>\r\n      <SRS>EPSG:32711</SRS>\r\n      <SRS>EPSG:32712</SRS>\r\n      <SRS>EPSG:32713</SRS>\r\n      <SRS>EPSG:32714</SRS>\r\n      <SRS>EPSG:32715</SRS>\r\n      <SRS>EPSG:32716</SRS>\r\n      <SRS>EPSG:32717</SRS>\r\n      <SRS>EPSG:32718</SRS>\r\n      <SRS>EPSG:32719</SRS>\r\n      <SRS>EPSG:32720</SRS>\r\n      <SRS>EPSG:32721</SRS>\r\n      <SRS>EPSG:32722</SRS>\r\n      <SRS>EPSG:32723</SRS>\r\n      <SRS>EPSG:32724</SRS>\r\n      <SRS>EPSG:32725</SRS>\r\n      <SRS>EPSG:32726</SRS>\r\n      <SRS>EPSG:32727</SRS>\r\n      <SRS>EPSG:32728</SRS>\r\n      <SRS>EPSG:32729</SRS>\r\n      <SRS>EPSG:32730</SRS>\r\n      <SRS>EPSG:32731</SRS>\r\n      <SRS>EPSG:32732</SRS>\r\n      <SRS>EPSG:32733</SRS>\r\n      <SRS>EPSG:32734</SRS>\r\n      <SRS>EPSG:32735</SRS>\r\n      <SRS>EPSG:32736</SRS>\r\n      <SRS>EPSG:32737</SRS>\r\n      <SRS>EPSG:32738</SRS>\r\n      <SRS>EPSG:32739</SRS>\r\n      <SRS>EPSG:32740</SRS>\r\n      <SRS>EPSG:32741</SRS>\r\n      <SRS>EPSG:32742</SRS>\r\n      <SRS>EPSG:32743</SRS>\r\n      <SRS>EPSG:32744</SRS>\r\n      <SRS>EPSG:32745</SRS>\r\n      <SRS>EPSG:32746</SRS>\r\n      <SRS>EPSG:32747</SRS>\r\n      <SRS>EPSG:32748</SRS>\r\n      <SRS>EPSG:32749</SRS>\r\n      <SRS>EPSG:32750</SRS>\r\n      <SRS>EPSG:32751</SRS>\r\n      <SRS>EPSG:32752</SRS>\r\n      <SRS>EPSG:32753</SRS>\r\n      <SRS>EPSG:32754</SRS>\r\n      <SRS>EPSG:32755</SRS>\r\n      <SRS>EPSG:32756</SRS>\r\n      <SRS>EPSG:32757</SRS>\r\n      <SRS>EPSG:32758</SRS>\r\n      <SRS>EPSG:32759</SRS>\r\n      <SRS>EPSG:32760</SRS>\r\n      <SRS>EPSG:32761</SRS>\r\n      <SRS>EPSG:32766</SRS>\r\n      <SRS>EPSG:3300</SRS>\r\n      <SRS>EPSG:3301</SRS>\r\n      <SRS>EPSG:3439</SRS>\r\n      <SRS>EPSG:3440</SRS>\r\n      <SRS>EPSG:3561</SRS>\r\n      <SRS>EPSG:3562</SRS>\r\n      <SRS>EPSG:3563</SRS>\r\n      <SRS>EPSG:3564</SRS>\r\n      <SRS>EPSG:3565</SRS>\r\n      <SRS>EPSG:3920</SRS>\r\n      <SRS>EPSG:3991</SRS>\r\n      <SRS>EPSG:3992</SRS>\r\n      <SRS>EPSG:4001</SRS>\r\n      <SRS>EPSG:4002</SRS>\r\n      <SRS>EPSG:4003</SRS>\r\n      <SRS>EPSG:4004</SRS>\r\n      <SRS>EPSG:4005</SRS>\r\n      <SRS>EPSG:4006</SRS>\r\n      <SRS>EPSG:4007</SRS>\r\n      <SRS>EPSG:4008</SRS>\r\n      <SRS>EPSG:4009</SRS>\r\n      <SRS>EPSG:4010</SRS>\r\n      <SRS>EPSG:4011</SRS>\r\n      <SRS>EPSG:4012</SRS>\r\n      <SRS>EPSG:4013</SRS>\r\n      <SRS>EPSG:4014</SRS>\r\n      <SRS>EPSG:4015</SRS>\r\n      <SRS>EPSG:4016</SRS>\r\n      <SRS>EPSG:4018</SRS>\r\n      <SRS>EPSG:4019</SRS>\r\n      <SRS>EPSG:4020</SRS>\r\n      <SRS>EPSG:4021</SRS>\r\n      <SRS>EPSG:4022</SRS>\r\n      <SRS>EPSG:4024</SRS>\r\n      <SRS>EPSG:4025</SRS>\r\n      <SRS>EPSG:4027</SRS>\r\n      <SRS>EPSG:4028</SRS>\r\n      <SRS>EPSG:4029</SRS>\r\n      <SRS>EPSG:4030</SRS>\r\n      <SRS>EPSG:4031</SRS>\r\n      <SRS>EPSG:4032</SRS>\r\n      <SRS>EPSG:4033</SRS>\r\n      <SRS>EPSG:4034</SRS>\r\n      <SRS>EPSG:4035</SRS>\r\n      <SRS>EPSG:4036</SRS>\r\n      <SRS>EPSG:4041</SRS>\r\n      <SRS>EPSG:4042</SRS>\r\n      <SRS>EPSG:4043</SRS>\r\n      <SRS>EPSG:4044</SRS>\r\n      <SRS>EPSG:4045</SRS>\r\n      <SRS>EPSG:4047</SRS>\r\n      <SRS>EPSG:41001</SRS>\r\n      <SRS>EPSG:4120</SRS>\r\n      <SRS>EPSG:4121</SRS>\r\n      <SRS>EPSG:4122</SRS>\r\n      <SRS>EPSG:4123</SRS>\r\n      <SRS>EPSG:4124</SRS>\r\n      <SRS>EPSG:4125</SRS>\r\n      <SRS>EPSG:4126</SRS>\r\n      <SRS>EPSG:4127</SRS>\r\n      <SRS>EPSG:4128</SRS>\r\n      <SRS>EPSG:4129</SRS>\r\n      <SRS>EPSG:4130</SRS>\r\n      <SRS>EPSG:4131</SRS>\r\n      <SRS>EPSG:4132</SRS>\r\n      <SRS>EPSG:4133</SRS>\r\n      <SRS>EPSG:4134</SRS>\r\n      <SRS>EPSG:4135</SRS>\r\n      <SRS>EPSG:4136</SRS>\r\n      <SRS>EPSG:4137</SRS>\r\n      <SRS>EPSG:4138</SRS>\r\n      <SRS>EPSG:4139</SRS>\r\n      <SRS>EPSG:4140</SRS>\r\n      <SRS>EPSG:4141</SRS>\r\n      <SRS>EPSG:4142</SRS>\r\n      <SRS>EPSG:4143</SRS>\r\n      <SRS>EPSG:4144</SRS>\r\n      <SRS>EPSG:4145</SRS>\r\n      <SRS>EPSG:4146</SRS>\r\n      <SRS>EPSG:4147</SRS>\r\n      <SRS>EPSG:4148</SRS>\r\n      <SRS>EPSG:4149</SRS>\r\n      <SRS>EPSG:4150</SRS>\r\n      <SRS>EPSG:4151</SRS>\r\n      <SRS>EPSG:4152</SRS>\r\n      <SRS>EPSG:4153</SRS>\r\n      <SRS>EPSG:4154</SRS>\r\n      <SRS>EPSG:4155</SRS>\r\n      <SRS>EPSG:4156</SRS>\r\n      <SRS>EPSG:4157</SRS>\r\n      <SRS>EPSG:4158</SRS>\r\n      <SRS>EPSG:4159</SRS>\r\n      <SRS>EPSG:4160</SRS>\r\n      <SRS>EPSG:4161</SRS>\r\n      <SRS>EPSG:4162</SRS>\r\n      <SRS>EPSG:4163</SRS>\r\n      <SRS>EPSG:4164</SRS>\r\n      <SRS>EPSG:4165</SRS>\r\n      <SRS>EPSG:4166</SRS>\r\n      <SRS>EPSG:4167</SRS>\r\n      <SRS>EPSG:4168</SRS>\r\n      <SRS>EPSG:4169</SRS>\r\n      <SRS>EPSG:4170</SRS>\r\n      <SRS>EPSG:4171</SRS>\r\n      <SRS>EPSG:4172</SRS>\r\n      <SRS>EPSG:4173</SRS>\r\n      <SRS>EPSG:4174</SRS>\r\n      <SRS>EPSG:4175</SRS>\r\n      <SRS>EPSG:4176</SRS>\r\n      <SRS>EPSG:4178</SRS>\r\n      <SRS>EPSG:4179</SRS>\r\n      <SRS>EPSG:4180</SRS>\r\n      <SRS>EPSG:4181</SRS>\r\n      <SRS>EPSG:4182</SRS>\r\n      <SRS>EPSG:4183</SRS>\r\n      <SRS>EPSG:4184</SRS>\r\n      <SRS>EPSG:4185</SRS>\r\n      <SRS>EPSG:4188</SRS>\r\n      <SRS>EPSG:4189</SRS>\r\n      <SRS>EPSG:4190</SRS>\r\n      <SRS>EPSG:4191</SRS>\r\n      <SRS>EPSG:4192</SRS>\r\n      <SRS>EPSG:4193</SRS>\r\n      <SRS>EPSG:4194</SRS>\r\n      <SRS>EPSG:4195</SRS>\r\n      <SRS>EPSG:4196</SRS>\r\n      <SRS>EPSG:4197</SRS>\r\n      <SRS>EPSG:4198</SRS>\r\n      <SRS>EPSG:4199</SRS>\r\n      <SRS>EPSG:4200</SRS>\r\n      <SRS>EPSG:4201</SRS>\r\n      <SRS>EPSG:4202</SRS>\r\n      <SRS>EPSG:4203</SRS>\r\n      <SRS>EPSG:4204</SRS>\r\n      <SRS>EPSG:4205</SRS>\r\n      <SRS>EPSG:4206</SRS>\r\n      <SRS>EPSG:4207</SRS>\r\n      <SRS>EPSG:4208</SRS>\r\n      <SRS>EPSG:4209</SRS>\r\n      <SRS>EPSG:4210</SRS>\r\n      <SRS>EPSG:42101</SRS>\r\n      <SRS>EPSG:42102</SRS>\r\n      <SRS>EPSG:42103</SRS>\r\n      <SRS>EPSG:42104</SRS>\r\n      <SRS>EPSG:42105</SRS>\r\n      <SRS>EPSG:42106</SRS>\r\n      <SRS>EPSG:4211</SRS>\r\n      <SRS>EPSG:4212</SRS>\r\n      <SRS>EPSG:4213</SRS>\r\n      <SRS>EPSG:4214</SRS>\r\n      <SRS>EPSG:4215</SRS>\r\n      <SRS>EPSG:4216</SRS>\r\n      <SRS>EPSG:4218</SRS>\r\n      <SRS>EPSG:4219</SRS>\r\n      <SRS>EPSG:4220</SRS>\r\n      <SRS>EPSG:4221</SRS>\r\n      <SRS>EPSG:4222</SRS>\r\n      <SRS>EPSG:4223</SRS>\r\n      <SRS>EPSG:4224</SRS>\r\n      <SRS>EPSG:4225</SRS>\r\n      <SRS>EPSG:4226</SRS>\r\n      <SRS>EPSG:4227</SRS>\r\n      <SRS>EPSG:4228</SRS>\r\n      <SRS>EPSG:4229</SRS>\r\n      <SRS>EPSG:4230</SRS>\r\n      <SRS>EPSG:42301</SRS>\r\n      <SRS>EPSG:42302</SRS>\r\n      <SRS>EPSG:42303</SRS>\r\n      <SRS>EPSG:42304</SRS>\r\n      <SRS>EPSG:42305</SRS>\r\n      <SRS>EPSG:42306</SRS>\r\n      <SRS>EPSG:42307</SRS>\r\n      <SRS>EPSG:42308</SRS>\r\n      <SRS>EPSG:42309</SRS>\r\n      <SRS>EPSG:4231</SRS>\r\n      <SRS>EPSG:42310</SRS>\r\n      <SRS>EPSG:42311</SRS>\r\n      <SRS>EPSG:4232</SRS>\r\n      <SRS>EPSG:4233</SRS>\r\n      <SRS>EPSG:4234</SRS>\r\n      <SRS>EPSG:4235</SRS>\r\n      <SRS>EPSG:4236</SRS>\r\n      <SRS>EPSG:4237</SRS>\r\n      <SRS>EPSG:4238</SRS>\r\n      <SRS>EPSG:4239</SRS>\r\n      <SRS>EPSG:4240</SRS>\r\n      <SRS>EPSG:4241</SRS>\r\n      <SRS>EPSG:4242</SRS>\r\n      <SRS>EPSG:4243</SRS>\r\n      <SRS>EPSG:4244</SRS>\r\n      <SRS>EPSG:4245</SRS>\r\n      <SRS>EPSG:4246</SRS>\r\n      <SRS>EPSG:4247</SRS>\r\n      <SRS>EPSG:4248</SRS>\r\n      <SRS>EPSG:4249</SRS>\r\n      <SRS>EPSG:4250</SRS>\r\n      <SRS>EPSG:4251</SRS>\r\n      <SRS>EPSG:4252</SRS>\r\n      <SRS>EPSG:4253</SRS>\r\n      <SRS>EPSG:4254</SRS>\r\n      <SRS>EPSG:4255</SRS>\r\n      <SRS>EPSG:4256</SRS>\r\n      <SRS>EPSG:4257</SRS>\r\n      <SRS>EPSG:4258</SRS>\r\n      <SRS>EPSG:4259</SRS>\r\n      <SRS>EPSG:4260</SRS>\r\n      <SRS>EPSG:4261</SRS>\r\n      <SRS>EPSG:4262</SRS>\r\n      <SRS>EPSG:4263</SRS>\r\n      <SRS>EPSG:4264</SRS>\r\n      <SRS>EPSG:4265</SRS>\r\n      <SRS>EPSG:4266</SRS>\r\n      <SRS>EPSG:4267</SRS>\r\n      <SRS>EPSG:4268</SRS>\r\n      <SRS>EPSG:4269</SRS>\r\n      <SRS>EPSG:4270</SRS>\r\n      <SRS>EPSG:4271</SRS>\r\n      <SRS>EPSG:4272</SRS>\r\n      <SRS>EPSG:4273</SRS>\r\n      <SRS>EPSG:4274</SRS>\r\n      <SRS>EPSG:4275</SRS>\r\n      <SRS>EPSG:4276</SRS>\r\n      <SRS>EPSG:4277</SRS>\r\n      <SRS>EPSG:4278</SRS>\r\n      <SRS>EPSG:4279</SRS>\r\n      <SRS>EPSG:4280</SRS>\r\n      <SRS>EPSG:4281</SRS>\r\n      <SRS>EPSG:4282</SRS>\r\n      <SRS>EPSG:4283</SRS>\r\n      <SRS>EPSG:4284</SRS>\r\n      <SRS>EPSG:4285</SRS>\r\n      <SRS>EPSG:4286</SRS>\r\n      <SRS>EPSG:4287</SRS>\r\n      <SRS>EPSG:4288</SRS>\r\n      <SRS>EPSG:4289</SRS>\r\n      <SRS>EPSG:4291</SRS>\r\n      <SRS>EPSG:4292</SRS>\r\n      <SRS>EPSG:4293</SRS>\r\n      <SRS>EPSG:4294</SRS>\r\n      <SRS>EPSG:4295</SRS>\r\n      <SRS>EPSG:4296</SRS>\r\n      <SRS>EPSG:4297</SRS>\r\n      <SRS>EPSG:4298</SRS>\r\n      <SRS>EPSG:4299</SRS>\r\n      <SRS>EPSG:4300</SRS>\r\n      <SRS>EPSG:4301</SRS>\r\n      <SRS>EPSG:4302</SRS>\r\n      <SRS>EPSG:4303</SRS>\r\n      <SRS>EPSG:4304</SRS>\r\n      <SRS>EPSG:4306</SRS>\r\n      <SRS>EPSG:4307</SRS>\r\n      <SRS>EPSG:4308</SRS>\r\n      <SRS>EPSG:4309</SRS>\r\n      <SRS>EPSG:4310</SRS>\r\n      <SRS>EPSG:4311</SRS>\r\n      <SRS>EPSG:4312</SRS>\r\n      <SRS>EPSG:4313</SRS>\r\n      <SRS>EPSG:4314</SRS>\r\n      <SRS>EPSG:4315</SRS>\r\n      <SRS>EPSG:4316</SRS>\r\n      <SRS>EPSG:4317</SRS>\r\n      <SRS>EPSG:4318</SRS>\r\n      <SRS>EPSG:4319</SRS>\r\n      <SRS>EPSG:4322</SRS>\r\n      <SRS>EPSG:4324</SRS>\r\n      <SRS>EPSG:4326</SRS>\r\n      <SRS>EPSG:4600</SRS>\r\n      <SRS>EPSG:4601</SRS>\r\n      <SRS>EPSG:4602</SRS>\r\n      <SRS>EPSG:4603</SRS>\r\n      <SRS>EPSG:4604</SRS>\r\n      <SRS>EPSG:4605</SRS>\r\n      <SRS>EPSG:4606</SRS>\r\n      <SRS>EPSG:4607</SRS>\r\n      <SRS>EPSG:4608</SRS>\r\n      <SRS>EPSG:4609</SRS>\r\n      <SRS>EPSG:4610</SRS>\r\n      <SRS>EPSG:4611</SRS>\r\n      <SRS>EPSG:4612</SRS>\r\n      <SRS>EPSG:4613</SRS>\r\n      <SRS>EPSG:4614</SRS>\r\n      <SRS>EPSG:4615</SRS>\r\n      <SRS>EPSG:4616</SRS>\r\n      <SRS>EPSG:4617</SRS>\r\n      <SRS>EPSG:4618</SRS>\r\n      <SRS>EPSG:4619</SRS>\r\n      <SRS>EPSG:4620</SRS>\r\n      <SRS>EPSG:4621</SRS>\r\n      <SRS>EPSG:4622</SRS>\r\n      <SRS>EPSG:4623</SRS>\r\n      <SRS>EPSG:4624</SRS>\r\n      <SRS>EPSG:4625</SRS>\r\n      <SRS>EPSG:4626</SRS>\r\n      <SRS>EPSG:4627</SRS>\r\n      <SRS>EPSG:4628</SRS>\r\n      <SRS>EPSG:4629</SRS>\r\n      <SRS>EPSG:4630</SRS>\r\n      <SRS>EPSG:4631</SRS>\r\n      <SRS>EPSG:4632</SRS>\r\n      <SRS>EPSG:4633</SRS>\r\n      <SRS>EPSG:4634</SRS>\r\n      <SRS>EPSG:4635</SRS>\r\n      <SRS>EPSG:4636</SRS>\r\n      <SRS>EPSG:4637</SRS>\r\n      <SRS>EPSG:4638</SRS>\r\n      <SRS>EPSG:4639</SRS>\r\n      <SRS>EPSG:4640</SRS>\r\n      <SRS>EPSG:4641</SRS>\r\n      <SRS>EPSG:4642</SRS>\r\n      <SRS>EPSG:4643</SRS>\r\n      <SRS>EPSG:4644</SRS>\r\n      <SRS>EPSG:4645</SRS>\r\n      <SRS>EPSG:4646</SRS>\r\n      <SRS>EPSG:4657</SRS>\r\n      <SRS>EPSG:4658</SRS>\r\n      <SRS>EPSG:4659</SRS>\r\n      <SRS>EPSG:4660</SRS>\r\n      <SRS>EPSG:4661</SRS>\r\n      <SRS>EPSG:4662</SRS>\r\n      <SRS>EPSG:4663</SRS>\r\n      <SRS>EPSG:4664</SRS>\r\n      <SRS>EPSG:4665</SRS>\r\n      <SRS>EPSG:4666</SRS>\r\n      <SRS>EPSG:4667</SRS>\r\n      <SRS>EPSG:4668</SRS>\r\n      <SRS>EPSG:4669</SRS>\r\n      <SRS>EPSG:4670</SRS>\r\n      <SRS>EPSG:4671</SRS>\r\n      <SRS>EPSG:4801</SRS>\r\n      <SRS>EPSG:4802</SRS>\r\n      <SRS>EPSG:4803</SRS>\r\n      <SRS>EPSG:4804</SRS>\r\n      <SRS>EPSG:4805</SRS>\r\n      <SRS>EPSG:4806</SRS>\r\n      <SRS>EPSG:4807</SRS>\r\n      <SRS>EPSG:4808</SRS>\r\n      <SRS>EPSG:4809</SRS>\r\n      <SRS>EPSG:4810</SRS>\r\n      <SRS>EPSG:4811</SRS>\r\n      <SRS>EPSG:4813</SRS>\r\n      <SRS>EPSG:4814</SRS>\r\n      <SRS>EPSG:4815</SRS>\r\n      <SRS>EPSG:4816</SRS>\r\n      <SRS>EPSG:4817</SRS>\r\n      <SRS>EPSG:4818</SRS>\r\n      <SRS>EPSG:4819</SRS>\r\n      <SRS>EPSG:4820</SRS>\r\n      <SRS>EPSG:4821</SRS>\r\n      <SRS>EPSG:4901</SRS>\r\n      <SRS>EPSG:4902</SRS>\r\n      <SRS>EPSG:4903</SRS>\r\n      <SRS>EPSG:4904</SRS>\r\n      <LatLonBoundingBox minx="-179.147354125977" miny="17.6746921539307" maxx="179.78820800781307" maxy="71.3981857299805"/>\r\n      <Layer queryable="1">\r\n        <Name>geo:tower_point</Name>\r\n        <Title>tower_point_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma tower_point</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.315170288086" miny="32.85588836583886" maxx="-113.68585205078101" maxy="32.99915313634474"/>\r\n        <Style>\r\n          <Name>tower_point</Name>\r\n          <Title>Yuma force protection boundary style</Title>\r\n          <Abstract>Yuma force protection Boundary style</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:tower_point"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:political_jurisdiction_area</Name>\r\n        <Title>political_jurisdiction_area_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma political_jurisdiction_area</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.803565979004" miny="32.41811370764177" maxx="-112.306045532227" maxy="36.025337218340525"/>\r\n        <Style>\r\n          <Name>political_jurisdiction_area</Name>\r\n          <Title>OWS</Title>\r\n          <Abstract>OWS filters</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:political_jurisdiction_area"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:impact_areas</Name>\r\n        <Title>impact_areas_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma impact_areas</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.427604675293" miny="32.81592559728471" maxx="-113.68856048584001" maxy="33.23416519078503"/>\r\n        <Style>\r\n          <Name>impact_areas</Name>\r\n          <Title>Default Styler for Yuma impact areas</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:impact_areas"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:roads</Name>\r\n        <Title>roads_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma roads</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.879241943359" miny="32.648471831417886" maxx="-113.00065612793001" maxy="33.750102995954215"/>\r\n        <Style>\r\n          <Name>roads</Name>\r\n          <Title>Default Styler for Yuma roads segments</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:roads"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:county</Name>\r\n        <Title>county_Type</Title>\r\n        <Abstract>Generated from geothermal</Abstract>\r\n        <KeywordList>\r\n          <Keyword>county geothermal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-179.147354125977" miny="17.884811400815106" maxx="179.778472900391" maxy="71.35256195011284"/>\r\n        <Style>\r\n          <Name>county</Name>\r\n          <Title>county boundary style</Title>\r\n          <Abstract>County Boundary style</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:county"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:structure_existing_area</Name>\r\n        <Title>structure_existing_area_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma structure_existing_area</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.44474029541" miny="32.81818771276317" maxx="-114.214424133301" maxy="33.02880477819004"/>\r\n        <Style>\r\n          <Name>structure_existing_area</Name>\r\n          <Title>OWS</Title>\r\n          <Abstract>OWS filters</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:structure_existing_area"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:installation_area</Name>\r\n        <Title>installation_area_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma installation_area</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.58944702148402" miny="32.764865874385" maxx="-113.64826965331999" maxy="33.551517485702824"/>\r\n        <Style>\r\n          <Name>installation_area</Name>\r\n          <Title>OWS</Title>\r\n          <Abstract>OWS filters</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:installation_area"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:interstate</Name>\r\n        <Title>interstate_Type</Title>\r\n        <Abstract>Generated from geothermal</Abstract>\r\n        <KeywordList>\r\n          <Keyword>geothermal interstate</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-158.099273681641" miny="17.975715636652478" maxx="-65.6516189575195" maxy="70.31949615418777"/>\r\n        <Style>\r\n          <Name>interstate</Name>\r\n          <Title>Default Styler for Interstate road segments</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:interstate"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:parcel</Name>\r\n        <Title>parcel_Type</Title>\r\n        <Abstract>Generated from Valex</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Valex parcel</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-105.027412414551" miny="39.5662956237793" maxx="-104.684364318848" maxy="39.8093414306641"/>\r\n        <Style>\r\n          <Name>parcel</Name>\r\n          <Title>Arapahoe parcel centroid</Title>\r\n          <Abstract>Arapahoe parcel centroid</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:parcel"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:USGS_Quat_Faults</Name>\r\n        <Title>USGS_Quat_Faults_Type</Title>\r\n        <Abstract>Generated from geothermal</Abstract>\r\n        <KeywordList>\r\n          <Keyword>USGS_Quat_Faults geothermal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-124.73278045654297" miny="29.246068953662927" maxx="-98.2887954711914" maxy="48.88370513822584"/>\r\n        <Style>\r\n          <Name>USGS_Quat_Faults</Name>\r\n          <Title>USGS Quatenary Faults</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:USGS_Quat_Faults"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:force_protection_point</Name>\r\n        <Title>force_protection_point_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>force_protection_point Yuma</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.269844055176" miny="32.88261794957881" maxx="-114.10808563232402" maxy="32.88499450597517"/>\r\n        <Style>\r\n          <Name>force_protection_point</Name>\r\n          <Title>Yuma force protection boundary style</Title>\r\n          <Abstract>Yuma force protection Boundary style</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:force_protection_point"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:landings</Name>\r\n        <Title>landings_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma landings</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.32232666015598" miny="32.83501434240164" maxx="-113.68864440918001" maxy="33.00518417272166"/>\r\n        <Style>\r\n          <Name>landings</Name>\r\n          <Title>Default Styler for Yuma landings segments</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:landings"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:SMUWells</Name>\r\n        <Title>SMUWells_Type</Title>\r\n        <Abstract>Generated from geothermal</Abstract>\r\n        <KeywordList>\r\n          <Keyword>SMUWells geothermal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-122.98861694335902" miny="29.37808799662937" maxx="-103.61707305908202" maxy="48.7640342703053"/>\r\n        <Style>\r\n          <Name>well</Name>\r\n          <Title>SMU Wells</Title>\r\n          <Abstract>filters the SMU Wells into five \r\n            categories of UN_GRAD__C, drawn in different colors</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:SMUWells"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:firing_point</Name>\r\n        <Title>firing_point_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma firing_point</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.436096191406" miny="32.85693359288965" maxx="-113.661560058594" maxy="33.16006088170401"/>\r\n        <Style>\r\n          <Name>firing_point</Name>\r\n          <Title>Yuma force protection boundary style</Title>\r\n          <Abstract>Yuma firing point Boundary style</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:firing_point"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:agriculture</Name>\r\n        <Title>agriculture_Type</Title>\r\n        <Abstract>Generated from geothermal</Abstract>\r\n        <KeywordList>\r\n          <Keyword>geothermal agriculture</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-179.13340759277304" miny="18.915491103546717" maxx="179.78820800781307" maxy="71.39804840030934"/>\r\n        <Style>\r\n          <Name>agriculture</Name>\r\n          <Title>Agriculture style</Title>\r\n          <Abstract>Agriculture style</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:agriculture"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:streets</Name>\r\n        <Title>streets_Type</Title>\r\n        <Abstract>Generated from TGR2005</Abstract>\r\n        <KeywordList>\r\n          <Keyword>TGR2005 streets</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-113.334442138672" miny="32.50493621740616" maxx="-102.041481018066" maxy="41.00336837675121"/>\r\n        <Style>\r\n          <Name>tiger_roads</Name>\r\n          <Title>Default Styler</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:streets"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:plsstwp</Name>\r\n        <Title>plsstwp_Type</Title>\r\n        <Abstract>Generated from geothermal</Abstract>\r\n        <KeywordList>\r\n          <Keyword>plsstwp geothermal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["WGS 84", \r\n  DATUM["WGS_1984", \r\n    SPHEROID["WGS 84", 6378137.0, 298.257223563, AUTHORITY["EPSG","7030"]], \r\n    AUTHORITY["EPSG","6326"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4326"]]-->\r\n        <LatLonBoundingBox minx="-179.133392333984" miny="17.6746921539307" maxx="179.788208007813" maxy="71.3981857299805"/>\r\n        <Style>\r\n          <Name>plsstwp</Name>\r\n          <Title>PLSS Boundary</Title>\r\n          <Abstract>PLSS Township Boundary</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:plsstwp"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:state</Name>\r\n        <Title>state_Type</Title>\r\n        <Abstract>Generated from geothermal</Abstract>\r\n        <KeywordList>\r\n          <Keyword>state geothermal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-179.147354125977" miny="17.884811400815106" maxx="179.778472900391" maxy="71.35256195011284"/>\r\n        <Style>\r\n          <Name>state</Name>\r\n          <Title>State Boundary</Title>\r\n          <Abstract>State Boundary</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:state"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:grid</Name>\r\n        <Title>grid_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>grid Yuma</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.346633911133" miny="32.81968688878856" maxx="-113.66158294677699" maxy="32.99155807408904"/>\r\n        <Style>\r\n          <Name>grid</Name>\r\n          <Title>Default Styler for Yuma grid segments</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:grid"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:frames</Name>\r\n        <Title>frames_Type</Title>\r\n        <Abstract>Generated from CACI</Abstract>\r\n        <KeywordList>\r\n          <Keyword>frames CACI</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-86.33935546875" miny="30.646841048366337" maxx="-86.3375244140625" maxy="30.678716658717427"/>\r\n        <Style>\r\n          <Name>frames</Name>\r\n          <Title>CACI UAV location points</Title>\r\n          <Abstract>CACI UAV location points</Abstract>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:frames"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:grid2</Name>\r\n        <Title>grid2_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma grid2</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.22275543212899" miny="32.80523681554666" maxx="-113.53342437744101" maxy="32.99344634923552"/>\r\n        <Style>\r\n          <Name>grid</Name>\r\n          <Title>Default Styler for Yuma grid segments</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:grid2"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geo:grid_10km</Name>\r\n        <Title>grid_10km_Type</Title>\r\n        <Abstract>Generated from Yuma</Abstract>\r\n        <KeywordList>\r\n          <Keyword>Yuma grid_10km</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4269</SRS>\r\n        <!--WKT definition of this CRS:\nGEOGCS["NAD83", \r\n  DATUM["North_American_Datum_1983", \r\n    SPHEROID["GRS 1980", 6378137.0, 298.257222101, AUTHORITY["EPSG","7019"]], \r\n    TOWGS84[0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], \r\n    AUTHORITY["EPSG","6269"]], \r\n  PRIMEM["Greenwich", 0.0, AUTHORITY["EPSG","8901"]], \r\n  UNIT["degree", 0.017453292519943295], \r\n  AXIS["Lon", EAST], \r\n  AXIS["Lat", NORTH], \r\n  AUTHORITY["EPSG","4269"]]-->\r\n        <LatLonBoundingBox minx="-114.759834289551" miny="32.67133712682768" maxx="-113.552856445313" maxy="33.59908294590722"/>\r\n        <Style>\r\n          <Name>grid_10km</Name>\r\n          <Title>Default Styler for Yuma grid segments</Title>\r\n          <Abstract/>\r\n          <LegendURL width="20" height="20">\r\n            <Format>image/png</Format>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.web-demographics.com:80/geoserver/wms/GetLegendGraphic?VERSION=1.0.0&amp;FORMAT=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geo:grid_10km"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>\r\n	www.web-demographics.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13652	http://vast.uah.edu:8080/ows/weather?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<sos:Capabilities version="0.0.31" xmlns:gml="http://www.opengis.net/gml" xmlns:om="http://www.opengis.net/om" xmlns:ows="http://www.opengeospatial.net/ows" xmlns:sos="http://www.opengeospatial.net/sos" xmlns:swe="http://www.opengis.net/swe" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengeospatial.net/sos file:///D:/Projects/NSSTC/OGC%20Schemas/schemas_OGC/sos/0.0.31/sosGetCapabilities.xsd">\n    <!--~~~~~~~~~~~~~~~~~~~~~~~~-->\n    <!-- Service Identification -->\n    <!--~~~~~~~~~~~~~~~~~~~~~~~~-->\n    <ows:ServiceIdentification>\n        <ows:Title>UAH - VAST WEATHER SOS</ows:Title>\n        <ows:Abstract/>\n        <ows:Keywords>\n            <ows:Keyword>weather, temperature, pressure, wind speed, wind direction, wind</ows:Keyword>\n        </ows:Keywords>\n        <ows:ServiceType codeSpace="http://opengeospatial.net">OGC:SOS</ows:ServiceType>\n        <ows:ServiceTypeVersion>0.0.30</ows:ServiceTypeVersion>\n        <ows:Fees>NONE</ows:Fees>\n        <ows:AccessConstraints>NONE</ows:AccessConstraints>\n    </ows:ServiceIdentification>\n    <!--~~~~~~~~~~~~~~~~~~~~~~-->\n    <!-- Provider Description -->\n    <!--~~~~~~~~~~~~~~~~~~~~~~-->\n    <ows:ServiceProvider>\n        <ows:ProviderName>University of Alabama in Huntsville, VAST</ows:ProviderName>\n        <ows:ProviderSite xlink:href="http://vast.uah.edu"/>\n        <ows:ServiceContact>\n            <ows:IndividualName>Alexandre Robin</ows:IndividualName>\n            <ows:PositionName>Research Engineer</ows:PositionName>\n            <ows:ContactInfo>\n                <ows:Phone>\n                    <ows:Voice>+1-256-961-7978</ows:Voice>\n                </ows:Phone>\n                <ows:Address>\n                    <ows:DeliveryPoint>NSSTC, 320 Sparkman Dr.</ows:DeliveryPoint>\n                    <ows:City>Huntsvile</ows:City>\n                    <ows:AdministrativeArea>AL</ows:AdministrativeArea>\n                    <ows:PostalCode>35899</ows:PostalCode>\n                    <ows:Country>USA</ows:Country>\n                    <ows:ElectronicMailAddress>robin@nsstc.uah.edu</ows:ElectronicMailAddress>\n                </ows:Address>\n            </ows:ContactInfo>\n        </ows:ServiceContact>\n    </ows:ServiceProvider>\n    <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->\n    <!-- operations Metadata Section -->\n    <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->\n    <ows:OperationsMetadata>\n        <ows:Operation name="GetCapabilities">\n            <ows:DCP>\n                <ows:HTTP>\n                    <ows:Get xlink:href="http://vast.uah.edu:8080/ows/weather"/>\n                    <ows:Post xlink:href="http://vast.uah.edu:8080/ows/weather"/>\n                </ows:HTTP>\n            </ows:DCP>\n            <ows:Parameter name="service" use="required">\n                <ows:Value>SOS</ows:Value>\n            </ows:Parameter>\n            <ows:Parameter name="version" use="required">\n                <ows:Value>0.0.31</ows:Value>\n            </ows:Parameter>\n        </ows:Operation>\n        <ows:Operation name="GetObservation">\n            <ows:DCP>\n                <ows:HTTP>\n                    <ows:Get xlink:href="http://vast.uah.edu:8080/ows/weather"/>\n                    <ows:Post xlink:href="http://vast.uah.edu:8080/ows/weather"/>\n                </ows:HTTP>\n            </ows:DCP>\n            <ows:Parameter name="observedProperty" use="required"/>\n            <ows:Parameter name="eventTime" use="required"/>\n        </ows:Operation>\n    </ows:OperationsMetadata>\n    <!--~~~~~~~~~~~~~~~~~~~~~~~-->\n    <!-- Observation Offerings -->\n    <!--~~~~~~~~~~~~~~~~~~~~~~~-->\n    <sos:Contents>\n        <sos:ObservationOfferingList>\n            <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->\n            <sos:ObservationOffering gml:id="WEATHER_DATA">\n                <gml:name>UAH Weather Station Data</gml:name>\n                <gml:boundedBy>\n                    <gml:boundedBy>\n                        <gml:Envelope>\n                            <gml:lowerCorner srsName="urn:ogc:crs:epsg4326">34.723 -86.646</gml:lowerCorner>\n                            <gml:upperCorner srsName="urn:ogc:crs:epsg4326">34.725 -86.644</gml:upperCorner>\n                        </gml:Envelope>\n                    </gml:boundedBy>\n                </gml:boundedBy>\n                <gml:description>realtime</gml:description>\n                <sos:eventTime>\n                    <gml:TimePeriod>\n                        <gml:beginPosition>2004-04-01T05:00:00Z</gml:beginPosition>\n                        <gml:endPosition indeterminatePosition="now"/>\n                    </gml:TimePeriod>\n                </sos:eventTime>\n                <sos:procedure xlink:href="urn:vast:sensor:weatherStation"/>\n                <sos:observedProperty>\n                    <swe:CompositePhenomenon gml:id="WEATHER_OBSERVABLES">\n                        <gml:name>Weather measurements</gml:name>\n                        <swe:component xlink:href="http://vast.uah.edu/dictionary/phenomena.xml#AirTemperature"/>\n                        <swe:component xlink:href="http://vast.uah.edu/dictionary/phenomena.xml#AtmosphericPressure"/>\n                        <swe:component xlink:href="http://vast.uah.edu/dictionary/phenomena.xml#WindSpeed"/>\n                        <swe:component xlink:href="http://vast.uah.edu/dictionary/phenomena.xml#WindDirection"/>\n                    </swe:CompositePhenomenon>\n                </sos:observedProperty>\n                <sos:featureOfInterest>\n                    <sos:GeoReferenceableFeature>\n                        <gml:name>NSSTC Roof</gml:name>\n                        <gml:location>\n                            <gml:Point>\n                                <gml:pos srsName="urn:ogc:crs:epsg4329">34.724 -86.645 12.4</gml:pos>\n                            </gml:Point>\n                        </gml:location>\n                    </sos:GeoReferenceableFeature>\n                </sos:featureOfInterest>\n                <sos:resultFormat>application/com-xml</sos:resultFormat>\n            </sos:ObservationOffering>\n            <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->\n            <sos:ObservationOffering gml:id="WINDGRID_DATA">\n                <gml:name>Wind Speed Data over the US</gml:name>\n                <gml:boundedBy>\n                    <gml:Envelope>\n                        <gml:lowerCorner srsName="urn:ogc:crs:epsg4326">24.95 -66.93</gml:lowerCorner>\n                        <gml:upperCorner srsName="urn:ogc:crs:epsg4326">49.87 -124.82</gml:upperCorner>\n                    </gml:Envelope>\n                </gml:boundedBy>\n                <sos:eventTime>\n                    <gml:TimePeriod>\n                        <gml:beginPosition>2005-08-03T11:00:00.00Z</gml:beginPosition>\n                        <gml:endPosition>2005-08-03T12:00:00.00Z</gml:endPosition>\n                    </gml:TimePeriod>\n                </sos:eventTime>\n                <sos:procedure xlink:href="urn:vast:sensor:windGrid"/>\n                <sos:observedProperty>\n                    <swe:CompositePhenomenon gml:id="WINDGRID_OBSERVABLES">\n                        <gml:name>Geolocated wind speed measurements</gml:name>\n                        <swe:component xlink:href="http://vast.uah.edu/dictionary/phenomena.xml#Location"/>\n                        <swe:component xlink:href="http://vast.uah.edu/dictionary/phenomena.xml#WindSpeed"/>\n                    </swe:CompositePhenomenon>\n                </sos:observedProperty>\n                <sos:featureOfInterest>\n                    <sos:GeoReferenceableFeature>\n                        <gml:name>US mainland territory</gml:name>\n                        <gml:boundedBy>\n                            <gml:Envelope>\n                                <gml:lowerCorner srsName="urn:ogc:crs:epsg4326">24.95 -66.93</gml:lowerCorner>\n                                <gml:upperCorner srsName="urn:ogc:crs:epsg4326">49.87 -124.82</gml:upperCorner>\n                            </gml:Envelope>\n                        </gml:boundedBy>\n                    </sos:GeoReferenceableFeature>\n                </sos:featureOfInterest>\n                <sos:resultFormat>application/com-xml</sos:resultFormat>\n            </sos:ObservationOffering>\n            <!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->\n        </sos:ObservationOfferingList>\n    </sos:Contents>\n</sos:Capabilities>\n	vast.uah.edu	US	<sos:Capabilities version="0.0.31" xmlns:gml="http://www.opengis.net/gml" xmlns:om="http://www.opengis.net/om" xmlns:ows="http://www.opengeospatial.net/ows" xmlns:sos="http://www.opengeospatial.net/sos" xmlns:swe="http://www.opengis.net/swe" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengeospatial.net/sos file:///D:/Projects/NSSTC/OGC%20Schemas/schemas_OGC/sos/0.0.31/sosGetCapabilities.xsd">	sos:Capabilities	0.0.31
13653	http://maps.sgu.se/iugs/sgu/wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service wms_fennolitho</Title>\r\n<Abstract>Web Map Service wms_fennolitho</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xlink:href="http://maps.sgu.se:80/iugs/sgu/wms?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Jonas Holmberg</ContactPerson>\r\n<ContactOrganization>Geological Survey of Sweden, SGU</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xlink:href="http://maps.sgu.se:80/iugs/sgu/wms?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xlink:href="http://maps.sgu.se:80/iugs/sgu/wms?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<!--<Format>text/xml</Format>-->\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xlink:href="http://maps.sgu.se:80/iugs/sgu/wms?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>wms_fennolitho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<!--\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n-->\r\n<LatLonBoundingBox minx="10.0301021882" miny="54.9804634089" maxx="24.2195114736" maxy="69.0617625618"/>\r\n<BoundingBox SRS="EPSG:4326" minx="10.0301021882" miny="54.9804634089" maxx="24.2195114736" maxy="69.0617625618"/>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Name>bedrock</Name>\r\n<Title>FENN_CGI_LITHO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.0301021882" miny="54.9804634089" maxx="24.2195114736" maxy="69.0617625618"/>\r\n<DataURL>\r\n  <Format>text/xml</Format>\r\n  <OnlineResource xlink:href="http://maps.sgu.se:80/iugs/sgu/wfs?REQUEST=GetFeature&amp;TYPENAME=gsml:LithostratigraphicUnit&amp;maxFeatures=100" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n</DataURL>\r\n</Layer>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default rendering</Title>\r\n</Style>\r\n<Style>\r\n<Name>Age</Name>\r\n<Title>Rendering by age</Title>\r\n</Style>\r\n<Style>\r\n<Name>Lithology</Name>\r\n<Title>Rendering by generalised lithologic units</Title>\r\n</Style>\r\n\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Name>faults</Name>\r\n<Title>FENN_CGI_FAULTSYSTEM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="11.060343535" miny="55.0148390967" maxx="24.0401836489" maxy="69.0603405867"/>\r\n</Layer>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Name>contacts</Name>\r\n<Title>FENN_CGI_CONTACT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="11.9941976376" miny="55.4330444581" maxx="24.1368688064" maxy="69.0452333684"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>	maps.sgu.se	SE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13654	http://cgkn.net/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
13655	http://212.158.143.149/cgi-bin/wfs?service=WFS&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>UHUL test WFS site</Title>\n  <Abstract>Forest management - typology maps</Abstract>\n  <OnlineResource>http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>typo</Name>\n        <Title>Forest Typology CR</Title>\n        <Abstract>Pokus</Abstract>\n        <Keywords>\n          forest\n          typology\n        </Keywords>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="11.9384" miny="48.2341" maxx="18.9569" maxy="51.3549" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mesta</Name>\n        <Title>Sidla CR</Title>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="12.0696" miny="48.5297" maxx="18.9733" maxy="51.0388" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	212.158.143.149	CZ	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13656	http://www.geoland.at/geolandWMS/service.aspx?Name=geoland_at_wms&Service=WMS&Version=1.1.1&Request=GetCapabilities	<?xml version="1.0" encoding="utf-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>WMS-Dienst:geoland_at_wms</Title>\r\n    <Abstract>geoland.atgeoland_at_wms Haftungsausschluss:\r\nDie Nutzung von geoland.at erfolgt auf eigenes Risiko. Es besteht kein Rechtsanspruch.\r\nFür die Vollständigkeit und Richtigkeit der Informationsinhalte wird keine Gewähr übernommen."</Abstract>\r\n    <KeywordList>\r\n      <Keyword>ArcIMS</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xlink:href="http://www.geoland.at/geolandWMS/service.aspx?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink">\r\n    </OnlineResource>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>\r\n        </ContactPerson>\r\n        <ContactOrganization>\r\n        </ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition />\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address />\r\n        <City />\r\n        <StateOrProvince />\r\n        <PostCode />\r\n        <Country />\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone />\r\n      <ContactFacsimileTelephone />\r\n      <ContactElectronicMailAddress />\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://www.geoland.at/geolandWMS/service.aspx?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink">\r\n              </OnlineResource>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://www.geoland.at/geolandWMS/service.aspx?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink">\r\n              </OnlineResource>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <Format>text/html</Format>\r\n        <Format>text/plain</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://www.geoland.at/geolandWMS/service.aspx?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink">\r\n              </OnlineResource>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n      <Format>application/vnd.ogc.se_inimage</Format>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer noSubsets="0" opaque="0" queryable="1">\r\n      <Title>geoland_at_wms</Title>\r\n      <SRS>EPSG:31297</SRS>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n      <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n      </BoundingBox>\r\n      <Layer queryable="1">\r\n        <Name>Bezirke</Name>\r\n        <Title>Bezirke</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="187.08941170883">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Gemeinden</Name>\r\n        <Title>Gemeinden</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="187.08866335268">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Landesgrenzen</Name>\r\n        <Title>Landesgrenzen</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Natura2000_SPA</Name>\r\n        <Title>Natura 2000 Vogelschutzrichtlinie (SPA) </Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Natura2000_pSCI</Name>\r\n        <Title>Natura 2000 Habitatrichtlinie (SCI) </Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Naturpark</Name>\r\n        <Title>Naturpark</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Landschaftsschutzgebiet</Name>\r\n        <Title>Landschaftsschutzgebiet</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Nationalpark</Name>\r\n        <Title>Nationalpark</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Naturschutzgebiet</Name>\r\n        <Title>Naturschutzgebiet</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>geschützte Landschaftsteile</Name>\r\n        <Title>geschützte Landschaftsteile</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>sonstige Schutzgebiete</Name>\r\n        <Title>sonstige Schutzgebiete</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Quellschongebiet</Name>\r\n        <Title>Quellschongebiet</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="7.48318732315514" max="187.08941170883">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Autobahn</Name>\r\n        <Title>Autobahn</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="748.356524301095">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Gewaesser</Name>\r\n        <Title>Fließgewässer</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="3.74140657254004" max="7.48393567930526">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Landesstr_B</Name>\r\n        <Title>Landesstraße B</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="748.356524301095">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Landesstr_L</Name>\r\n        <Title>Landesstraße L</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="187.08941170883">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Orientierungskarte</Name>\r\n        <Title>Orientierungskarte</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="9.35482605461281">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Startbild</Name>\r\n        <Title>Hintergrund</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="74.8363633684521" max="3741.78112479318">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Iso20m</Name>\r\n        <Title>Isolinien 20m</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="7.48393567930526">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Geonamen</Name>\r\n        <Title>Orts- und Flurnamen</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="5.61229694784759">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Flug_Orthofoto</Name>\r\n        <Title>Flugjahr Orthofoto</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Flug_ALS</Name>\r\n        <Title>Flugjahr Laserscanning</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="1870.89074948563">\r\n        </ScaleHint>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Wasserrecht</Name>\r\n        <Title>Wasserrechte</Title>\r\n        <LatLonBoundingBox minx="9" miny="45" maxx="18" maxy="49" />\r\n        <BoundingBox SRS="EPSG:31297" minx="-144981" miny="101608" maxx="925102" maxy="754098">\r\n        </BoundingBox>\r\n        <ScaleHint min="1.87051619723249" max="19.083081828137">\r\n        </ScaleHint>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.geoland.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13657	http://193.43.36.137/ows/5020?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>irrigated_areas</Name>\n        <Title>Global map of irrigated areas</Title>\n        <Abstract>Grid with percentage of area equiped for irrigation with a spatial resolution of 5 arc minutes or 0.083333 decimal degrees. This dataset is developed by he Land and Water Development Division of Food and Agriculture Organization of the United Nations and the Johann Wolfgang Goethe Universitt, Frankfurt am Main, Germany.</Abstract>\n        <KeywordList>\n          <Keyword>irrigation</Keyword>\n          <Keyword> irrigated areas</Keyword>\n          <Keyword> irrigated agriculture.</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=5020"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=5020"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5020/wms/5020.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irrigated_areas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13658	http://193.43.36.137/ows/1288?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1288?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="60.5042" miny="28.4061" maxx="74.9157" maxy="39.472" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="60.5042" miny="28.4061" maxx="74.9157" maxy="39.472" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_afghanistan</Name>\n        <Title>Land Cover of Afghanistan (1993)</Title>\n        <Abstract>Based on interpretation of Landsat Thematic Mapper (TM) satellite imagery of Afghanistan, acquired in 1990 (full coverage) and 1993 (partial coverage).</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>Afghanistan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="60.5042" miny="29.4061" maxx="74.9157" maxy="38.472" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="60.5042" miny="29.4061" maxx="74.9157" maxy="38.472" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1288"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1288"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1288?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_afghanistan&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13659	http://193.43.36.137/ows/3865?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="28.8544" miny="-2.82549" maxx="30.8933" maxy="-1.05445" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="28.8544" miny="-2.82549" maxx="30.8933" maxy="-1.05445" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_rwanda</Name>\n        <Title>Aggregated Multipurpose Landcover database for Rwanda (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Rwanda </Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="28.8544" miny="-2.82549" maxx="30.8933" maxy="-1.05445" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="28.8544" miny="-2.82549" maxx="30.8933" maxy="-1.05445" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3865"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3865"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3865/wms/3865.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_rwanda&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13660	http://193.43.36.137/ows/7391?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landform</Name>\n        <Title>Soil and Terrain of Southern Africa - Landform</Title>\n        <Abstract>The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.</Abstract>\n        <KeywordList>\n          <Keyword>landform</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>Southern Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7391"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7391"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7391/wms/7391.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landform&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13661	http://193.43.36.137/ows/3795?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3795?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>distribution_constraints_africa</Name>\n        <Title>Spatial distribution of constraints</Title>\n        <Abstract>Areas unavailable for inland fish farming development including protected areas (i.e. areas of conservation, wildlife reserves and forests), large inland water bodies and major cities. Delineation of protected areas in digital format (vector) was available from the World Conservation Monitoring Centre (WCMC). Water bodies (perennial lakes and rivers) were derived from the Digital Chart of the World (DCW) from ESRI (1992) at 1 million scale and locations of major cities were provided by ArcWorld at 1:3000,000 scale.</Abstract>\n        <KeywordList>\n          <Keyword>constraints</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3795"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3795"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/3795?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=distribution_constraints_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13662	http://193.43.36.137/ows/3796?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>annual_water_requirement_shallow_ponds</Name>\n        <Title>Net annual water requirement for shallow ponds</Title>\n        <Abstract>Total amount of water required for fishponds during the dry season. This net annual water requirement  was computed using a water budget equation for each grid cell. The equation is based on the difference amongst precipitation, potential evapotranspiration and seepage and these calculations were derived from monthly evaluations. Mean monthly gridded values for precipitation were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. GRID files containing monthly potential evapotranspiration values according to Penman-Monteith method for the whole world were obtained from the International Institute for Applied Systems Analysis (IIASA). Seepage was a coefficient in the water budget equation.</Abstract>\n        <KeywordList>\n          <Keyword>water balance</Keyword>\n          <Keyword>pond</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3796"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3796"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3796/wms/3796.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=annual_water_requirement_shallow_ponds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13663	http://193.43.36.137/ows/3802?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>suitability_commercial_fish_farming</Name>\n        <Title>Suitability for commercial fish farming</Title>\n        <Abstract>Areas with suitability for commercial fish farming development and operation. Map derived from the combined suitability of five land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, potential for farm-gate sales and potential market demand.</Abstract>\n        <KeywordList>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3802"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3802"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3802/wms/3802.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=suitability_commercial_fish_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13664	http://193.43.36.137/ows/3797?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3797?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_terrain_suitability_ponds</Name>\n        <Title>Soil and terrain suitability for ponds</Title>\n        <Abstract>Suitable areas for the construction of fishponds based on the combined suitability of soils and slopes. Soils evaluation was based on FAO&#39;s Digital Soil Map of the World (DSMW) and included: texture, effective soil depth, pH, salinity, and the presence of catclays and gypsum. Slope was derived from a global digital elevation model (GTOPOP30) in the form of percentages. To consider the combined suitability of soils and slopes, it was considered that the former were more important than the latter. This was because suitable soils would ensure two of the most important engineering capability factors for pond construction: good water retention and good pond fertility.</Abstract>\n        <KeywordList>\n          <Keyword>water balance</Keyword>\n          <Keyword>pond</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3797"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3797"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/3797?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_terrain_suitability_ponds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13665	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13666	http://193.43.36.137/ows/7392?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lithology</Name>\n        <Title>Soil and Terrain of Southern Africa - Lithology</Title>\n        <Abstract>The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.</Abstract>\n        <KeywordList>\n          <Keyword>lithology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>Southern Africa</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7392"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7392"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7392/wms/7392.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lithology&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13667	http://193.43.36.137/ows/3838?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_africa</Name>\n        <Title>Roads</Title>\n        <Abstract>Availability of road infrastructure for the development of commercial fish farming interpreted as density of paved and motorable. The density of paved and motorable roads was used as a surrogate for the general level of infrastructure. It was reasoned that were there are main, all weather roads, there are possibilities to transport inputs and supplies to fish farms and to send products to markets than in areas without such road infrastructure. It was also reasoned that with that where all-weather roads exist, the probability of other kinds of infrastructure in close proximity, such as electricity and communication, is enhanced. Roads data was derived from the US Defense Mapping Agency (DMA) Topographic Maps in Africa and from the DMA Global Navigation and Planning Charts of Africa.</Abstract>\n        <KeywordList>\n          <Keyword>roads</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3838"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3838"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3838/wms/3838.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13668	http://193.43.36.137/ows/12764?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12764?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>world_cities</Name>\n        <Title>World cities</Title>\n        <Abstract>World Cities represents the locations of major cities of the world.</Abstract>\n        <KeywordList>\n          <Keyword>point</Keyword>\n          <Keyword>cities</Keyword>\n          <Keyword>capitals</Keyword>\n          <Keyword>administrative unit and international codes</Keyword>\n          <Keyword>population</Keyword>\n          <Keyword>country names</Keyword>\n          <Keyword>port identification numbers</Keyword>\n          <Keyword>society</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12764"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12764"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="22" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/12764?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13669	http://193.43.36.137/ows/6110?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>global_international_boundaries</Name>\n        <Title>Global International Boundaries 1:1 million</Title>\n        <Abstract>New version of the UNCS international boundaries map released by UNGIWG. The main differences with the version released on November 2004 are:Country Boundary of Hong Kong; Country Boundary of Macao, that has been renamed </Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6110"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6110"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/06100-06199/6110/wms/6110.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=global_international_boundaries&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13670	http://193.43.36.137/ows/1209_1level?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>afghan_first_level_29provinces</Name>\n        <Title>Sub-National Administrative Units of Afghanistan - first level (29 Provinces System)</Title>\n        <Abstract>First level sub-national administrative units of Afghanistan. Boundaries for 29 provinces of Afghanistan based on (USDMA, 1986) 1:100,000 scale map series U611.PROVINCE BORDERS AND DISTRICT (MCD) BORDER &amp; CODES: Minor Civil Divisions (MCD) Map, for the ADS and the Ministry of Planning (Kabul, 1973). Province borders follow AID community, reporting standard and do not reflect recent changes. MCD boundaries are accurate to within 10 km.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>sub-national boundaries</Keyword>\n          <Keyword>administrative</Keyword>\n          <Keyword>Afghanistan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1209"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1209"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1209_1level?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=afghan_first_level_29provinces&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13671	http://193.43.36.137/ows/3799?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>farm-gate_sales</Name>\n        <Title>Potential for farm-gate sales</Title>\n        <Abstract>Areas with market potential as farm-gates sales inferred from population density (in individuals/km2 or i/km2). Population density was provided by the National Center for Geographic Information and Analysis (NCGIA) from the University of California at Santa Barbara.</Abstract>\n        <KeywordList>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>farm-gate sales</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3799"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3799"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3799/wms/3799.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=farm-gate_sales&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13672	http://193.43.36.137/ows/1209_2level?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1209_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>afghan_second_level_29provinces</Name>\n        <Title>Sub-National Administrative Units of Afghanistan - second level (29 Provinces System)</Title>\n        <Abstract>First and second level sub-national administrative units of Afghanistan. Boundaries for 29 provinces of Afghanistan based on (USDMA, 1986) 1:100,000 scale map series U611.PROVINCE BORDERS AND DISTRICT (MCD) BORDER &amp; CODES: Minor Civil Divisions (MCD) Map, for the ADS and the Ministry of Planning (Kabul, 1973). Province borders follow AID community, reporting standard and do not reflect recent changes. MCD boundaries are accurate to within 10 km.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>sub-national boundaries</Keyword>\n          <Keyword>administrative</Keyword>\n          <Keyword>Afghanistan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1209"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1209"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1209_2level?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=afghan_second_level_29provinces&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13673	http://193.43.36.137/ows/12246?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-150" miny="-90" maxx="180" maxy="50" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>major_climates_developing_world</Name>\n        <Title>Major Climates of the Developing World</Title>\n        <Abstract>Map showing 35 lengths of growing period zones for the developing world. Digital version of </Abstract>\n        <KeywordList>\n          <Keyword>climate</Keyword>\n          <Keyword>agro-ecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-150" miny="-90" maxx="180" maxy="50" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12246"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12246"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12246/wms/12246.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=major_climates_developing_world&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13674	http://193.43.36.137/ows/12754?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_buffer_distance</Name>\n        <Title>Coast buffer distance of Africa</Title>\n        <Abstract>Exercise done to calculate how many persons are living in Africa from coastal line in 3 different ranges: 0-50,50-100,100-150 Km. \n\t\t\t\t\t\t\t\t\t\t\t\t\tResolution: 30 arc seconds. Source: Landscan 2001</Abstract>\n        <KeywordList>\n          <Keyword>coastal line</Keyword>\n          <Keyword>buffer</Keyword>\n          <Keyword>coast</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12754"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12754"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12754/wms/12754.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast_buffer_distance&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13675	http://193.43.36.137/ows/3805?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>potential_yield_common_carp_small-scale_farming</Name>\n        <Title>Potential yield (crops/y) of Common carp - Small-scale farming</Title>\n        <Abstract>Areas with suitability for small-scale fish farming development and operation. Map derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales.</Abstract>\n        <KeywordList>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3805"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3805"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3805/wms/3805.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=potential_yield_common_carp_small-scale_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13676	http://193.43.36.137/ows/12765?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12765?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>world_rivers</Name>\n        <Title>World rivers</Title>\n        <Abstract>World Rivers represents the major rivers within the world.</Abstract>\n        <KeywordList>\n          <Keyword>line</Keyword>\n          <Keyword>rivers</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>drainage systems</Keyword>\n          <Keyword>hydrography</Keyword>\n          <Keyword>inlandWaters</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12765"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12765"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="22" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/12765?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_rivers&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13677	http://193.43.36.137/ows/12749?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landuse_landcover_map</Name>\n        <Title>Land use - Land cover map</Title>\n        <Abstract>Land use-land cover map of the world made by International Food Policy Research Institute IFPRI. The map takes in consideration occurrence of cropland, pasture, forest and others. Grid resoultion: 30 arc seconds.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>land</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12749"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12749"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12749/wms/12749.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landuse_landcover_map&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13678	http://193.43.36.137/ows/12744?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="40.9886" miny="-1.67487" maxx="51.4113" maxy="11.9792" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="40.9886" miny="-1.67487" maxx="51.4113" maxy="11.9792" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_somalia</Name>\n        <Title>Aggregated Multipurpose Landcover database for Somalia (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Somalia</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="40.9886" miny="-1.67487" maxx="51.4113" maxy="11.9792" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="40.9886" miny="-1.67487" maxx="51.4113" maxy="11.9792" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12744"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12744"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12744/wms/12744.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_somalia&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13679	http://193.43.36.137/ows/12273?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12273?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hunger_map</Name>\n        <Title>The Hunger Map - Prevelance of undernourishment in the world</Title>\n        <Abstract>This map is a visual presentation of the prevalence of undernourishment in the world in the period 2000/02</Abstract>\n        <KeywordList>\n          <Keyword>undernourishment</Keyword>\n          <Keyword>hunger</Keyword>\n          <Keyword>nutrition</Keyword>\n          <Keyword>food insecurity</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>FIVIMS</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12273"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12273"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/12273?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hunger_map&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13680	http://193.43.36.137/ows/12746?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="29.5743" miny="-1.47611" maxx="35.0097" maxy="4.22278" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="29.5743" miny="-1.47611" maxx="35.0097" maxy="4.22278" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_uganda</Name>\n        <Title>Aggregated Multipurpose Landcover database for Uganda(Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Uganda</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5743" miny="-1.47611" maxx="35.0097" maxy="4.22278" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5743" miny="-1.47611" maxx="35.0097" maxy="4.22278" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12746"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12746"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12746/wms/12746.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_uganda&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13681	http://193.43.36.137/ows/12247?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-150" miny="-90" maxx="180" maxy="50" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lengths_growing_period_zones_developing_world</Name>\n        <Title>Lengths Growing Period Zones in Developing World</Title>\n        <Abstract>Map showing 35 lengths of growing period zones for the developing world. Digital version of </Abstract>\n        <KeywordList>\n          <Keyword>climate</Keyword>\n          <Keyword>agro-ecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-150" miny="-90" maxx="180" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-150" miny="-90" maxx="180" maxy="50" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12247"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12247"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12247/wms/12247.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lengths_growing_period_zones_developing_world&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13682	http://193.43.36.137/ows/7385?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_eurasia_taiwan</Name>\n        <Title>Soil Map of North and Central Eurasia</Title>\n        <Abstract>The digital soil map for North and Central Eurasia region (covering China, Taiwan Province of China, Mongolia, CIS and the Baltic States) was prepared by FAO and IIASA in co-operation with: the Institute of Soil Science, Academia Sinica (Li Jin, Zhou House in 1978) for China and Taiwan Province of China (scale 1:4 million), the Pocveni Institute, V. Stolbovoy and B. Sheremet (1994) for Mongolia (scale 1:2.5 million)</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>Eurasia</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7385"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7385"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7385/wms/7385.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_eurasia_taiwan&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13683	http://193.43.36.137/ows/12745?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="30.3408" miny="-11.9804" maxx="40.4368" maxy="-0.44722" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="30.3408" miny="-11.9804" maxx="40.4368" maxy="-0.44722" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_tanzania</Name>\n        <Title>Aggregated Multipurpose Landcover database for Tanzania (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Tanzania</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="30.3408" miny="-11.9804" maxx="40.4368" maxy="-0.44722" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="30.3408" miny="-11.9804" maxx="40.4368" maxy="-0.44722" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12745"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12745"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12745/wms/12745.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_tanzania&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13684	http://193.43.36.137/ows/12743?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aridity_index_cold_climate</Name>\n        <Title>Aridity index with Cold Climate</Title>\n        <Abstract>Aridity index (P/Pet) derived from IDRISI file with continuous data (RIDXCRUAV), reclassified into 5 classes (+ water bodies). The IDRISI file was received by IIASA on February 2003. See pet.apr and ar5min.doc.</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12743"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12743"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12743/wms/12743.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aridity_index_cold_climate&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13685	http://193.43.36.137/ows/3818?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>potential_evapotranspiration_africa_july</Name>\n        <Title>Monthly potential evapotranspiration of Africa for the month of July</Title>\n        <Abstract>Monthly potential evapotranspiration values according to Penman-Monteith method for Africa. Data obtained from the International Institute for Applied Systems Analysis (IIASA).</Abstract>\n        <KeywordList>\n          <Keyword>evapotranspiration</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3818"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3818"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3818/wms/3818.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=potential_evapotranspiration_africa_july&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13686	http://193.43.36.137/ows/3798?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>livestock_wastes_feed_fertilizer_input</Name>\n        <Title>Potential livestock wastes and agricultural by-products as feed and fertilizer input</Title>\n        <Abstract>Areas in which livestock wastes and supplementary food such as agricultural by-products could contribute to the establishment of pond culture systems such as integrated agriculture-aquaculture farming. Livestock population was used as a surrogate for manure. Livestock populations for cattle, goats, sheep and pigs in the form of animal/km2 were obtained from U.S. Army CERL and CRSSA, Cook College, Rutgers University. Data on crops were derived from the Global Land Cover Characteristics database. To consider the combined suitability of livestock wastes and crops it was considered that livestock manure was more important compared to crops because African small-scale fish farmers usually employ manure and by-products are used only as a supplement.</Abstract>\n        <KeywordList>\n          <Keyword>wastes</Keyword>\n          <Keyword>feed ingredients</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3797"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3797"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03700-03799/3798/wms/3798.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=livestock_wastes_feed_fertilizer_input&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13687	http://193.43.36.137/ows/3864?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="33.9072" miny="-5.66962" maxx="41.9052" maxy="6.1225" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="33.9072" miny="-5.66962" maxx="41.9052" maxy="6.1225" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_kenya</Name>\n        <Title>Aggregated Multipurpose Landcover database for Kenya (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Kenya </Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="33.9072" miny="-5.66962" maxx="41.9052" maxy="6.1225" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="33.9072" miny="-5.66962" maxx="41.9052" maxy="6.1225" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3864"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3864"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3864/wms/3864.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_kenya&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13688	http://193.43.36.137/ows/12755?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landuse_landcover_africa</Name>\n        <Title>Land use/Land cover of Africa</Title>\n        <Abstract>Land use/Land cover of Africa. Source: US Geological Survey (USGS). Source: U.S&gt; Geological Survey (USGS). Grid resolution: 30 arc seconds (1 Km x 1 Km).</Abstract>\n        <KeywordList>\n          <Keyword>lanceuse</Keyword>\n          <Keyword>landcover</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12755"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12755"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12755/wms/12755.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landuse_landcover_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13689	http://193.43.36.137/ows/3803?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>potential_yield_nile_tilapia_small-scale_farming</Name>\n        <Title>Potential yield (crops/y) of Nile tilapia - Small-scale farming</Title>\n        <Abstract>Spatial distribution of potential yield (crops/y) of Nile tilapia for small-scale farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>small-scale farming</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3803"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3803"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3803/wms/3803.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=potential_yield_nile_tilapia_small-scale_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13690	http://193.43.36.137/ows/7387?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-120.17" miny="-58.78" maxx="-25.44" maxy="33.17" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-120.17" miny="-58.78" maxx="-25.44" maxy="33.17" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_terrain_lac</Name>\n        <Title>Soil and Terrain Digital Map of Latin America and the Caribbean</Title>\n        <Abstract>The major source of geo-referenced soil data of Latin America and the Caribbean at a scale of 1:5 M is the Soil Map of the World (SMW) of FAO/Unesco (1974-1981).</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>SOTER</Keyword>\n          <Keyword>Latin America and Caribbean.</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-120.17" miny="-58.78" maxx="-25.44" maxy="33.17" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-120.17" miny="-58.78" maxx="-25.44" maxy="33.17" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7387"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7387"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7387/wms/7387.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_terrain_lac&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13691	http://193.43.36.137/ows/3812?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>suitability_commercial_farming_potential_yield_nile_tilapia</Name>\n        <Title>Suitability for commercial farming and potential yield (crops/y) of Nile tilapia</Title>\n        <Abstract>Map derived from the combined suitability of areas apt for commercial fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for commercial farming. Areas with suitability for commercial fish farming were derived from the combined suitability of five land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, potential for farm-gate sales and potential market demand. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>commercial farming</Keyword>\n          <Keyword>yield</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3812"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3812"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3812/wms/3812.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=suitability_commercial_farming_potential_yield_nile_tilapia&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13692	http://193.43.36.137/ows/12737?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_climate_carbon_sequestration</Name>\n        <Title>Suitability of Soil and Climate conditions for Soil Carbon Sequestration</Title>\n        <Abstract>Suitability of Soil + climate + Length of Growing period conditions for Soil Carbon Sequestration derived from the raster version of the FAO/UNESCO soil map of the world (wdsmwgr)</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>carbon</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12737"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12737"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12737/wms/12737.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_climate_carbon_sequestration&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13693	http://193.43.36.137/ows/12747?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="20.9753" miny="2.4937" maxx="39.4214" maxy="24.1289" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="20.9753" miny="2.4937" maxx="39.4214" maxy="24.1289" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_sudan</Name>\n        <Title>Aggregated Multipurpose Landcover database for Sudan (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Sudan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="20.9753" miny="2.4937" maxx="39.4214" maxy="24.1289" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="20.9753" miny="2.4937" maxx="39.4214" maxy="24.1289" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12747"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12747"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12747/wms/12747.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_sudan&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13694	http://193.43.36.137/ows/12756?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_coast_buffer_line</Name>\n        <Title>World coast buffer line</Title>\n        <Abstract>Exercise done to calculate how many persons are living from coastal line in 4 different ranges :0-30,30-60,60-120,and 120-150 Km. Source: Landscan 2001. Resolution:30 arc seconds.</Abstract>\n        <KeywordList>\n          <Keyword>coastal line</Keyword>\n          <Keyword>buffer</Keyword>\n          <Keyword>coast</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12756"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12756"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12756/wms/12756.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_coast_buffer_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13695	http://193.43.36.137/ows/7389?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_terrain</Name>\n        <Title>Soil and Terrain of Southern Africa - Soils and Terrain</Title>\n        <Abstract>The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>Southern Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7389"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7389"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7389/wms/7389.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_terrain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13696	http://193.43.36.137/ows/3863?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="36.4433" miny="12.3639" maxx="43.1214" maxy="17.9949" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="36.4433" miny="12.3639" maxx="43.1214" maxy="17.9949" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_eritrea</Name>\n        <Title>Aggregated Multipurpose Landcover database for Eritrea (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Eritrea</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="36.4433" miny="12.3639" maxx="43.1214" maxy="17.9949" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="36.4433" miny="12.3639" maxx="43.1214" maxy="17.9949" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3863"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3863"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3863/wms/3863.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_eritrea&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13697	http://193.43.36.137/ows/12757?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>world_protected_areas</Name>\n        <Title>Protected Areas of the World</Title>\n        <Abstract>Latest version of the protected areas downloaded from the website http://sea.unepwcmc.org/wdbpa/download/v6.0.</Abstract>\n        <KeywordList>\n          <Keyword>protected areas</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12757"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12757"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12757/wms/12757.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_protected_areas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13698	http://193.43.36.137/ows/1113_2level?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sub-national_boundaries_africa</Name>\n        <Title>Sub-national boundaries of Africa (2000) - second level</Title>\n        <Abstract>The map was created from various national and regional datasets by FAO-GIS in 1993 and updated for some countries in collaboration with the Global Information and Early Warning System on Food and Agriculture (FAO Group) in 1999. Among further amendments made by FAO-GIS from 1999 up to 2001, latest updates are: the coastline for South Africa which has been corrected according to VMap0; the Walvis Bay included into Namibia.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>administrative units</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1113"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1113"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1113_2level?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sub-national_boundaries_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13699	http://193.43.36.137/ows/3844?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-117" miny="-55.4" maxx="-33.8" maxy="32.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-117" miny="-55.4" maxx="-33.8" maxy="32.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_terrain_suitability_for_ponds</Name>\n        <Title>Soil and terrain suitability for ponds</Title>\n        <Abstract>Suitable areas for the construction of fish ponds based on the suitability of soils characteristics. FAO&#39;s Digital Soil Map of the World (DSMW) was used to derive the soil and terrain suitability for fish ponds.</Abstract>\n        <KeywordList>\n          <Keyword>Soil</Keyword>\n          <Keyword> Pond</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Aquaculture</Keyword>\n          <Keyword> Latin America and the Caribbean</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3844"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3844"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3844/wms/3844.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_terrain_suitability_for_ponds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13700	http://193.43.36.137/ows/3820?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_suitability_for_ponds</Name>\n        <Title>Soil suitability for ponds</Title>\n        <Abstract>Suitable areas for the construction of fish ponds based on a soils evaluation. Soils evaluation was based on FAO&#39;s Digital Soil Map of the World (DSMW) and included: texture, effective soil depth, pH, salinity, and the presence of catclays and gypsum.</Abstract>\n        <KeywordList>\n          <Keyword>Soil</Keyword>\n          <Keyword> Pond</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Aquaculture</Keyword>\n          <Keyword> Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3820"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3820"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3820/wms/3820.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_suitability_for_ponds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13701	http://193.43.36.137/ows/3823?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cropland_areas</Name>\n        <Title>Cropland areas</Title>\n        <Abstract>Areas in which supplementary food such as agricultural by-products could contribute to the establishment of pond culture systems such as integrated agriculture-aquaculture farming. Data on crops were derived from USGS&#39;s Global Land Cover Characteristics database.</Abstract>\n        <KeywordList>\n          <Keyword>Crop</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Aquaculture</Keyword>\n          <Keyword> Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3823"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3823"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3823/wms/3823.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cropland_areas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13702	http://193.43.36.137/ows/12750?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dominant_soil_constraints_africa</Name>\n        <Title>Dominant Soil Constraints in Africa</Title>\n        <Abstract>Dominant Soil Constraints in Africa derived from Idrisi file (resolution 0.1714286).</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>soil constraints</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12750"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12750"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12750/wms/12750.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dominant_soil_constraints_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13703	http://193.43.36.137/ows/3801?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>suitability_small-scale_fish_farming</Name>\n        <Title>Suitability for small-scale fish farming</Title>\n        <Abstract>Areas with suitability for small-scale fish farming development and operation. Map derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales.</Abstract>\n        <KeywordList>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3801"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3801"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3801/wms/3801.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=suitability_small-scale_fish_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13704	http://193.43.36.137/ows/3804?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>potential_yield_african_catfish_small-scale_farming</Name>\n        <Title>Potential yield (crops/y) of African catfish - Small-scale farming</Title>\n        <Abstract>Spatial distribution of potential yield (crops/y) of African catfish for small-scale farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>small-scale farming</Keyword>\n          <Keyword>fish farming</Keyword>\n          <Keyword>fishery</Keyword>\n          <Keyword>aquaculture</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3804"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3804"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3804/wms/3804.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=potential_yield_african_catfish_small-scale_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13705	http://193.43.36.137/ows/3861?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="28.985" miny="-4.66806" maxx="30.8532" maxy="-2.15156" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="28.985" miny="-4.66806" maxx="30.8532" maxy="-2.15156" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_burundi</Name>\n        <Title>Aggregated Multipurpose Landcover database for Burundi (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Burundi </Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="28.985" miny="-4.44806" maxx="30.8532" maxy="-2.30156" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="28.985" miny="-4.44806" maxx="30.8532" maxy="-2.30156" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3861"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3861"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3861/wms/3861.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_burundi&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13706	http://193.43.36.137/ows/3821?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>slope_suitability_for_ponds</Name>\n        <Title>Slope suitability for ponds</Title>\n        <Abstract>Suitable areas for the construction of fish ponds based on a slope evaluation. Slope was derived from a global digital elevation model (GTOPOP30) in the form of percentages.</Abstract>\n        <KeywordList>\n          <Keyword>Slope</Keyword>\n          <Keyword> Pond</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Aquaculture</Keyword>\n          <Keyword> Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3821"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3821"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3821/wms/3821.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slope_suitability_for_ponds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13707	http://193.43.36.137/ows/3822?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>total_manure_available</Name>\n        <Title>Total manure available</Title>\n        <Abstract>Areas in which livestock wastes could contribute to the establishment of pond culture systems such as integrated agriculture-aquaculture farming. Livestock population was used as a surrogate for manure. Livestock populations for cattle, goats, sheep and pigs in the form of animal/km2 were obtained from U.S. Army CERL and CRSSA, Cook College, Rutgers University.</Abstract>\n        <KeywordList>\n          <Keyword>Manure</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Aquaculture</Keyword>\n          <Keyword> Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3822"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3822"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3822/wms/3822.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=total_manure_available&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13708	http://193.43.36.137/ows/7390?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dominant_soils</Name>\n        <Title>Soil and Terrain of Southern Africa - Dominant Soils</Title>\n        <Abstract>The compilation of a Soil and Terrain digital database for the South-African region forms a part of the ongoing activities of the Food and Agriculture Organisation of the United Nations (FAO) and the International Soil Reference and Information Centre (ISRIC) to update the worlds baseline information on natural resources.</Abstract>\n        <KeywordList>\n          <Keyword>dominant soils</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>Southern Africa</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="7.5" miny="-36.5" maxx="45.5" maxy="0.7" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7390"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7390"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7390/wms/7390.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dominant_soils&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13709	http://193.43.36.137/ows/1284?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1284?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_snow_ice_glaciers</Name>\n        <Title>Snow/Ice fields and Glaciers of the World (Vmap0)</Title>\n        <Abstract>Snow/ice fields and glaciers of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).</Abstract>\n        <KeywordList>\n          <Keyword>snow</Keyword>\n          <Keyword>ice</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1284"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1284"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1284?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_snow_ice_glaciers&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13710	http://193.43.36.137/ows/3824?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cost_grid</Name>\n        <Title>Cost grid</Title>\n        <Abstract>Road network in Africa classified according to their accompanying road type classification system. The cost grid represents the time cost and it is assumed that the time required to travel from one cell to another in absence of main roads is 5 times longer than the time needed on the main road. Road network was derived from ArcWorld (ESRI, 1992).</Abstract>\n        <KeywordList>\n          <Keyword>Boundaries</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Aquaculture</Keyword>\n          <Keyword> Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3824"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3824"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3824/wms/3824.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cost_grid&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13711	http://193.43.36.137/ows/3828?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>water_temperature</Name>\n        <Title>Water temperature</Title>\n        <Abstract>Spatial distribution of water temperature regimes most favourable for warm water fish farming given one and two crops per year. Using the Nile tilapia as a model, fish farming was assessed for three water temperature regimes corresponding to two crops/year with good growth (temperature).</Abstract>\n        <KeywordList>\n          <Keyword>Water temperature</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Aquaculture</Keyword>\n          <Keyword> Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3828"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3828"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3828/wms/3828.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=water_temperature&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13712	http://193.43.36.137/ows/3862?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="24.7068" miny="21.5542" maxx="36.8958" maxy="31.8469" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="24.7068" miny="21.5542" maxx="36.8958" maxy="31.8469" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_egypt</Name>\n        <Title>Aggregated Multipurpose Landcover database for Egypt (Africover)</Title>\n        <Abstract>This dataset is a reaggregated version of the original national Africover landcover multipurpose database.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>environment</Keyword>\n          <Keyword>natural resources</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>rangeland</Keyword>\n          <Keyword>management</Keyword>\n          <Keyword>Egypt</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="24.7068" miny="21.9942" maxx="36.8958" maxy="31.6469" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="24.7068" miny="21.9942" maxx="36.8958" maxy="31.6469" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3862"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3862"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3862/wms/3862.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_egypt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13713	http://193.43.36.137/ows/3806?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>potential_yield_niletilapia_commercial_farming</Name>\n        <Title>Potential yield (crops\\y) of Nile tilapia - Commercial farming</Title>\n        <Abstract>Spatial distribution of potential yield (crops/y) of Nile tilapia for commercial farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>Africa</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Commercial farming</Keyword>\n          <Keyword> Aquaculture.</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3806"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3806"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3806/wms/3806.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=potential_yield_niletilapia_commercial_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13714	http://193.43.36.137/ows/12691_2?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gaul_second_level</Name>\n        <Title>Global Administrative Unit Layers (GAUL)- second level</Title>\n        <Abstract>The Sustainable Development Department (SDRN) and the Global Information and Early Warning System (GIEWS) of the FAO have launched the Global Administrative Unit Layers (GAUL) initiative aimed at developing standard Geographic Information System maps for the boundaries of administrative units.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>sub national boundaries</Keyword>\n          <Keyword>administrative</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword>GAUL</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_2level.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gaul_second_level&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13715	http://193.43.36.137/ows/12691_1?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gaul_first_level</Name>\n        <Title>Global Administrative Unit Layers (GAUL)- first level</Title>\n        <Abstract>The Sustainable Development Department (SDRN) and the Global Information and Early Warning System (GIEWS) of the FAO have launched the Global Administrative Unit Layers (GAUL) initiative aimed at developing standard Geographic Information System maps for the boundaries of administrative units.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>sub national boundaries</Keyword>\n          <Keyword>administrative</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword>GAUL</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12691/wms/12691_1level.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gaul_first_level&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13716	http://193.43.36.137/ows/3810?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>suitability_farming_potential_yield_catfish</Name>\n        <Title>Suitability for small-scale farming and potential yield (crops/y) of African catfish</Title>\n        <Abstract>Map derived from the combined suitability of areas apt for small-scale fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for small-scale farming. Areas with suitability for small-scale fish farming were derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>Africa</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Small-scale farming</Keyword>\n          <Keyword> Yield</Keyword>\n          <Keyword> Aquaculture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3809"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3809"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3810/wms/3810.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=suitability_farming_potential_yield_catfish&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13717	http://193.43.36.137/ows/3808?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>potential_yield_carp_commercial_farming</Name>\n        <Title>Potential yield (crops\\y) of Common carp - Commercial farming</Title>\n        <Abstract>Spatial distribution of potential yield (crops/y) of Common carp for commercial farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>Africa</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Commercial farming</Keyword>\n          <Keyword> Aquaculture.</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3808"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3808"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3808/wms/3808.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=potential_yield_carp_commercial_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13718	http://193.43.36.137/ows/1290_1level?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>afghan_first_level_32provinces</Name>\n        <Title>Sub-National Administrative Units of Afghanistan - first level(32 Provinces System)</Title>\n        <Abstract>First and second level sub-national administrative units of Afghanistan, produced by AGCHO, 1978. FAO project number (AFG/97/001/A/08/12).</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>sub-national boundaries</Keyword>\n          <Keyword>administrative</Keyword>\n          <Keyword>Afghanistan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1290"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1290"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1290_1level?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=afghan_first_level_32provinces&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13719	http://193.43.36.137/ows/14002?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/14002?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hpai_outbreaks</Name>\n        <Title>HPAI Occurrence: Outbreaks in poultry and cases in wild birds - 1 January - 7 June 2006</Title>\n        <Abstract>This map represents outbreaks of HPAI reported from 1st Jabuary to 7th of June 2006. The original data have been collected and aggregated at the most detailed administrative level and for the units available for each contry. NOTE: FAO compiles information from numerous sources (FAO, OIE, Official governamental sources, EC, Reference Laboratories and others) and cannot garantee the veracity of all the information given. The map will be updated as soon as additional information becomes available</Abstract>\n        <KeywordList>\n          <Keyword>HPAI</Keyword>\n          <Keyword>outbreaks</Keyword>\n          <Keyword>poultry</Keyword>\n          <Keyword>wild birds</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=14002"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=14002"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/14002?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hpai_outbreaks&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer>\n<!-- WARNING: The layer name 'Global National Boundaries' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n      <Name>Global National Boundaries</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Global National Boundaries</Title>\n      <Abstract>Global National Boundaries</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gaul_country_level</Name>\n        <Title>Global Administrative Unit Layers (GAUL) - country level</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/14002?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gaul_country_level&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sub_national_boundaries</Name>\n        <Title>Sub-national boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=14002"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=14002"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/14002?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sub_national_boundaries&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13720	http://193.43.36.137/ows/3807?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>potential_yield_catfish_commercial_farming</Name>\n        <Title>Potential yield (crops\\y) of African catfish - Commercial farming</Title>\n        <Abstract>Spatial distribution of potential yield (crops/y) of African catfish for commercial farming. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum air temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>Africa</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Commercial farming</Keyword>\n          <Keyword> Aquaculture.</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3807"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3807"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3807/wms/3807.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=potential_yield_catfish_commercial_farming&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13721	http://193.43.36.137/ows/3809?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>suitability_farming_potential_yield_tilapia</Name>\n        <Title>Suitability for small-scale farming and potential yield (crops/y) of Nile tilapia</Title>\n        <Abstract>Map derived from the combined suitability of areas apt for small-scale fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for small-scale farming. Areas with suitability for small-scale fish farming were derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>Africa</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Small-scale farming</Keyword>\n          <Keyword> Yield</Keyword>\n          <Keyword> Aquaculture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3809"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3809"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3809/wms/3809.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=suitability_farming_potential_yield_tilapia&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13722	http://193.43.36.137/ows/3811?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-34.6" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>suitability_farming_potential_yield_carp</Name>\n        <Title>Suitability for small-scale farming and potential yield (crops/y) of Common carp</Title>\n        <Abstract>Map derived from the combined suitability of areas apt for small-scale fish farming development and operation with areas with potential yield (crops/y) of Nile tilapia for small-scale farming. Areas with suitability for small-scale fish farming were derived from the combined suitability of four land-quality factors important for fish farming development and operation; net annual water requirement for shallow ponds, soil and terrain suitability for the construction of fish ponds, potential livestock wastes and agriculture by-products as feed and fertilizer inputs, and potential for farm-gate sales. Predictions of growth were based on water temperature, in turn predicted from air temperature and wind velocity data. Gridded values of mean monthly daily minimum and maximum temperatures were obtained from the Centre for Resource and Environmental Studies (CRES) at the Australian National University. Mean annual wind velocity was obtained from UNEP/DEIA/GRID-Geneva.</Abstract>\n        <KeywordList>\n          <Keyword>Africa</Keyword>\n          <Keyword> Fishery</Keyword>\n          <Keyword> Fish farming</Keyword>\n          <Keyword> Small-scale farming</Keyword>\n          <Keyword> Yield</Keyword>\n          <Keyword> Aquaculture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3809"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3809"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/03800-03899/3811/wms/3811.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=suitability_farming_potential_yield_carp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13723	http://193.43.36.137/ows/1290_2level?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1290_2level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>afghan_second_level_32provinces</Name>\n        <Title>Sub-National Administrative Units of Afghanistan - second level (32 Provinces System)</Title>\n        <Abstract>First and second level sub-national administrative units of Afghanistan, produced by AGCHO, 1978. FAO project number (AFG/97/001/A/08/12).</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>sub-national boundaries</Keyword>\n          <Keyword>administrative</Keyword>\n          <Keyword>Afghanistan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1290"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1290"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1290_2level?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=afghan_second_level_32provinces&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13724	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13725	http://www.mapsherpa.com/cgi-bin/wms_iodra?SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Tsunami_Diasaster_Data</Title>\n  <Abstract>This WMS server contains data used in http://www.mapsherpa.com/tsunami/. Much of the reference data is cascaded from other WMS servers.  Before using this data in your live application, please consult the metadata url for each layer to check to see if you can legally use the data in your application.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Tsunami_Disaster_Map</Name>\n    <Title>Tsunami_Diasaster_Data</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <Layer>\n      <Name>Satellite_Imagery</Name>\n      <Title>Satellite_Imagery</Title>\n      <Abstract>Satellite_Imagery</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>GAEL_WORLD_MARCH</Name>\n        <Title>ENVISAT MERIS mosaic</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/ionicweb/map/GAEL_WORLD_MARCH?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>srtm_tiles</Name>\n        <Title>SRTM 90m DEM - unclassified</Title>\n        <Abstract>Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gisweb.ciat.cgiar.org/sig/90m_data_tropics.htm"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>thai-LandsatTrue</Name>\n        <Title>Landsat Mosaic of Thailand</Title>\n        <Abstract>Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.</Abstract>\n        <SRS>epsg:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sri_landsat</Name>\n        <Title>Landsat Mosaic of Sri Lanka</Title>\n        <Abstract>Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://zulu.ssc.nasa.gov/mrsid/docs/GeoCover_circa_2000_Product_Description.pdf"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Physical_Geography</Name>\n      <Title>Physical_Geography</Title>\n      <Abstract>Physical_Geography</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>GTOPO30:Foundation</Name>\n        <Title>Global 30 Second Elevations</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>RELIEF:Foundation</Name>\n        <Title>Two Minute Shaded Relief</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bathymetry</Name>\n        <Title>Bathymetry</Title>\n        <Abstract>2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/fliers/01mgg04.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Topography</Name>\n        <Title>Topography</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshading</Name>\n        <Title>Hillshading</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>CONTOURL_ELEV_1M:Foundation</Name>\n        <Title>Elevation Contours</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Disaster_Info</Name>\n      <Title>Disaster_Info</Title>\n      <Abstract>Disaster_Info</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>locations</Name>\n        <Title>Disaster Point Locations</Title>\n        <Abstract>Click points of interest for Disaster_Information about that location.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=locations&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>faults</Name>\n        <Title>Fault Lines</Title>\n        <Abstract>Boundary lines between major world tectonic plates.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.colorado.edu/geography/foote/maps/assign/hotspots/hotspots.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Wave_Heights</Name>\n        <Title>Wave Heights</Title>\n        <Abstract>Surveyed Wave Heights collected by Asian Research Group.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.drs.dpri.kyoto-u.ac.jp/sumatra/index-e.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Wave_Heights&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes</Name>\n        <Title>Recent Earthquakes</Title>\n        <Abstract>List of earthquakes of various magnitudes in the Indian Ocean region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>epicenter</Name>\n        <Title>Epicenter of the Earthquake</Title>\n        <Abstract>Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=epicenter&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Political</Name>\n      <Title>Political</Title>\n      <Abstract>Political</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>World_WMS-WorldGen</Name>\n        <Title>World Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_world?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Coastlines</Name>\n        <Title>Coastlines</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Borders</Name>\n        <Title>Borders</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oceans</Name>\n        <Title>World Oceans Labels</Title>\n        <Abstract>Ocean labels for visual purpose only.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oceans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Cities</Name>\n        <Title>World Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Affected_Country_Statistics</Name>\n      <Title>Affected_Country_Statistics</Title>\n      <Abstract>Affected_Country_Statistics</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdp</Name>\n        <Title>Gross Domestic Product (GDP)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdpper</Name>\n        <Title>Gross Domestic Product (GDP) per capita</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdpper&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>extdebt</Name>\n        <Title>External Debt</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=extdebt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>density</Name>\n        <Title>Population Density (per sq. km)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=density&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>population</Name>\n        <Title>2004 Population</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=population&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>deaths</Name>\n        <Title>Total Deaths Per Country</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/geos/in.html. Death Toll: http://www.cnn.com/2004/WORLD/asiapcf/12/28/tsunami.deaths/index.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_deaths</Name>\n        <Title>Sri Lanka Total Deaths by Region</Title>\n        <Abstract>Total reported deaths as a result of the tsunami in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_injured</Name>\n        <Title>Sri Lanka Total injuries by Region</Title>\n        <Abstract>Number of population that were physically injured as a result of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_injured&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_missing</Name>\n        <Title>Sri Lanka Total missing persons by Region</Title>\n        <Abstract>Population curently missing in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_missing&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_displaced</Name>\n        <Title>Sri Lanka Total Displaced Population by Region</Title>\n        <Abstract>Population displaced from their homes by the effects of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_displaced&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_camps</Name>\n        <Title>Sri Lanka Total camps by Region</Title>\n        <Abstract>Number of temporary relief camps to shelter those displaced by the tsunami</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_camps&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>BUILTUPA_POP_1M:Foundation</Name>\n        <Title>Built-Up Areas</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>ROADL_TRANS_1M:Foundation</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.mapsherpa.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13726	http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?service=wfs&version=1.0.0&typename=ngs&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Wisconsin National Geodetic Survey (NGS) Control Points</Title>\n  <Abstract>The dataset contains National Geodetic Survey (NGS) control points for the state of Wisconsin. The Wisconsin State Cartographer&#39;s Office serves as the custodian of this WFS. Currently only 50 points from the dataset are available for view.</Abstract>\n  <Keywords>\n    suvey control\n     geodetic control\n  </Keywords>\n  <OnlineResource>http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/scowfs3.gc?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ngs</Name>\n        <Title>NGS</Title>\n        <Abstract>This layer contains NGS control points from the Wisconsin State Cartographers Office.</Abstract>\n        <Keywords>\n          survey control\n          geodetic control\n        </Keywords>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	maps.sco.wisc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13727	http://193.43.36.137/ows/12691_0?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12691_0?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gaul_country_level</Name>\n        <Title>Global Administrative Unit Layers (GAUL) - country level</Title>\n        <Abstract>The Sustainable Development Department (SDRN) and the Global Information and Early Warning System (GIEWS) of the FAO have launched the Global Administrative Unit Layers (GAUL) initiative aimed at developing standard Geographic Information System maps for the boundaries of administrative units.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>sub national boundaries</Keyword>\n          <Keyword>administrative</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword>GAUL</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12691"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/12691_0?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gaul_country_level&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13728	http://193.43.36.137/ows/145?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/145?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>maize_2C_degrees</Name>\n        <Title>Suitability for rain-fed Grain Maize (intermediate inputs) - (Animation Part 2) +2 deg.C</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>maize</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=145"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=145"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/145?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=maize_2C_degrees&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13729	http://193.43.36.137/ows/1291?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1291?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_afghanistan</Name>\n        <Title>Roads of Afghanistan</Title>\n        <Abstract>Transportation lines digitized from United States Defense Mapping Agency (USDMA) Afghanistan Map 1:100,000 scale series U611, different editions from 1968-1986. Digitized by USAID for Afghanistan GIS/DCAU Peshawar 1990-1994.</Abstract>\n        <KeywordList>\n          <Keyword>roads</Keyword>\n          <Keyword>Afghanistan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1291"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1291"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1291?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads_afghanistan&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13730	http://193.43.36.137/ows/6531?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6531?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>global_land_cover_2000</Name>\n        <Title>The Land Cover of the World in the Year 2000</Title>\n        <Abstract>The Land Cover of the World 2000 is a product of the GVM Unit that is coordinating and implementing the GLOBAL LAND COVER 2000 Project  (GLC 2000) in collaboration with a network of partners around the world, under the coordination of the European Commissions Joint Research Centre.</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>SPOT vegetation</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6531"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6531"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/6531?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=global_land_cover_2000&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13731	http://193.43.36.137/ows/141?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/141?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wheat_reference_climate</Name>\n        <Title>Suitability for rain-fed Wheat (intermediate inputs) - Reference Climate</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>wheat</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=141"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=141"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/141?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wheat_reference_climate&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13732	http://193.43.36.137/ows/1006?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1006?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>holdridge_life_zone</Name>\n        <Title>Holdridge Life-Zone map</Title>\n        <Abstract>This data set is a combination of climate and vegetation (ecological) types, under current, so-called normal climate conditions, as well as under a presumed doubling of atmospheric CO2. The Life Zones were devised using three indicators: biotemperature (based on the growing season length and temperature); mean annual precipitation; and a potential evapotranspiration ratio, linking biotemperature with annual precipitation to define humidity provinces. The data set has a total of 38 life-zone classes.</Abstract>\n        <KeywordList>\n          <Keyword>biogeography</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>ecology</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>Holdridge</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1006"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1006"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1006?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=holdridge_life_zone&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13733	http://193.43.36.137/ows/133?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>multiple_cropping_underforest</Name>\n        <Title>Global expected output of rain-fed and irrigated cereals under forest</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=133"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=133"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/133?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=multiple_cropping_underforest&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13734	http://193.43.36.137/ows/12739?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aridity_index</Name>\n        <Title>Aridity index</Title>\n        <Abstract>Aridity index (P/Pet) derived from IDRISI file with continuous data (RIDXCRUAV), reclassified into 5 classes (+ water bodies). The IDRISI file was received by IIASA on February 2003. See pet.apr and ar5min.doc.</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12739"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12739"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12739/wms/12739.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aridity_index&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13735	http://193.43.36.137/ows/3?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/3?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dominant_soils_africa</Name>\n        <Title>Dominant soils of Africa</Title>\n        <Abstract>Simplified version of the FAO/UNESCO soil map of the world, containing only 8 major soil classes. The map has been used to do the back cover of the publication  GIS in FAO (FAO, Feb 89)</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>soil classification</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=3"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/3?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dominant_soils_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13736	http://193.43.36.137/ows/1285?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1285?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="124.84" miny="-9.58" maxx="127.35" maxy="-8.02" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="124.84" miny="-9.58" maxx="127.35" maxy="-8.02" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover_east_timor</Name>\n        <Title>Land Cover of East Timor</Title>\n        <Abstract>1:250,000 scale forest landcover map derived from Landsat TM Imagery</Abstract>\n        <KeywordList>\n          <Keyword>landcover</Keyword>\n          <Keyword>East Timor</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="124.84" miny="-9.58" maxx="127.35" maxy="-8.02" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="124.84" miny="-9.58" maxx="127.35" maxy="-8.02" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1285"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1285"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1285?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landcover_east_timor&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13737	http://193.43.36.137/ows/134?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/134?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>multiple_cropping_rainfed</Name>\n        <Title>Global expected output for multiple cropping of rain-fed cereals</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=134"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=134"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/134?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=multiple_cropping_rainfed&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13738	http://193.43.36.137/ows/1267?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1267?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_coastline</Name>\n        <Title>Coastline of the World (Vmap0)</Title>\n        <Abstract>Coastline of the world extracted from Vector Map Level 0  and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW)</Abstract>\n        <KeywordList>\n          <Keyword>coastlines</Keyword>\n          <Keyword>boundaries</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1267"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1267"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1267?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_coastline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13739	http://193.43.36.137/ows/12?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivers of Africa</Title>\n        <Abstract>This digital data layer is a 1 : 5 000 000 shapefile with the rivers of Africa that has been digitized in 1994 for the UNEP/FAO Desertification Assessment and Mapping Project</Abstract>\n        <KeywordList>\n          <Keyword>water resources</Keyword>\n          <Keyword> surface water</Keyword>\n          <Keyword> rivers</Keyword>\n          <Keyword> inland water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/12?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13740	http://193.43.36.137/ows/1270?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1270?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_water_areas</Name>\n        <Title>Perennial Inland Water Areas of the World (Vmap0)</Title>\n        <Abstract>Perennial water courses (Rivers) of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).</Abstract>\n        <KeywordList>\n          <Keyword>water courses</Keyword>\n          <Keyword>rivers</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1270"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1270"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1270?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_water_areas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13741	http://193.43.36.137/ows/1261?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1261?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landscan_global_population_2000</Name>\n        <Title>Landscan Global Population 2000 Database</Title>\n        <Abstract>Map showing 35 lengths of growing period zones for the developing world. Digital version of </Abstract>\n        <KeywordList>\n          <Keyword>climate</Keyword>\n          <Keyword>agro-ecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1261"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1261"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1261?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landscan_global_population_2000&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13742	http://193.43.36.137/ows/8?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/8?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>problem_soil_africa</Name>\n        <Title>Dominant Land Resources Types in Africa</Title>\n        <Abstract>Problem soils of Africa. Resolution: 5 arc minutes.</Abstract>\n        <KeywordList>\n          <Keyword>soils</Keyword>\n          <Keyword>problem</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=8"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=8"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/8?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=problem_soil_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13743	http://193.43.36.137/ows/132?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/133?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>multiple_cropping_highinputs</Name>\n        <Title>Global expected output of rain-fed and irrigated cereals (high inputs)</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=132"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=132"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/133?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=multiple_cropping_highinputs&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13744	http://193.43.36.137/ows/7386_hypso?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hypsography</Name>\n        <Title>Physiographic Map of North and Central Eurasia - Hypsography</Title>\n        <Abstract>Physiographic maps for the CIS and Baltic States (CIS_BS), Mongolia, China and Taiwan Province of China.</Abstract>\n        <KeywordList>\n          <Keyword>hypsography</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>Eurasia</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7386"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7386"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_hypso.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hypsography&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13745	http://193.43.36.137/ows/144?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/144?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rainfed_maize</Name>\n        <Title>Suitability for rain-fed Grain Maize (intermediate inputs) - (Animation 1) Reference Climate</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>maize</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=146"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=146"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/144?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rainfed_maize&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13746	http://193.43.36.137/ows/6?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>major_climates_africa</Name>\n        <Title>Major climates of Africa</Title>\n        <Abstract>Map showing 8 major climate classes for Africa. Map showing 8 major climate classes for Africa. Digital version of </Abstract>\n        <KeywordList>\n          <Keyword>weather</Keyword>\n          <Keyword>continental climate</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="20050911" nearestValue="0">20050821,20050901,20050911</Extent>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/6?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=major_climates_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13747	http://193.43.36.137/ows/7386_landf?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landform</Name>\n        <Title>Physiographic Map of North and Central Eurasia - Landform</Title>\n        <Abstract>Physiographic maps for the CIS and Baltic States (CIS_BS), Mongolia, China and Taiwan Province of China.</Abstract>\n        <KeywordList>\n          <Keyword>physiography</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>Eurasia</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7386"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7386"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_landf.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landform&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13748	http://193.43.36.137/ows/12279?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_country_boundary</Name>\n        <Title>Simplified world country boundary</Title>\n        <Abstract>This cover was prepared by FAO-GIS to obtain a generalized map of the world to be placed by users on Web. The original map was downloaded from ESRI, then it has been modified and updated for lines and attributes. This map covers only main countries (no islands or small countries were placed). If you want to use also the islands or small countries you should refer to cover ISL_LL.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12279"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12279"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12200-12299/12279/wms/12279.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_country_boundary&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13749	http://193.43.36.137/ows/79?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/79?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cropping_zones_rainfed</Name>\n        <Title>Global multiple cropping zones - rain-fed conditions</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>crop management</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=79"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=79"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/79?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cropping_zones_rainfed&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13750	http://193.43.36.137/ows/12690?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>populated_place_world</Name>\n        <Title>Populated places in the world</Title>\n        <Abstract>Abstract: The layer has been created in FAO (GIS UNIT) using geographic coordinates provided by GEOnet Names Server (GNS http://earth-info.nga.mil/gns/html/index.html) in 2003. The layer contains information on cities, towns, villages, or other agglomerations of buildings where people live and work. For the bigger areas a name is enclosed.</Abstract>\n        <KeywordList>\n          <Keyword>cities</Keyword>\n          <Keyword>towns</Keyword>\n          <Keyword>villages</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12690"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12690"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12600-12699/12690/wms/12690.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=populated_place_world&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13751	http://193.43.36.137/ows/6095?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/6095?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_soilmap</Name>\n        <Title>Digital Soil Map of the World</Title>\n        <Abstract>The present data set is based on the FAO-UNESCO Soil Map of the World. It is in the Geographic projection (Latitude - Longitude) at 1:5.000.000 scale and it consists of 66 EXPORT Files, arranged in ten continental areas.</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6095"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=6095"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/6095?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_soilmap&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="124.726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13752	http://193.43.36.137/ows/142?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/142?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wheat_2_degrees</Name>\n        <Title>Global suitability for rain-fed wheat (intermediate inputs) at +2 Degrees</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>wheat</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=142"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=142"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/142?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wheat_2_degrees&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13753	http://193.43.36.137/ows/1278?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1278?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>built-up_areas</Name>\n        <Title>Built-up Areas of the World (Vmap0)</Title>\n        <Abstract>Built-up areas of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).</Abstract>\n        <KeywordList>\n          <Keyword>infrastructure</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1278"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1278"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1278?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=built-up_areas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13754	http://193.43.36.137/ows/1113_nat_level?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_nat_level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>national_boundaries_africa</Name>\n        <Title>Sub-national boundaries of Africa (2000)</Title>\n        <Abstract>The map was created from various national and regional datasets by FAO-GIS in 1993 and updated for some countries in collaboration with the Global Information and Early Warning System on Food and Agriculture (FAO Group) in 1999. Among further amendments made by FAO-GIS from 1999 up to 2001, latest updates are: the coastline for South Africa which has been corrected according to VMap0; the Walvis Bay included into Namibia.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>administrative units</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1113"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1113"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1113_nat_level?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=national_boundaries_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13755	http://193.43.36.137/ows/4?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/4?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_fertility_index_africa</Name>\n        <Title>Soil fertility index for Africa</Title>\n        <Abstract>Soil fertility index for Africa derived from the FAO/UNESCO Digital Soil Map of the World interpreted in terms of soil fertility.</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>fertility index</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=4"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=4"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/4?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_fertility_index_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13756	http://193.43.36.137/ows/280?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dams</Name>\n        <Title>Database of African dams</Title>\n        <Abstract>Geo-referenced point database on African dams</Abstract>\n        <KeywordList>\n          <Keyword>dams</Keyword>\n          <Keyword>africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=280"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=280"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13757	http://193.43.36.137/ows/1253?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1253?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_forests_2000</Name>\n        <Title>The World&#39;s Forests 2000</Title>\n        <Abstract>Along with the core information on state and changes in forests, FRA 2000 is reporting on various ecological aspects of forests. Forest resources information will be reported by ecological zone, which will contribute to understanding the implications of forest change on (ecosystem) biological diversity and carbon-cycling processes. The 2000 global ecological zone map has been developed, building upon the FRA 1990 experience for the tropics and extending the coverage to include the temperate and boreal forests.</Abstract>\n        <KeywordList>\n          <Keyword>forests</Keyword>\n          <Keyword>biota</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1253"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1253"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1253?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_forests_2000&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13758	http://193.43.36.137/ows/1292?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1292?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_afghanistan</Name>\n        <Title>Rivers of Afghanistan</Title>\n        <Abstract>Hydrology lines and regions digitized from United States Defense Mapping Agency (USDMA) Afghanistan Map 1:100,000 scale series U611, different editions from 1968-1986. Digitized by USAID for Afghanistan GIS/DCAU Peshawar 1990-1994. FAO project number (AFG/97/001/A/08/12).</Abstract>\n        <KeywordList>\n          <Keyword>rivers</Keyword>\n          <Keyword>Afghanistan</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="60.5042" miny="28.6061" maxx="74.9157" maxy="38.872" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1292"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1292"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1292?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_afghanistan&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13759	http://193.43.36.137/ows/12685?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/12685?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="65" miny="-25" maxx="180" maxy="57" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="65" miny="-25" maxx="180" maxy="57" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydrobasins_seasia</Name>\n        <Title>Hydrological basins of South East Asia</Title>\n        <Abstract>Major hydrological basins and their sub-basins. This dataset divides South East Asia according to its hydrological characteristics.</Abstract>\n        <KeywordList>\n          <Keyword>watersheds</Keyword>\n          <Keyword>river basins</Keyword>\n          <Keyword>water resources</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>South East Asia.</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="65" miny="-25" maxx="180" maxy="57" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="65" miny="-25" maxx="180" maxy="57" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12685"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12685"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/12685?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydrobasins_seasia&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sub_basins</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>sub_basins</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="65" miny="-25" maxx="180" maxy="57" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="65" miny="-25" maxx="180" maxy="57" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>basins</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>basins</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="66.1533" miny="-22.7145" maxx="179.861" maxy="55.9399" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="66.1533" miny="-22.7145" maxx="179.861" maxy="55.9399" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>basin_name</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>basin_name</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="66.1533" miny="-22.7145" maxx="179.861" maxy="55.9399" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="66.1533" miny="-22.7145" maxx="179.861" maxy="55.9399" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13760	http://193.43.36.137/ows/1271?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1271?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_water_areas_np</Name>\n        <Title>Non Perennial Inland Water Areas of the World (Vmap0)</Title>\n        <Abstract>Non perennial inland water areas of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).</Abstract>\n        <KeywordList>\n          <Keyword>inland water</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1271"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1271"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1271?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_water_areas_np&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13761	http://193.43.36.137/ows/136?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/136?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>multiple_cropping_noforest</Name>\n        <Title>Global expected output for multiple cropping of rain-fed cereals no forest</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=136"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=136"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/136?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=multiple_cropping_noforest&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13762	http://193.43.36.137/ows/1269?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1269?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_water_courses_np</Name>\n        <Title>Non Perennial Water Courses of the World (Vmap0)</Title>\n        <Abstract>Non perennial water courses of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).</Abstract>\n        <KeywordList>\n          <Keyword>water courses</Keyword>\n          <Keyword>rivers</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1269"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1269"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1269?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_water_courses_np&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13763	http://193.43.36.137/ows/1038?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1038?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bailey_global_map_ecoregions</Name>\n        <Title>Bailey&#39;s Global Map of Ecoregions.</Title>\n        <Abstract>Global Ecoregions Map by Robert G. Bailey of the U.S. Fish and Wildlife Service. Provides a three level, heirarchical classification into Domains, Divisions and Provinces.</Abstract>\n        <KeywordList>\n          <Keyword>Bailey</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1038"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1038"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1038?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bailey_global_map_ecoregions&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13764	http://193.43.36.137/ows/1?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>national_boundaries_africa</Name>\n        <Title>National administrative boundaries of Africa</Title>\n        <Abstract>National boundaries of Africa, prepared by ESRI as part of the FAO/UNEP Desertification and Mapping Project in 1983.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>administrative units</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=national_boundaries_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13765	http://193.43.36.137/ows/1280?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1280?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_roads</Name>\n        <Title>Roads of the World (Vmap0)</Title>\n        <Abstract>Roads of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).</Abstract>\n        <KeywordList>\n          <Keyword>roads</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1280"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1280"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1280?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="124.726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13766	http://193.43.36.137/ows/137?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/137?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>multiple_cropping</Name>\n        <Title>Global expected output for multiple cropping of rain-fed and irrigated cereals</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=137"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=137"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/137?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=multiple_cropping&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13767	http://193.43.36.137/ows/123?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/123?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>single_cropping_highinputs</Name>\n        <Title>Global expected output for single cropping of rain-fed cereals (high inputs)</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=123"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=123"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/123?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=single_cropping_highinputs&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13768	http://193.43.36.137/ows/146?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/146?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>maize_3C_degrees</Name>\n        <Title>Global suitability for rain-fed maize (intermediate inputs)+3 degrees Celcius and 10 &amp;#37; rainfall</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>maize</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=146"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=146"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/146?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=maize_3C_degrees&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13769	http://193.43.36.137/ows/73?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/73?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>global_length_growing_periods</Name>\n        <Title>Global length of growing periods</Title>\n        <Abstract>The Food and Agriculture Organization of the United Nations (FAO) with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>climate</Keyword>\n          <Keyword>agroecological zones</Keyword>\n          <Keyword>length of growing period</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=73"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=73"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/73?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=global_length_growing_periods&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13770	http://193.43.36.137/ows/12736?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>soil_carbon_sequestration</Name>\n        <Title>Suitability of Soil conditions for Soil Carbon Sequestration</Title>\n        <Abstract>Suitability of Soil conditions for Soil Carbon Sequestration derived from the raster version of the FAO/UNESCO soil map of the world (wdsmwgr).</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>carbon</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12736"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=12736"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/12700-12799/12736/wms/12736.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soil_carbon_sequestration&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13771	http://193.43.36.137/ows/283?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/283?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>irrigation_cropping_zones</Name>\n        <Title>Irrigation cropping pattern zones in Africa</Title>\n        <Abstract>Irrigation cropping pattern zones in Africa which are considered to be homogeneous with respect to crop calendar and cropping intensity.</Abstract>\n        <KeywordList>\n          <Keyword>irrigation</Keyword>\n          <Keyword>crop calendar</Keyword>\n          <Keyword>cropping pattern</Keyword>\n          <Keyword>cropping intensity</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=283"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=283"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/283?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irrigation_cropping_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13772	http://193.43.36.137/ows/296?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/296?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydrological_basins</Name>\n        <Title>Hydrological basins in Africa</Title>\n        <Abstract>Irrigation cropping pattern zones in Africa which are considered to be homogeneous with respect to crop calendar and cropping intensity.</Abstract>\n        <KeywordList>\n          <Keyword>irrigation</Keyword>\n          <Keyword>crop calendar</Keyword>\n          <Keyword>cropping pattern</Keyword>\n          <Keyword>cropping intensity</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=296"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=296"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/296?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydrological_basins&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13773	http://193.43.36.137/ows/1125?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1125?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wfs_coastline_international_boundary</Name>\n        <Title>World Food Summit Map Coastline and International boundary</Title>\n        <Abstract>Created at FAO for the display of national level statistical data.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1125"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1125"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1125?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wfs_coastline_international_boundary&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13774	http://193.43.36.137/ows/1254?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1254?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>forests_2000_major_ecological_domains</Name>\n        <Title>Forests 2000 by Major Ecological Domains</Title>\n        <Abstract>Along with the core information on state and changes in forests, FRA 2000 is reporting on various ecological aspects of forests. Forest resources information will be reported by ecological zone, which will contribute to understanding the implications of forest change on (ecosystem) biological diversity and carbon-cycling processes. The 2000 global ecological zone map has been developed, building upon the FRA 1990 experience for the tropics and extending the coverage to include the temperate and boreal forests.</Abstract>\n        <KeywordList>\n          <Keyword>forests</Keyword>\n          <Keyword>biota</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1254"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1254"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1254?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=forests_2000_major_ecological_domains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13775	http://193.43.36.137/ows/1008_province?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_province?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>udvardy_ecoregions_province</Name>\n        <Title>Udvardy&#39;s Ecoregions - Province name</Title>\n        <Abstract>Global Ecoregions Map by Udvardy of the U.S. Forest Service. Contains three levels of classification, Domain, Division and Province of which province is the most detailed. Digital version recieved from WCMC in March 2000.</Abstract>\n        <KeywordList>\n          <Keyword>biogeography</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>ecology</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>Udvardy</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1008"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1008"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1008_province?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=udvardy_ecoregions_province&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13776	http://193.43.36.137/ows/1113_1level?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1113_1level?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sub-national_boundaries_africa</Name>\n        <Title>Sub-national boundaries of Africa (2000) - first level</Title>\n        <Abstract>The map was created from various national and regional datasets by FAO-GIS in 1993 and updated for some countries in collaboration with the Global Information and Early Warning System on Food and Agriculture (FAO Group) in 1999. Among further amendments made by FAO-GIS from 1999 up to 2001, latest updates are: the coastline for South Africa which has been corrected according to VMap0; the Walvis Bay included into Namibia.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>administrative units</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1113"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1113"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1113_1level?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sub-national_boundaries_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13777	http://193.43.36.137/ows/5018?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>global_soil_moisture</Name>\n        <Title>Maximum available soil moisture</Title>\n        <Abstract>Grid with estimated maximum available soil moisture in mm/m with a spatial resolution of 5 * 5 arc minutes.</Abstract>\n        <KeywordList>\n          <Keyword>soil moisture</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=5018"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=5018"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5018/wms/5018.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=global_soil_moisture&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13778	http://193.43.36.137/ows/143?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/143?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rainfed_wheat</Name>\n        <Title>Global suitability for rain-fed wheat (intermediate inputs)+3 degrees and 10 x 100 rainfall</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>wheat</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=143"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=143"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/143?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rainfed_wheat&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13779	http://193.43.36.137/ows/2?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sub-national_boundaries_africa</Name>\n        <Title>Sub-national administrative boundaries of Africa (1993)</Title>\n        <Abstract>National boundaries of Africa, prepared by ESRI as part of the FAO/UNEP Desertification and Mapping Project in 1983.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>administrative units</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=2"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=2"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/2?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sub-national_boundaries_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13780	http://193.43.36.137/ows/5016?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>easily_available_soil_moisture</Name>\n        <Title>Easily available soil moisture</Title>\n        <Abstract>Grid with estimated easily available soil moisture in mm/m with a spatial resolution of 5 * 5 arc minutes. Information with regard to easily available soil moisture was calculated from the Derived Soil Properties of the Digital Soil Map of the World which contains raster information on soil moisture in different classes.</Abstract>\n        <KeywordList>\n          <Keyword>soil moisture</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=5016"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=5016"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/05000-05099/5016/wms/5016.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=easily_available_soil_moisture&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13781	http://193.43.36.137/ows/1268?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1268?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_rivers</Name>\n        <Title>Perennial Water Courses (Rivers) of the World (Vmap0)</Title>\n        <Abstract>Perennial water courses (Rivers) of the world extracted from Vector Map Level 0 and converted to Arc/Info format by FAO/GIS. Vector Map (VMap) Level 0 is an updated and improved version Digital Chart of the World (DCW).</Abstract>\n        <KeywordList>\n          <Keyword>water courses</Keyword>\n          <Keyword>rivers</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1268"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1268"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1268?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_rivers&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13782	http://193.43.36.137/ows/15?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/15?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>major_cities_africa</Name>\n        <Title>Major cities of Africa</Title>\n        <Abstract>The map was prepared originally for the United Nations Environment Programme (UNEP) by Environmental Systems Research Institute (ESRI) in the framework of Phase II of the UNEP/FAO Desertification Assessment and Mapping Project. Then as the map was in Miller Oblated Stereographic Projection, a programme developed by FAO-GIS was used to convert the map into Geographic Projection, and some more cities were added from the 1:3000000 ArcWorld data set.</Abstract>\n        <KeywordList>\n          <Keyword>cities</Keyword>\n          <Keyword>Africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-36.5" maxx="51.1" maxy="38.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=15"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=15"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/15?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=major_cities_africa&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13783	http://193.43.36.137/ows/1255?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1255?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>global_ecological_zones</Name>\n        <Title>Global Ecological Zones</Title>\n        <Abstract>Along with the core information on state and changes in forests, FRA 2000 is reporting on various ecological aspects of forests. Forest resources information will be reported by ecological zone, which will contribute to understanding the implications of forest change on (ecosystem) biological diversity and carbon-cycling processes. The 2000 global ecological zone map has been developed, building upon the FRA 1990 experience for the tropics and extending the coverage to include the temperate and boreal forests.</Abstract>\n        <KeywordList>\n          <Keyword>forests</Keyword>\n          <Keyword>biota</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1255"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1255"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1255?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=global_ecological_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13784	http://193.43.36.137/ows/281?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/281?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_bodies</Name>\n        <Title>Inland water bodies in Africa</Title>\n        <Abstract>Shapefile of inland water bodies in Africa. This dataset contains all the waterbodies that had a name and were not characterized as river</Abstract>\n        <KeywordList>\n          <Keyword>water resources</Keyword>\n          <Keyword>inland water</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>lakes</Keyword>\n          <Keyword>africa</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-17.3" miny="-37.6" maxx="51.1" maxy="39.2" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=281"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=281"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/281?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=water_bodies&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13785	http://193.43.36.137/ows/1008_biomename?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_biomename?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>udvardy_ecoregions_biomename</Name>\n        <Title>Udvardy&#39;s Ecoregions - Biome name</Title>\n        <Abstract>Global Ecoregions Map by Udvardy of the U.S. Forest Service. Contains three levels of classification, Domain, Division and Province of which province is the most detailed. Digital version recieved from WCMC in March 2000.</Abstract>\n        <KeywordList>\n          <Keyword>biogeography</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>ecology</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>Udvardy</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1008"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1008"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1008_biomename?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=udvardy_ecoregions_biomename&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13786	http://geodaten.llv.li/WMS?SERVICE=WMS&REQUEST=GetCapabilities	\r\n\r\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\r\n\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>WMS Server Liechtenstein</Title>\r\n<OnlineResource xlink:href="http://www.llv.li/amtsstellen/llv-tba-geodateninfrastruktur.htm"\r\n                    xlink:type="simple"\r\n                    xmlns:xlink="http://www.w3.org/1999/xlink" />\r\n\t <ContactInformation>\r\n\t\t    <ContactPersonPrimary>\r\n\t\t      <ContactPerson>Jehle Peter</ContactPerson>\r\n\t\t      <ContactOrganization>FL-Tiefbauamt, Abteilung Vermessung</ContactOrganization>\r\n\t\t\t    </ContactPersonPrimary>\r\n\t\t\t    <ContactPosition/>\r\n\t\t\t    <ContactAddress>\r\n\t\t\t      <AddressType>postal</AddressType>\r\n\t\t\t      <Address>Staedtle 38</Address>\r\n\t\t\t      <City>Vaduz</City>\r\n\t\t\t      <StateOrProvince/>\r\n\t\t\t      <PostCode>9490</PostCode>\r\n\t\t\t      <Country>Liechtenstein</Country>\r\n\t\t\t    </ContactAddress>\r\n\t\t\t    <ContactVoiceTelephone>+423 236 68 55</ContactVoiceTelephone>\r\n\t\t\t    <ContactFacsimileTelephone>+423 236 68 79</ContactFacsimileTelephone>\r\n\t\t\t    <ContactElectronicMailAddress>peter.jehle@tba.llv.li</ContactElectronicMailAddress>\r\n      </ContactInformation>\r\n\t<Fees>bis auf weiteres fuer unkommerzielle Zwecke gratis</Fees>\r\n  </Service>\r\n\r\n  <Capability>\r\n\r\n    <Request>\r\n\r\n      <GetCapabilities>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n<OnlineResource xlink:href="http://geodaten.llv.li:80/WMS"\r\n                              xlink:type="simple"\r\n                              xmlns:xlink="http://www.w3.org/1999/xlink" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n<OnlineResource xlink:href="http://geodaten.llv.li:80/WMS"\r\n                              xlink:type="simple"\r\n                              xmlns:xlink="http://www.w3.org/1999/xlink" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n    </Request>\r\n\r\n    <Exception>\r\n      <Format>text/xml</Format>\r\n    </Exception>\r\n\r\n<Layer>\r\n  <Title>Webservices Land Liechtenstein</Title>\r\n  <SRS>EPSG:21780</SRS>\r\n  <SRS>EPSG:21781</SRS>\r\n    <LatLonBoundingBox minx="9.36942" miny="47.049086"  maxx="9.747704" maxy="47.273366" />\r\n    <BoundingBox SRS="EPSG:21780" minx="146700" maxx="174700" miny="12700" maxy="38400" />\r\n    <BoundingBox SRS="EPSG:21781" minx="746700" maxx="774700" miny="212700" maxy="238400" />\r\n  <Layer>\r\n    <Name>wms_gdgrenze</Name>\r\n    <Title>Gemeindengrenze</Title>\r\n<Style> <Name>Default</Name> <Title>Default</Title>\r\n <LegendURL width="30" height="20"><Format>image/png</Format> \r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\n      xlink:href="http://geodaten.llv.li:80/wmslegends/wms_gdgrenze.png" xlink:type="simple"/>\r\n</LegendURL> </Style>\r\n  </Layer>\r\n  <Layer>\r\n    <Name>wms_ortho</Name>\r\n    <Title>Orthophoto 2003</Title>\r\n<Style> <Name>Default</Name> <Title>Default</Title>\r\n <LegendURL width="30" height="20"><Format>image/png</Format> \r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\n      xlink:href="http://geodaten.llv.li:80/wmslegends/wms_ortho.png" xlink:type="simple"/>\r\n</LegendURL> </Style>\r\n<ScaleHint min="0.1" max="20.0"></ScaleHint>\r\n  </Layer>\r\n  <Layer>\r\n    <Name>wms_pk10</Name>\r\n    <Title>Pixelkarte 1:10000</Title>\r\n<Style> <Name>Default</Name> <Title>Default</Title>\r\n <LegendURL width="30" height="20"><Format>image/png</Format> \r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\n      xlink:href="http://geodaten.llv.li:80/wmslegends/wms_pk10.png" xlink:type="simple"/>\r\n</LegendURL> </Style>\r\n<ScaleHint min="1.0" max="8.0"></ScaleHint>\r\n  </Layer>\r\n</Layer>\r\n\r\n  </Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n	geodaten.llv.li	CH	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13787	http://193.43.36.137/ows/131?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/131?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cereals_underforest</Name>\n        <Title>Global expected output of rain-fed cereals on land under forest</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=131"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=131"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/131?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cereals_underforest&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13788	http://193.43.36.137/ows/124?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/124?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cereals_highinputs_noforest</Name>\n        <Title>Global expected output for rain-fed cereals (high inputs) excluding forests</Title>\n        <Abstract>FAO with the collaboration of the International Institute for Applied Systems Analysis (IIASA), has developed a system that enables rational land-use planning on the basis of an inventory of land resources and evaluation of biophysical limitations and potentials. This is referred to as the Agro-ecological Zones (AEZ) methodology.</Abstract>\n        <KeywordList>\n          <Keyword>cereals</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Agroecological zones</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=124"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=124"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/124?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cereals_highinputs_noforest&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13789	http://193.43.36.137/ows/1112?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1112?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_coastline_international_boundaries</Name>\n        <Title>World Coastline and International Boundaries (DCW)</Title>\n        <Abstract>DCW Coastline and International Boundaries (includes tile boundaries).</Abstract>\n        <KeywordList>\n          <Keyword>coastlines</Keyword>\n          <Keyword>administrative boundaries</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1112"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1112"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1112?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_coastline_international_boundaries&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13790	http://193.43.36.137/ows/1008_realname?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1008_realname?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>udvardy_ecoregions_realname</Name>\n        <Title>Udvardy&#39;s Ecoregions - Realm name</Title>\n        <Abstract>Global Ecoregions Map by Udvardy of the U.S. Forest Service. Contains three levels of classification, Domain, Division and Province of which province is the most detailed. Digital version recieved from WCMC in March 2000.</Abstract>\n        <KeywordList>\n          <Keyword>biogeography</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>ecology</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>Udvardy</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1008"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1008"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1008_realname?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=udvardy_ecoregions_realname&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13791	http://193.43.36.137/ows/7386_slope?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06 57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slope</Name>\n        <Title>Physiographic Map of North and Central Eurasia - Slope</Title>\n        <Abstract>Physiographic maps for the CIS and Baltic States (CIS_BS), Mongolia, China and Taiwan Province of China.</Abstract>\n        <KeywordList>\n          <Keyword>physiography</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>Eurasia</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="37" miny="-3" maxx="156" maxy="83" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="37" miny="-3" maxx="156" maxy="83" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7386"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=7386"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/cgi-bin/wms?map=/GeoNetwork_data/07300-07399/7386/wms/7386_slope.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slope&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13792	http://193.43.36.137/ows/1260?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1260?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landscan_global_population_1998</Name>\n        <Title>Landscan Global Population 1998 Database</Title>\n        <Abstract>Developed by Oak Ridge National Laboratory for the United States Department of Defence.</Abstract>\n        <KeywordList>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1260"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1260"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1260?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landscan_global_population_1998&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13793	http://193.43.36.137/ows/1007?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/geonetwork"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1007?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>olson_world_ecosystem_complexes</Name>\n        <Title>Olson&#39;s World Ecosystem Complexes map</Title>\n        <Abstract>Global Ecosystems Map by J. S. Olson 1992(Global Patterns Company)</Abstract>\n        <KeywordList>\n          <Keyword>biogeography</Keyword>\n          <Keyword>forest</Keyword>\n          <Keyword>ecology</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>Olson</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1007"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1007"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1007?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=olson_world_ecosystem_complexes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13794	http://193.43.36.137/ows/1111?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>FAO GeoNetwork OGC Web Map Server</Title>\n        <KeywordList>\n          <Keyword>FAO</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>OGC</Keyword>\n          <Keyword>GeoNetwork</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeroen Ticheler</ContactPerson>\n      <ContactOrganization>Food and Agriculture Organization (FAO)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Technical Officer (Remote Sensing)</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Viale delle Terme di Caracalla</Address>\n        <City>Rome</City>\n        <StateOrProvince>Rome</StateOrProvince>\n        <PostCode>00153</PostCode>\n        <Country>Italy</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+39-06-57051</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+39-06-57053369</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>GeoNetwork@fao.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://193.43.36.137/ows/1111?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GNW</Name>\n    <Title>FAO GeoNetwork OGC Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_soil_resources</Name>\n        <Title>World Soil Resources</Title>\n        <Abstract>Reduced and Simplified version of the FAO-UNESCO Soil Map of the World (FAO, 1971-1981) using the Revised Legend (FAO 1988) with amendments based on additional soil information. An updated version is currently being planned.</Abstract>\n        <KeywordList>\n          <Keyword>soils</Keyword>\n          <Keyword>soil map</Keyword>\n          <Keyword>World</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Data from the Food and Agriculture Organization (FAO)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.fao.org/"/>\n        <LogoURL width="20" height="20">\n             <Format>image/jpg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/images/FAO_very_small.jpg"/>\n          </LogoURL>\n    </Attribution>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1111"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fao.org/geonetwork/srv/en/metadata.show?id=1111"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.43.36.137/ows/1111?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world_soil_resources&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.43.36.137	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13795	http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390003782306</Name>\n        <Title>Farm Services Administration (FSA) Color Orthophotos</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	deli.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13796	http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://deli.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n<!-- WARNING: Required Feature Id attribute (fid) not specified for this feature type. Make sure you set one of wfs_featureid, ows_feature_id or gml_featureid metadata. -->\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	deli.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13797	http://www.neonet.nl/servlet/WmsServlet?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS-Neonet</Title>\n    <Abstract>WMS Test Node of the Neonet Project</Abstract>\n    <OnlineResource xlink:href="http://www.neonet.nl" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/gif</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n    </Exception>\n    <Layer>\n      <Title>Image Product layers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n      <Layer>\n        <Title>ZOOMIFY::ZMF</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>landsat7 europoort</Title>\n          <Name>l7_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="84502.0" maxy="455473.0" minx="45772.0" miny="414988.0"/>\n          <ScaleHint max="128." min="2.0"/>\n        </Layer>\n        <Layer>\n          <Title>eros europoort</Title>\n          <Name>eros_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="70254.0" maxy="446195.0" minx="52288.0" miny="432325.0"/>\n          <ScaleHint max="240." min="15.0"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>WOUT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Global vegetation dynamics 1982</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w82rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n        <Layer>\n          <Title>Global vegetation dynamics 1999</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w99rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>MODIS::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>1km resolution Modis composite</Title>\n          <Abstract>Global 1 km image from Modis data</Abstract>\n          <Name>modis1km</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Blue Marble: Modis global view</Title>\n          <Name>bluemarble</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>Modis global view with clouds</Title>\n          <Name>clouds</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Earth by night</Title>\n          <Name>lights</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLAND::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic of the Netherlands</Title>\n          <Abstract>Mosaic of Landsat imagery of the Netherlands</Abstract>\n          <Name>nederland</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLANDRD::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>nederland in rijksdriehoek</Title>\n          <Name>nederlandRD</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="287465" maxy="630538.00000000000" minx="665.00000000000000" miny="301418"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEONET::NEONET</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic image of the Netherlands</Title>\n          <Abstract>This image is a composite image made from a number\nof Landat-TM images.</Abstract>\n          <Name>29061</Name>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n        <Layer>\n          <Title>North Holland SAR image</Title>\n          <Abstract>This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.</Abstract>\n          <Name>29071</Name>\n          <LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>DELFT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer queryable="1">\n          <Title>Dutch coast seen by Aster</Title>\n          <Abstract>An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002</Abstract>\n          <Name>aster_delft</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>APEX::WMS</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer cascaded="1">\n          <Title>Image Product layers</Title>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <Layer cascaded="1">\n            <Title>COASTS::MAP</Title>\n            <Style>\n              <Title>Shows the layer</Title>\n              <Name>default</Name>\n            </Style>\n            <Style>\n              <Title>Shows just the outline of the layer</Title>\n              <Name>outline</Name>\n            </Style>\n            <Style>\n              <Title>Transparency by color (black)</Title>\n              <Name>transparent</Name>\n            </Style>\n            <Style>\n              <Title>Gray line</Title>\n              <Name>gray</Name>\n            </Style>\n            <Style>\n              <Title>Blue line</Title>\n              <Name>blue</Name>\n            </Style>\n            <Style>\n              <Title>White line</Title>\n              <Name>white</Name>\n            </Style>\n            <Style>\n              <Title>Green line</Title>\n              <Name>green</Name>\n            </Style>\n            <Style>\n              <Title>Red line</Title>\n              <Name>red</Name>\n            </Style>\n            <Style>\n              <Title>Black line</Title>\n              <Name>black</Name>\n            </Style>\n            <Layer cascaded="1">\n              <Title>Coastlines</Title>\n              <Abstract>Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.</Abstract>\n              <Name>coastline</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Country borders</Title>\n              <Abstract>Country borders</Abstract>\n              <Name>borders</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Rivers and canals</Title>\n              <Abstract>Rivers and canals</Abstract>\n              <Name>rivers</Name>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	www.neonet.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13798	http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?wmtver=1.1.1&service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=SOS_SERVER SUPPORTS=THREADS INPUT=JPEG INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Iowa Fish Range Maps (Aquatic GAP)-Sorted by common name.</Title>\r\n  <Abstract>Iowa Fish Range map created for the Iowa Aquatic Gap Analysis Program. Layers are listed alphabetically by common name.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Patrick Brown</ContactPerson>\r\n      <ContactOrganization>Iowa State University GIS Support and Research Facility</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n  <ContactElectronicMailAddress>patrickb@iastate.edu</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n    <GetStyles>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetStyles>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>IAGAP_fishrange_commonname</Name>\r\n    <Title>Iowa Fish Range Maps (Aquatic GAP)-Sorted by common name.</Title>\r\n    <SRS>EPSG:26915</SRS>\r\n    <LatLonBoundingBox minx="-96.9428" miny="40.2224" maxx="-89.7827" maxy="43.6773" />\r\n    <BoundingBox SRS="EPSG:26915"\r\n                minx="181812" miny="4.45915e+006" maxx="759540" maxy="4.83603e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>alabama_shad</Name>\r\n        <Title>alabama shad [Alosa alabamae]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=alabama_shad&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>american_brook_lamprey</Name>\r\n        <Title>american brook lamprey [Lampetra appendix]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=american_brook_lamprey&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>american_eel</Name>\r\n        <Title>american eel [Anguilla rostrata]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=american_eel&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>banded_darter</Name>\r\n        <Title>banded darter [Etheostoma zonale]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=banded_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>banded_killifish</Name>\r\n        <Title>banded killifish [Fundulus diaphanus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=banded_killifish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bigeye_shiner</Name>\r\n        <Title>bigeye shiner [Notropis boops]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bigeye_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bighead_carp</Name>\r\n        <Title>bighead carp [Hypophthalmichthys nobilis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bighead_carp&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bigmouth_buffalo</Name>\r\n        <Title>bigmouth buffalo [Ictiobus cyprinellus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bigmouth_buffalo&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bigmouth_shiner</Name>\r\n        <Title>bigmouth shiner [Notropis dorsalis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bigmouth_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>black_buffalo</Name>\r\n        <Title>black buffalo [Ictiobus niger]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=black_buffalo&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>black_bullhead</Name>\r\n        <Title>black bullhead [Ameiurus melas]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=black_bullhead&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>black_crappie</Name>\r\n        <Title>black crappie [Pomoxis nigromaculatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=black_crappie&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>black_redhorse</Name>\r\n        <Title>black redhorse [Moxostoma duquesnei]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=black_redhorse&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>blackchin_shiner</Name>\r\n        <Title>blackchin shiner [Notropis heterodon]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=blackchin_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>blacknose_dace</Name>\r\n        <Title>blacknose dace [Rhinichthys atratulus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=blacknose_dace&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>blacknose_shiner</Name>\r\n        <Title>blacknose shiner [Notropis heterolepis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=blacknose_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>blackside_darter</Name>\r\n        <Title>blackside darter [Percina maculata]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=blackside_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>blackstripe_topminnow</Name>\r\n        <Title>blackstripe topminnow [Fundulus notatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=blackstripe_topminnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>blue_catfish</Name>\r\n        <Title>blue catfish [Ictalurus furcatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=blue_catfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>blue_sucker</Name>\r\n        <Title>blue sucker [Cycleptus elongatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=blue_sucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bluegill</Name>\r\n        <Title>bluegill [Lepomis macrochirus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bluegill&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bluntnose_darter</Name>\r\n        <Title>bluntnose darter [Etheostoma chlorosomum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bluntnose_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bluntnose_minnow</Name>\r\n        <Title>bluntnose minnow [Pimephales notatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bluntnose_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bowfin</Name>\r\n        <Title>bowfin [Amia calva]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bowfin&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>brassy_minnow</Name>\r\n        <Title>brassy minnow [Hybognathus hankinsoni]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=brassy_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>brook_silverside</Name>\r\n        <Title>brook silverside [Labidesthes sicculus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=brook_silverside&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>brook_stickleback</Name>\r\n        <Title>brook stickleback [Culaea inconstans]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=brook_stickleback&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>brook_trout</Name>\r\n        <Title>brook trout [Salvelinus fontinalis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=brook_trout&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>brown_bullhead</Name>\r\n        <Title>brown bullhead [Ameiurus nebulosus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=brown_bullhead&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>brown_trout</Name>\r\n        <Title>brown trout [Salmo trutta]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=brown_trout&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>bullhead_minnow</Name>\r\n        <Title>bullhead minnow [Pimephales vigilax]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bullhead_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>burbot</Name>\r\n        <Title>burbot [Lota lota]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=burbot&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>central_mudminnow</Name>\r\n        <Title>central mudminnow [Umbra limi]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=central_mudminnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>central_stoneroller</Name>\r\n        <Title>central stoneroller [Campostoma anomalum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=central_stoneroller&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>channel_catfish</Name>\r\n        <Title>channel catfish [Ictalurus punctatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=channel_catfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>channel_shiner</Name>\r\n        <Title>channel shiner [Notropis wickliffi]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=channel_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>chestnut_lamprey</Name>\r\n        <Title>chestnut lamprey [Ichthyomyzon castaneus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=chestnut_lamprey&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>common_carp</Name>\r\n        <Title>common carp [Cyprinus carpio]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=common_carp&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>common_shiner</Name>\r\n        <Title>common shiner [Luxilus cornutus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=common_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>creek_chub</Name>\r\n        <Title>creek chub [Semotilus atromaculatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=creek_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>crystal_darter</Name>\r\n        <Title>crystal darter [Crystallaria asprella]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=crystal_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>emerald_shiner</Name>\r\n        <Title>emerald shiner [Notropis atherinoides]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=emerald_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>fantail_darter</Name>\r\n        <Title>fantail darter [Etheostoma flabellare]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fantail_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>fathead_minnow</Name>\r\n        <Title>fathead minnow [Pimephales promelas]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fathead_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>flathead_catfish</Name>\r\n        <Title>flathead catfish [Pylodictis olivaris]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=flathead_catfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>flathead_chub</Name>\r\n        <Title>flathead chub [Platygobio gracilis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=flathead_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>freckled_madtom</Name>\r\n        <Title>freckled madtom [Noturus nocturnus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=freckled_madtom&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>freshwater_drum</Name>\r\n        <Title>freshwater drum [Aplodinotus grunniens]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=freshwater_drum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ghost_shiner</Name>\r\n        <Title>ghost shiner [Notropis buchanani]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ghost_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>gilt_darter</Name>\r\n        <Title>gilt darter [Percina evides]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gilt_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>gizzard_shad</Name>\r\n        <Title>gizzard shad [Dorosoma cepedianum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gizzard_shad&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>golden_redhorse</Name>\r\n        <Title>golden redhorse [Moxostoma erythrurum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=golden_redhorse&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>golden_shiner</Name>\r\n        <Title>golden shiner [Notemigonus crysoleucas]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=golden_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>goldeye</Name>\r\n        <Title>goldeye [Hiodon alosoides]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=goldeye&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>goldfish</Name>\r\n        <Title>goldfish [Carassius auratus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=goldfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>grass_pickerel</Name>\r\n        <Title>grass pickerel [Esox americanus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grass_pickerel&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>gravel_chub</Name>\r\n        <Title>gravel chub [Erimystax x-punctatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gravel_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>greater_redhorse</Name>\r\n        <Title>greater redhorse [Moxostoma valenciennesi]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=greater_redhorse&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>green_sunfish</Name>\r\n        <Title>green sunfish [Lepomis cyanellus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=green_sunfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>highfin_carpsucker</Name>\r\n        <Title>highfin carpsucker [Carpiodes velifer]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=highfin_carpsucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hornyhead_chub</Name>\r\n        <Title>hornyhead chub [Nocomis biguttatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hornyhead_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Iowa_darter</Name>\r\n        <Title>Iowa darter [Etheostoma exile]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Iowa_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ironcolor_shiner</Name>\r\n        <Title>ironcolor shiner [Notropis chalybaeus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ironcolor_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>johnny_darter</Name>\r\n        <Title>johnny darter [Etheostoma nigrum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=johnny_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lake_chub</Name>\r\n        <Title>lake chub [Couesius plumbeus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lake_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lake_chubsucker</Name>\r\n        <Title>lake chubsucker [Erimyzon succetta]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lake_chubsucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lake_sturgeon</Name>\r\n        <Title>lake sturgeon [Acipenser fulvescens]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lake_sturgeon&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>largemouth_bass</Name>\r\n        <Title>largemouth bass [Micropterus salmoides]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=largemouth_bass&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>largescale_stoneroller</Name>\r\n        <Title>largescale stoneroller [Campostoma oligolepis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=largescale_stoneroller&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>least_darter</Name>\r\n        <Title>least darter [Etheostoma microperca]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=least_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>longear_sunfish</Name>\r\n        <Title>longear sunfish [Lepomis megalotis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=longear_sunfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>longnose_dace</Name>\r\n        <Title>longnose dace [Rhinichthys cataractae]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=longnose_dace&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>longnose_gar</Name>\r\n        <Title>longnose gar [Lepisosteus osseus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=longnose_gar&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>mimic_shiner</Name>\r\n        <Title>mimic shiner [Notropis volucellus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mimic_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>mississippi_silvery_minnow</Name>\r\n        <Title>mississippi silvery minnow [Hybognathus nuchalis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mississippi_silvery_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>mooneye</Name>\r\n        <Title>mooneye [Hiodon tergisus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mooneye&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>mosquitofish</Name>\r\n        <Title>mosquitofish [Gambusia affinis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mosquitofish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>mottled_sculpin</Name>\r\n        <Title>mottled sculpin [Cottus bairdii]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mottled_sculpin&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>mud_darter</Name>\r\n        <Title>mud darter [Etheostoma asprigene]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mud_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>muskellunge</Name>\r\n        <Title>muskellunge [Esox masquinongy]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=muskellunge&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>northern_brook_lamprey</Name>\r\n        <Title>northern brook lamprey [Ichthyomyzon fossor]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=northern_brook_lamprey&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>northern_hog_sucker</Name>\r\n        <Title>northern hog sucker [Hypentelium nigricans]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=northern_hog_sucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>northern_logperch</Name>\r\n        <Title>northern logperch [Percina caprodes]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=northern_logperch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>northern_pike</Name>\r\n        <Title>northern pike [Esox lucius]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=northern_pike&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>northern_rock_bass</Name>\r\n        <Title>northern rock bass [Ambloplites rupestris]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=northern_rock_bass&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>orangespotted_sunfish</Name>\r\n        <Title>orangespotted sunfish [Lepomis humilis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=orangespotted_sunfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>orangethroat_darter</Name>\r\n        <Title>orangethroat darter [Etheostoma spectabile]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=orangethroat_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ozark_minnow</Name>\r\n        <Title>ozark minnow [Notropis nubilus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozark_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>paddlefish</Name>\r\n        <Title>paddlefish [Polyodon spathula]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=paddlefish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pallid_shiner</Name>\r\n        <Title>pallid shiner [Hybopsis amnis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pallid_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pallid_sturgeon</Name>\r\n        <Title>pallid sturgeon [Scaphirhynchus albus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pallid_sturgeon&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pearl_dace</Name>\r\n        <Title>pearl dace [Margariscus margarita]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pearl_dace&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pirate_perch</Name>\r\n        <Title>pirate perch [Aphredoderus sayanus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pirate_perch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plains_minnow</Name>\r\n        <Title>plains minnow [Hybognathus placitus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plains_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plains_topminnow</Name>\r\n        <Title>plains topminnow [Fundulus sciadicus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plains_topminnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pugnose_minnow</Name>\r\n        <Title>pugnose minnow [Opsopoeodus emiliae]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pugnose_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pugnose_shiner</Name>\r\n        <Title>pugnose shiner [Notropis anogenus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pugnose_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pumpkinseed</Name>\r\n        <Title>pumpkinseed [Lepomis gibbosus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pumpkinseed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>quillback_carpsucker</Name>\r\n        <Title>quillback carpsucker [Carpiodes cyprinus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quillback_carpsucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>rainbow_darter</Name>\r\n        <Title>rainbow darter [Etheostoma caeruleum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rainbow_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>rainbow_smelt</Name>\r\n        <Title>rainbow smelt [Osmerus mordax]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rainbow_smelt&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>rainbow_trout</Name>\r\n        <Title>rainbow trout [Oncorhynchus mykiss]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rainbow_trout&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>red_shiner</Name>\r\n        <Title>red shiner [Cyprinella lutrensis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=red_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>redear_sunfish</Name>\r\n        <Title>redear sunfish [Lepomis microlophus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=redear_sunfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>redfin_shiner</Name>\r\n        <Title>redfin shiner [Lythrurus umbratilis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=redfin_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>redside_dace</Name>\r\n        <Title>redside dace [Clinostomus elongatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=redside_dace&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>river_carpsucker</Name>\r\n        <Title>river carpsucker [Carpiodes carpio]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=river_carpsucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>river_darter</Name>\r\n        <Title>river darter [Percina shumardi]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=river_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>river_redhorse</Name>\r\n        <Title>river redhorse [Moxostoma carinatum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=river_redhorse&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>river_shiner</Name>\r\n        <Title>river shiner [Notropis blennius]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=river_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>rosyface_shiner</Name>\r\n        <Title>rosyface shiner [Notropis rubellus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rosyface_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>sand_shiner</Name>\r\n        <Title>sand shiner [Notropis stramineus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sand_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>sauger</Name>\r\n        <Title>sauger [Stizostedion canadense]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sauger&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>shoal_chub</Name>\r\n        <Title>shoal chub [Macrhybopsis hyostoma]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shoal_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>shorthead_redhorse</Name>\r\n        <Title>shorthead redhorse [Moxostoma macrolepidotum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shorthead_redhorse&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>shortnose_gar</Name>\r\n        <Title>shortnose gar [Lepisosteus platostomus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shortnose_gar&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>shovelnose_sturgeon</Name>\r\n        <Title>shovelnose sturgeon [Scaphirhynchus platorynchus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shovelnose_sturgeon&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>sicklefin_chub</Name>\r\n        <Title>sicklefin chub [Macrhybopsis meeki]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sicklefin_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>silver_carp</Name>\r\n        <Title>silver carp [Hypophthalmichthys molitrix]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=silver_carp&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>silver_chub</Name>\r\n        <Title>silver chub [Macrhybopsis storeriana]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=silver_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>silver_lamprey</Name>\r\n        <Title>silver lamprey [Ichthyomyzon unicuspis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=silver_lamprey&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>silver_redhorse</Name>\r\n        <Title>silver redhorse [Moxostoma anisurum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=silver_redhorse&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>silverband_shiner</Name>\r\n        <Title>silverband shiner [Notropis shumardi]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=silverband_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>skipjack_herring</Name>\r\n        <Title>skipjack herring [Alosa chrysochloris]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=skipjack_herring&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>slender_madtom</Name>\r\n        <Title>slender madtom [Noturus exilis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slender_madtom&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>slenderhead_darter</Name>\r\n        <Title>slenderhead darter [Percina phoxocephala]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slenderhead_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>slimy_sculpin</Name>\r\n        <Title>slimy sculpin [Cottus cognatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slimy_sculpin&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>smallmouth_bass</Name>\r\n        <Title>smallmouth bass [Micropterus dolomieu]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smallmouth_bass&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>smallmouth_buffalo</Name>\r\n        <Title>smallmouth buffalo [Ictiobus bubalus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smallmouth_buffalo&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>southern_redbelly_dace</Name>\r\n        <Title>southern redbelly dace [Phoxinus erythrogaster]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=southern_redbelly_dace&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>spotfin_shiner</Name>\r\n        <Title>spotfin shiner [Cyprinella spiloptera]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=spotfin_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>spottail_shiner</Name>\r\n        <Title>spottail shiner [Notropis hudsonius]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=spottail_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>spotted_bass</Name>\r\n        <Title>spotted bass [Micropterus punctulatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=spotted_bass&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>spotted_gar</Name>\r\n        <Title>spotted gar [Lepisosteu oculatus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=spotted_gar&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>spotted_sucker</Name>\r\n        <Title>spotted sucker [Minytrema melanops]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=spotted_sucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>starhead_topminnow</Name>\r\n        <Title>starhead topminnow [Fundulus dispar]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=starhead_topminnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>stonecat</Name>\r\n        <Title>stonecat [Noturus flavus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=stonecat&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>sturgeon_chub</Name>\r\n        <Title>sturgeon chub [Macrhybopsis gelida]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sturgeon_chub&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>suckermouth_minnow</Name>\r\n        <Title>suckermouth minnow [Phenacobius mirabilis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=suckermouth_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>tadpole_madtom</Name>\r\n        <Title>tadpole madtom [Noturus gyrinus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=tadpole_madtom&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>threadfin_shad</Name>\r\n        <Title>threadfin shad [Dorosoma petenense]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=threadfin_shad&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>topeka_shiner</Name>\r\n        <Title>topeka shiner [Notropis topeka]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=topeka_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>trout-perch</Name>\r\n        <Title>trout-perch [Percopsis omiscomaycus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=trout-perch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>walleye</Name>\r\n        <Title>walleye [Stizostedion vitreum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=walleye&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>warmouth</Name>\r\n        <Title>warmouth [Chaenobryttus gulosus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=warmouth&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>weed_shiner</Name>\r\n        <Title>weed shiner [Notropis texanus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=weed_shiner&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>western_sand_darter</Name>\r\n        <Title>western sand darter [Ammocrypta clara]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=western_sand_darter&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>western_silvery_minnow</Name>\r\n        <Title>western silvery minnow [Hybognathus argyritis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=western_silvery_minnow&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>white_amur</Name>\r\n        <Title>white amur [Ctenopharyngodon idella]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=white_amur&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>white_bass</Name>\r\n        <Title>white bass [Morone chrysops]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=white_bass&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>white_catfish</Name>\r\n        <Title>white catfish [Ameiurus catus]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=white_catfish&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>white_crappie</Name>\r\n        <Title>white crappie [Pomoxis annularis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=white_crappie&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>white_perch</Name>\r\n        <Title>white perch [Morone americana]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=white_perch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>white_sucker</Name>\r\n        <Title>white sucker [Catostomus commersoni]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=white_sucker&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>yellow_bass</Name>\r\n        <Title>yellow bass [Morone mississippiensis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=yellow_bass&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>yellow_bullhead</Name>\r\n        <Title>yellow bullhead [Ameiurus natalis]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=yellow_bullhead&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>yellow_perch</Name>\r\n        <Title>yellow perch [Perca flavescens]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_com.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=yellow_perch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.gis.iastate.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13799	http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?wmtver=1.1.1&service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=SOS_SERVER SUPPORTS=THREADS INPUT=JPEG INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Iowa GAP Predicted fish</Title>\r\n  <Abstract>Predicted fish maps for Iowa based on habitat and other variables. National hydrography data set used for base layer</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/>\r\n  <AccessConstraints>Credit must be given to orginator. Iowa Gap Analysis Program, Iowa State University.</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n    <GetStyles>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetStyles>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>predictedfishsci</Name>\r\n    <Title>Iowa GAP Predicted fish</Title>\r\n    <SRS>epsg:26915</SRS>\r\n    <LatLonBoundingBox minx="-97.2553" miny="39.1983" maxx="-89.5927" maxy="44.3147" />\r\n    <BoundingBox SRS="EPSG:26915"\r\n                minx="160175" miny="4.34616e+006" maxx="771966" maxy="4.90682e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NHD</Name>\r\n        <Title>National Hydrography Dataset</Title>\r\n        <Abstract>National Hydrography Dataset (NHD) used for modeling of Iowa fish species</Abstract>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3097" miny="39.1966" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="155847" miny="4.34616e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NHD&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Acipenser_fulvescens</Name>\r\n        <Title>Acipenser fulvescens [lake sturgeon]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0574" maxy="43.7504" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634211" miny="4.47099e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Acipenser_fulvescens&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Alosa_alabamae</Name>\r\n        <Title>Alosa alabamae [alabama shad]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.419" miny="40.3779" maxx="-91.3651" maxy="40.4016" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634211" miny="4.47099e+006" maxx="638737" maxy="4.47353e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Alosa_alabamae&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Alosa_chrysochloris</Name>\r\n        <Title>Alosa chrysochloris [skipjack herring]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.2056" miny="40.3495" maxx="-90.0574" maxy="43.7626" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="241772" miny="4.47099e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Alosa_chrysochloris&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ambloplites_rupestris</Name>\r\n        <Title>Ambloplites rupestris [northern rock bass]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.6906" miny="40.3772" maxx="-89.9849" maxy="43.9101" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="444550" miny="4.47353e+006" maxx="742264" maxy="4.86189e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ambloplites_rupestris&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_catus</Name>\r\n        <Title>Ameiurus catus [white catfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.0066" miny="41.4215" maxx="-90.6104" maxy="41.4978" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="666559" miny="4.5883e+006" maxx="699479" maxy="4.59594e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_catus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_melas</Name>\r\n        <Title>Ameiurus melas [black bullhead]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="39.1981" maxx="-89.817" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.34616e+006" maxx="754021" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_melas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_natalis</Name>\r\n        <Title>Ameiurus natalis [yellow bullhead]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.6609" miny="39.2631" maxx="-89.8139" maxy="43.8151" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="205286" miny="4.35154e+006" maxx="756428" maxy="4.85134e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_natalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_nebulosus</Name>\r\n        <Title>Ameiurus nebulosus [brown bullhead]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.4173" miny="40.3787" maxx="-90.0658" maxy="43.5772" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634305" miny="4.47353e+006" maxx="737015" maxy="4.82626e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_nebulosus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Amia_calva</Name>\r\n        <Title>Amia calva [bowfin]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.0357" miny="40.3491" maxx="-90.0258" maxy="43.7902" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="497124" miny="4.47032e+006" maxx="739450" maxy="4.84857e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Amia_calva&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ammocrypta_clara</Name>\r\n        <Title>Ammocrypta clara [western sand darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-94.2837" miny="40.3558" maxx="-90.0574" maxy="43.7626" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="396662" miny="4.47099e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ammocrypta_clara&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Anguilla_rostrata</Name>\r\n        <Title>Anguilla rostrata [american eel]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5161" miny="40.3414" maxx="-89.9913" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.47099e+006" maxx="742264" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Anguilla_rostrata&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Aphredoderus_sayanus</Name>\r\n        <Title>Aphredoderus sayanus [pirate perch]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.3009" miny="42.5366" maxx="-90.5944" maxy="43.7494" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="639501" miny="4.71206e+006" maxx="693717" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Aphredoderus_sayanus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Aplodinotus_grunniens</Name>\r\n        <Title>Aplodinotus grunniens [freshwater drum]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.178" miny="39.6647" maxx="-90.0024" maxy="44.0723" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.39783e+006" maxx="740204" maxy="4.8799e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Aplodinotus_grunniens&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Campostoma_anomalum</Name>\r\n        <Title>Campostoma anomalum [central stoneroller]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="39.2812" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.3554e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Campostoma_anomalum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Campostoma_oligolepis</Name>\r\n        <Title>Campostoma oligolepis [largescale stoneroller]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.8709" miny="42.0481" maxx="-90.9892" maxy="43.9482" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="430111" miny="4.65696e+006" maxx="661407" maxy="4.86612e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Campostoma_oligolepis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carassius_auratus</Name>\r\n        <Title>Carassius auratus [goldfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.1663" miny="40.3724" maxx="-90.5533" maxy="43.011" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="241772" miny="4.47353e+006" maxx="699479" maxy="4.76204e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carassius_auratus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carpiodes_carpio</Name>\r\n        <Title>Carpiodes carpio [river carpsucker]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9602" miny="39.2211" maxx="-89.8752" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="183391" miny="4.34773e+006" maxx="749708" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carpiodes_carpio&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carpiodes_cyprinus</Name>\r\n        <Title>Carpiodes cyprinus [quillback carpsucker]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8617" miny="39.224" maxx="-89.8033" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="191285" miny="4.34773e+006" maxx="755464" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carpiodes_cyprinus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carpiodes_velifer</Name>\r\n        <Title>Carpiodes velifer [highfin carpsucker]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.7507" miny="40.3348" maxx="-89.939" maxy="43.8377" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="198149" miny="4.47099e+006" maxx="746256" maxy="4.85384e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carpiodes_velifer&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Catostomus_commersoni</Name>\r\n        <Title>Catostomus commersoni [white sucker]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="39.2812" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.3554e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Catostomus_commersoni&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Chaenobryttus_gulosus</Name>\r\n        <Title>Chaenobryttus gulosus [warmouth]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.4173" miny="40.3787" maxx="-90.0574" maxy="43.7504" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634305" miny="4.47353e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Chaenobryttus_gulosus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cottus_bairdii</Name>\r\n        <Title>Cottus bairdii [mottled sculpin]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.9863" miny="42.2114" maxx="-90.4457" maxy="43.5114" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="583645" miny="4.67628e+006" maxx="706545" maxy="4.81813e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cottus_bairdii&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cottus_cognatus</Name>\r\n        <Title>Cottus cognatus [slimy sculpin]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-92.6228" miny="41.8727" maxx="-89.6206" maxy="43.8242" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="531277" miny="4.64084e+006" maxx="771966" maxy="4.85242e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cottus_cognatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Crystallaria_asprella</Name>\r\n        <Title>Crystallaria asprella [crystal darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-92.3366" miny="42.5338" maxx="-90.458" maxy="43.7606" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="554459" miny="4.71206e+006" maxx="704711" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Crystallaria_asprella&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ctenopharyngodon_idella</Name>\r\n        <Title>Ctenopharyngodon idella [white amur]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.4883" miny="40.4666" maxx="-89.966" maxy="43.3011" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.4849e+006" maxx="746256" maxy="4.79426e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ctenopharyngodon_idella&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Culaea_inconstans</Name>\r\n        <Title>Culaea inconstans [brook stickleback]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="40.3127" maxx="-89.659" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.47016e+006" maxx="766649" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Culaea_inconstans&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cycleptus_elongatus</Name>\r\n        <Title>Cycleptus elongatus [blue sucker]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.6977" miny="40.3363" maxx="-90.0574" maxy="43.7626" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="202055" miny="4.47099e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cycleptus_elongatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cyprinella_lutrensis</Name>\r\n        <Title>Cyprinella lutrensis [red shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1871" miny="39.2004" maxx="-89.817" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165659" miny="4.34616e+006" maxx="754021" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cyprinella_lutrensis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cyprinella_spiloptera</Name>\r\n        <Title>Cyprinella spiloptera [spotfin shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.6719" miny="40.3343" maxx="-89.768" maxy="44.1687" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="206143" miny="4.47061e+006" maxx="758595" maxy="4.89061e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cyprinella_spiloptera&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cyprinus_carpio</Name>\r\n        <Title>Cyprinus carpio [common carp]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1914" miny="39.2142" maxx="-89.8019" maxy="44.2632" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.34773e+006" maxx="755464" maxy="4.9011e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cyprinus_carpio&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Dorosoma_cepedianum</Name>\r\n        <Title>Dorosoma cepedianum [gizzard shad]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1896" miny="39.6975" maxx="-89.9184" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.40149e+006" maxx="746256" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Dorosoma_cepedianum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Dorosoma_petenense</Name>\r\n        <Title>Dorosoma petenense [threadfin shad]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.4458" miny="41.7925" maxx="-96.0676" maxy="42.4998" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.63236e+006" maxx="245152" maxy="4.70993e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Dorosoma_petenense&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Erimystax_x-punctatus</Name>\r\n        <Title>Erimystax x-punctatus [gravel chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-94.2492" miny="40.3973" maxx="-90.9885" maxy="43.6949" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="399327" miny="4.47361e+006" maxx="662147" maxy="4.83799e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Erimystax_x-punctatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Esox_americanus</Name>\r\n        <Title>Esox americanus [grass pickerel]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-94.9176" miny="40.2939" maxx="-89.6431" maxy="43.8249" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="345762" miny="4.46523e+006" maxx="770156" maxy="4.85242e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Esox_americanus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Esox_lucius</Name>\r\n        <Title>Esox lucius [northern pike]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1922" miny="40.3222" maxx="-90.032" maxy="44.2746" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.47099e+006" maxx="737015" maxy="4.90237e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Esox_lucius&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Esox_masquinongy</Name>\r\n        <Title>Esox masquinongy [muskellunge]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.3083" miny="41.2009" maxx="-90.6013" maxy="43.5758" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="641825" miny="4.56363e+006" maxx="693717" maxy="4.82626e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Esox_masquinongy&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_asprigene</Name>\r\n        <Title>Etheostoma asprigene [mud darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.3262" miny="41.5691" maxx="-90.0574" maxy="43.7494" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="639501" miny="4.60584e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_asprigene&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_caeruleum</Name>\r\n        <Title>Etheostoma caeruleum [rainbow darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.5274" miny="41.4371" maxx="-90.3251" maxy="43.9482" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="457675" miny="4.59047e+006" maxx="714761" maxy="4.86612e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_caeruleum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_chlorosomum</Name>\r\n        <Title>Etheostoma chlorosomum [bluntnose darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.3262" miny="41.5691" maxx="-90.0574" maxy="43.7494" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="639501" miny="4.60584e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_chlorosomum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_exile</Name>\r\n        <Title>Etheostoma exile [Iowa darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1939" miny="41.4402" maxx="-90.2037" maxy="44.2976" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.59539e+006" maxx="723197" maxy="4.90493e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_exile&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_flabellare</Name>\r\n        <Title>Etheostoma flabellare [fantail darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-95.4284" miny="41.2966" maxx="-89.6137" maxy="43.9482" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="305051" miny="4.57677e+006" maxx="771966" maxy="4.86612e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_flabellare&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_nigrum</Name>\r\n        <Title>Etheostoma nigrum [johnny darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="39.2812" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.3554e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_nigrum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_spectabile_</Name>\r\n        <Title>Etheostoma spectabile  [orangethroat darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.3128" miny="40.2989" maxx="-89.9069" maxy="42.5768" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="474330" miny="4.46523e+006" maxx="754021" maxy="4.71382e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_spectabile_&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_zonale</Name>\r\n        <Title>Etheostoma zonale [banded darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.621" miny="41.5674" maxx="-90.3346" maxy="43.756" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="208217" miny="4.60766e+006" maxx="714685" maxy="4.84477e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_zonale&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Fundulus_notatus</Name>\r\n        <Title>Fundulus notatus [blackstripe topminnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-95.0952" miny="40.3" maxx="-89.8901" maxy="43.756" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="331277" miny="4.46523e+006" maxx="750537" maxy="4.84477e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fundulus_notatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Gambusia_affinis</Name>\r\n        <Title>Gambusia affinis [mosquitofish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-92.7417" miny="40.2989" maxx="-89.9365" maxy="41.965" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="521938" miny="4.46523e+006" maxx="754021" maxy="4.64593e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Gambusia_affinis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hiodon_alosoides</Name>\r\n        <Title>Hiodon alosoides [goldeye]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8124" miny="39.7106" maxx="-90.0339" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195234" miny="4.40168e+006" maxx="737015" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hiodon_alosoides&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hiodon_tergisus</Name>\r\n        <Title>Hiodon tergisus [mooneye]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5161" miny="40.3354" maxx="-90.0262" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.47032e+006" maxx="739450" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hiodon_tergisus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_argyritis</Name>\r\n        <Title>Hybognathus argyritis [western silvery minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8124" miny="40.0491" maxx="-92.6468" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195234" miny="4.43932e+006" maxx="528208" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_argyritis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_hankinsoni</Name>\r\n        <Title>Hybognathus hankinsoni [brassy minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1041" miny="39.3214" maxx="-90.0413" maxy="44.2976" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="172192" miny="4.35935e+006" maxx="736175" maxy="4.90493e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_hankinsoni&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_nuchalis</Name>\r\n        <Title>Hybognathus nuchalis [mississippi silvery minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-95.1319" miny="40.2982" maxx="-89.8145" maxy="43.8045" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="328461" miny="4.46523e+006" maxx="756428" maxy="4.85016e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_nuchalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_placitus</Name>\r\n        <Title>Hybognathus placitus [plains minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.2538" miny="39.7232" maxx="-90.4053" maxy="42.6153" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="232927" miny="4.40168e+006" maxx="712913" maxy="4.7181e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_placitus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybopsis_amnis</Name>\r\n        <Title>Hybopsis amnis [pallid shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.3285" miny="41.4801" maxx="-90.0574" maxy="43.7494" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="639501" miny="4.59594e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybopsis_amnis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hypentelium_nigricans</Name>\r\n        <Title>Hypentelium nigricans [northern hog sucker]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9551" miny="40.3294" maxx="-89.8074" maxy="44.161" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="183391" miny="4.47099e+006" maxx="755464" maxy="4.88976e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hypentelium_nigricans&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hypophthalmichthys_molitrix</Name>\r\n        <Title>Hypophthalmichthys molitrix [silver carp]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-92.9877" miny="40.3787" maxx="-91.3953" maxy="41.375" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="501041" miny="4.47099e+006" maxx="634211" maxy="4.58039e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hypophthalmichthys_molitrix&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hypophthalmichthys_nobilis</Name>\r\n        <Title>Hypophthalmichthys nobilis [bighead carp]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-95.9575" miny="40.479" maxx="-90.1266" maxy="42.2942" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="256041" miny="4.4849e+006" maxx="737015" maxy="4.68244e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hypophthalmichthys_nobilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ichthyomyzon_castaneus</Name>\r\n        <Title>Ichthyomyzon castaneus [chestnut lamprey]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.3371" miny="41.1453" maxx="-90.0574" maxy="43.7494" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="639501" miny="4.55873e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ichthyomyzon_castaneus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ichthyomyzon_fossor</Name>\r\n        <Title>Ichthyomyzon fossor [northern brook lamprey]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.6429" miny="41.9606" maxx="-90.3784" maxy="42.6304" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="612422" miny="4.64866e+006" maxx="715041" maxy="4.72069e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ichthyomyzon_fossor&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ichthyomyzon_unicuspis</Name>\r\n        <Title>Ichthyomyzon unicuspis [silver lamprey]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0574" maxy="43.7504" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634211" miny="4.47099e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ichthyomyzon_unicuspis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictalurus_furcatus</Name>\r\n        <Title>Ictalurus furcatus [blue catfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5161" miny="40.1992" maxx="-90.0564" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.45518e+006" maxx="737015" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictalurus_furcatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictalurus_punctatus</Name>\r\n        <Title>Ictalurus punctatus [channel catfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8705" miny="39.2237" maxx="-90.0339" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="190580" miny="4.34773e+006" maxx="737015" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictalurus_punctatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictiobus_bubalus</Name>\r\n        <Title>Ictiobus bubalus [smallmouth buffalo]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1896" miny="40.1802" maxx="-89.9645" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.45518e+006" maxx="742564" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictiobus_bubalus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictiobus_cyprinellus</Name>\r\n        <Title>Ictiobus cyprinellus [bigmouth buffalo]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.087" miny="39.2174" maxx="-89.9111" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="173228" miny="4.34773e+006" maxx="746840" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictiobus_cyprinellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictiobus_niger</Name>\r\n        <Title>Ictiobus niger [black buffalo]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.3119" miny="40.3468" maxx="-89.9799" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="233288" miny="4.47099e+006" maxx="743186" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictiobus_niger&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Labidesthes_sicculus</Name>\r\n        <Title>Labidesthes sicculus [brook silverside]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.0841" miny="40.2985" maxx="-89.8209" maxy="43.874" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="252035" miny="4.46523e+006" maxx="755614" maxy="4.85788e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Labidesthes_sicculus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lampetra_appendix</Name>\r\n        <Title>Lampetra appendix [american brook lamprey]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.8349" miny="41.1358" maxx="-89.856" maxy="43.7821" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="432813" miny="4.55821e+006" maxx="753173" maxy="4.84767e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lampetra_appendix&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepisosteu_oculatus</Name>\r\n        <Title>Lepisosteu oculatus [spotted gar]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-90.435" miny="41.9024" maxx="-90.1266" maxy="42.2652" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="712733" miny="4.64289e+006" maxx="737015" maxy="4.68244e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepisosteu_oculatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepisosteus_osseus</Name>\r\n        <Title>Lepisosteus osseus [longnose gar]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5739" miny="40.3106" maxx="-89.9032" maxy="43.7902" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="212183" miny="4.46774e+006" maxx="749334" maxy="4.84857e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepisosteus_osseus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepisosteus_platostomus</Name>\r\n        <Title>Lepisosteus platostomus [shortnose gar]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8045" miny="40.1917" maxx="-90.0399" maxy="44.1157" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195234" miny="4.45518e+006" maxx="737015" maxy="4.88472e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepisosteus_platostomus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_cyanellus</Name>\r\n        <Title>Lepomis cyanellus [green sunfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2582" miny="39.1981" maxx="-89.6352" maxy="44.2888" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.34616e+006" maxx="768690" maxy="4.90394e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_cyanellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_gibbosus</Name>\r\n        <Title>Lepomis gibbosus [pumpkinseed]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.8861" miny="40.2985" maxx="-89.8256" maxy="43.7795" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="594622" miny="4.46523e+006" maxx="755614" maxy="4.84805e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_gibbosus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_humilis</Name>\r\n        <Title>Lepomis humilis [orangespotted sunfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1856" miny="39.3213" maxx="-89.8464" maxy="44.1803" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.35964e+006" maxx="752259" maxy="4.8919e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_humilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_macrochirus_</Name>\r\n        <Title>Lepomis macrochirus  [bluegill]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9745" miny="39.2207" maxx="-89.8369" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="182241" miny="4.34773e+006" maxx="752774" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_macrochirus_&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_microlophus</Name>\r\n        <Title>Lepomis microlophus [redear sunfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.4173" miny="40.3944" maxx="-90.9383" maxy="41.1706" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634305" miny="4.47353e+006" maxx="672968" maxy="4.55893e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_microlophus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lota_lota</Name>\r\n        <Title>Lota lota [burbot]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5173" miny="40.3414" maxx="-89.8779" maxy="43.8045" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.47099e+006" maxx="751317" maxy="4.85016e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lota_lota&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Luxilus_cornutus</Name>\r\n        <Title>Luxilus cornutus [common shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="40.0327" maxx="-89.6335" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.43901e+006" maxx="768690" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Luxilus_cornutus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lythrurus_umbratilis</Name>\r\n        <Title>Lythrurus umbratilis [redfin shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-95.0117" miny="39.5274" maxx="-90.0219" maxy="43.9355" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="338494" miny="4.379e+006" maxx="739187" maxy="4.86471e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lythrurus_umbratilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_gelida</Name>\r\n        <Title>Macrhybopsis gelida [sturgeon chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.4458" miny="40.4666" maxx="-95.6932" maxy="42.5081" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.4849e+006" maxx="271723" maxy="4.70993e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_gelida&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_hyostoma</Name>\r\n        <Title>Macrhybopsis hyostoma [shoal chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.2268" miny="39.6549" maxx="-90.0564" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="240151" miny="4.39384e+006" maxx="737015" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_hyostoma&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_meeki</Name>\r\n        <Title>Macrhybopsis meeki [sicklefin chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.0959" miny="40.4747" maxx="-95.6932" maxy="41.5542" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="241772" miny="4.4849e+006" maxx="271723" maxy="4.6039e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_meeki&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_storeriana</Name>\r\n        <Title>Macrhybopsis storeriana [silver chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9466" miny="39.5025" maxx="-89.9111" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="184476" miny="4.37897e+006" maxx="746840" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_storeriana&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Margariscus_margarita</Name>\r\n        <Title>Margariscus margarita [pearl dace]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.526" miny="42.6436" maxx="-92.4761" maxy="43.7812" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="457675" miny="4.72136e+006" maxx="542154" maxy="4.84757e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Margariscus_margarita&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Micropterus_dolomieu</Name>\r\n        <Title>Micropterus dolomieu [smallmouth bass]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.524" miny="39.718" maxx="-89.8205" maxy="43.9171" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.40168e+006" maxx="755464" maxy="4.86267e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Micropterus_dolomieu&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Micropterus_salmoides</Name>\r\n        <Title>Micropterus salmoides [largemouth bass]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9422" miny="39.2215" maxx="-89.8069" maxy="44.1709" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="184476" miny="4.34773e+006" maxx="755464" maxy="4.89086e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Micropterus_salmoides&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Minytrema_melanops</Name>\r\n        <Title>Minytrema melanops [spotted sucker]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.8907" miny="40.3419" maxx="-89.7362" maxy="43.7858" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="428332" miny="4.4703e+006" maxx="762823" maxy="4.84808e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Minytrema_melanops&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Morone_americana</Name>\r\n        <Title>Morone americana [white perch]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.0959" miny="40.4747" maxx="-95.6943" maxy="41.5542" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="241772" miny="4.4849e+006" maxx="271633" maxy="4.6039e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Morone_americana&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Morone_chrysops</Name>\r\n        <Title>Morone chrysops [white bass]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.0428" miny="40.3192" maxx="-89.8804" maxy="44.1401" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="176239" miny="4.47016e+006" maxx="749708" maxy="4.88743e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Morone_chrysops&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Morone_mississippiensis</Name>\r\n        <Title>Morone mississippiensis [yellow bass]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.0735" miny="40.1863" maxx="-89.6858" maxy="43.7886" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="252533" miny="4.45314e+006" maxx="766877" maxy="4.8484e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Morone_mississippiensis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_anisurum</Name>\r\n        <Title>Moxostoma anisurum [silver redhorse]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-94.9954" miny="40.3787" maxx="-90.0564" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="339390" miny="4.47353e+006" maxx="737015" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_anisurum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_carinatum</Name>\r\n        <Title>Moxostoma carinatum [river redhorse]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5161" miny="40.3414" maxx="-90.9397" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.47099e+006" maxx="665834" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_carinatum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_duquesnei</Name>\r\n        <Title>Moxostoma duquesnei [black redhorse]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-95.1019" miny="40.9403" maxx="-89.8046" maxy="43.9482" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="331277" miny="4.53661e+006" maxx="756608" maxy="4.86612e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_duquesnei&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_erythrurum</Name>\r\n        <Title>Moxostoma erythrurum [golden redhorse]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.6637" miny="40.3322" maxx="-89.8977" maxy="44.0356" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="206143" miny="4.47037e+006" maxx="748755" maxy="4.87583e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_erythrurum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_macrolepidotum</Name>\r\n        <Title>Moxostoma macrolepidotum [shorthead redhorse]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9602" miny="39.2211" maxx="-89.8871" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="183391" miny="4.34773e+006" maxx="748755" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_macrolepidotum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_valenciennesi</Name>\r\n        <Title>Moxostoma valenciennesi [greater redhorse]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.2726" miny="42.5366" maxx="-90.6013" maxy="43.5758" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="641825" miny="4.71206e+006" maxx="693717" maxy="4.82626e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_valenciennesi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Nocomis_biguttatus</Name>\r\n        <Title>Nocomis biguttatus [hornyhead chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.767" miny="41.3766" maxx="-89.6798" maxy="43.9482" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="438449" miny="4.58548e+006" maxx="766649" maxy="4.86612e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Nocomis_biguttatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notemigonus_crysoleucas</Name>\r\n        <Title>Notemigonus crysoleucas [golden shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8014" miny="39.8451" maxx="-89.8251" maxy="44.1677" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195755" miny="4.41662e+006" maxx="754021" maxy="4.8905e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notemigonus_crysoleucas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_atherinoides</Name>\r\n        <Title>Notropis atherinoides [emerald shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8617" miny="39.5392" maxx="-89.8014" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="191285" miny="4.38278e+006" maxx="755614" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_atherinoides&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_blennius</Name>\r\n        <Title>Notropis blennius [river shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.6516" miny="39.5104" maxx="-89.8973" maxy="43.8378" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="206143" miny="4.379e+006" maxx="749612" maxy="4.85386e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_blennius&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_boops</Name>\r\n        <Title>Notropis boops [bigeye shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.0301" miny="40.8788" maxx="-90.9383" maxy="41.1647" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="665977" miny="4.52733e+006" maxx="672968" maxy="4.55893e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_boops&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_buchanani</Name>\r\n        <Title>Notropis buchanani [ghost shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0658" maxy="43.5772" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634211" miny="4.47099e+006" maxx="737015" maxy="4.82626e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_buchanani&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_dorsalis</Name>\r\n        <Title>Notropis dorsalis [bigmouth shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2597" miny="39.1981" maxx="-89.634" maxy="44.3096" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.34616e+006" maxx="768690" maxy="4.90626e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_dorsalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_heterodon</Name>\r\n        <Title>Notropis heterodon [blackchin shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.3188" miny="41.636" maxx="-90.3427" maxy="43.5713" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="231789" miny="4.61437e+006" maxx="714685" maxy="4.82426e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_heterodon&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_hudsonius</Name>\r\n        <Title>Notropis hudsonius [spottail shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="40.2683" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.46523e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_hudsonius&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_nubilus</Name>\r\n        <Title>Notropis nubilus [ozark minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.8392" miny="41.9424" maxx="-90.945" maxy="43.7995" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="432490" miny="4.6453e+006" maxx="665361" maxy="4.84961e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_nubilus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_rubellus</Name>\r\n        <Title>Notropis rubellus [rosyface shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8395" miny="40.1829" maxx="-89.7001" maxy="43.8947" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="191285" miny="4.45437e+006" maxx="765248" maxy="4.86018e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_rubellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_shumardi_</Name>\r\n        <Title>Notropis shumardi  [silverband shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-90.3924" miny="41.5694" maxx="-90.1569" maxy="41.9081" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="717393" miny="4.60584e+006" maxx="735831" maxy="4.64289e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_shumardi_&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_stramineus</Name>\r\n        <Title>Notropis stramineus [sand shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1896" miny="39.2142" maxx="-89.6811" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165000" miny="4.34773e+006" maxx="765248" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_stramineus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_texanus</Name>\r\n        <Title>Notropis texanus [weed shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.3262" miny="41.5691" maxx="-90.0574" maxy="43.7494" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="639501" miny="4.60584e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_texanus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_topeka</Name>\r\n        <Title>Notropis topeka [topeka shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1889" miny="41.4381" maxx="-92.9413" maxy="44.3132" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="165483" miny="4.59513e+006" maxx="504681" maxy="4.90666e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_topeka&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_volucellus</Name>\r\n        <Title>Notropis volucellus [mimic shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5161" miny="41.1184" maxx="-89.8673" maxy="43.7826" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.55739e+006" maxx="752259" maxy="4.84773e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_volucellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_wickliffi</Name>\r\n        <Title>Notropis wickliffi [channel shiner]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.2895" miny="41.9024" maxx="-90.0658" maxy="43.5758" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="641825" miny="4.64289e+006" maxx="737015" maxy="4.82626e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_wickliffi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_exilis</Name>\r\n        <Title>Noturus exilis [slender madtom]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.4006" miny="40.1842" maxx="-89.8403" maxy="43.8822" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="226585" miny="4.45314e+006" maxx="754021" maxy="4.85879e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_exilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_flavus</Name>\r\n        <Title>Noturus flavus [stonecat]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9551" miny="39.338" maxx="-89.8912" maxy="44.161" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="183391" miny="4.36072e+006" maxx="748755" maxy="4.88976e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_flavus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_gyrinus</Name>\r\n        <Title>Noturus gyrinus [tadpole madtom]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.7053" miny="40.1946" maxx="-89.6777" maxy="44.1687" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="203467" miny="4.45518e+006" maxx="765830" maxy="4.89061e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_gyrinus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_nocturnus</Name>\r\n        <Title>Noturus nocturnus [freckled madtom]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-90.435" miny="41.9024" maxx="-90.1266" maxy="42.2652" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="712733" miny="4.64289e+006" maxx="737015" maxy="4.68244e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_nocturnus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Oncorhynchus_mykiss</Name>\r\n        <Title>Oncorhynchus mykiss [rainbow trout]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-92.9499" miny="42.1345" maxx="-90.3892" maxy="43.5893" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="504139" miny="4.66786e+006" maxx="710866" maxy="4.82626e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Oncorhynchus_mykiss&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Opsopoeodus_emiliae</Name>\r\n        <Title>Opsopoeodus emiliae [pugnose minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.4173" miny="40.3787" maxx="-90.0574" maxy="43.7504" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634305" miny="4.47353e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Opsopoeodus_emiliae&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Osmerus_mordax</Name>\r\n        <Title>Osmerus mordax [rainbow smelt]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.4458" miny="40.4666" maxx="-95.6943" maxy="42.5081" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.4849e+006" maxx="271633" maxy="4.70993e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Osmerus_mordax&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Perca_flavescens</Name>\r\n        <Title>Perca flavescens [yellow perch]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.1041" miny="40.3251" maxx="-90.0308" maxy="44.2976" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="172192" miny="4.47099e+006" maxx="737015" maxy="4.90493e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Perca_flavescens&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_caprodes</Name>\r\n        <Title>Percina caprodes [northern logperch]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-94.9981" miny="40.3463" maxx="-89.9066" maxy="43.8633" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="339390" miny="4.47032e+006" maxx="748755" maxy="4.85669e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_caprodes&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_maculata</Name>\r\n        <Title>Percina maculata [blackside darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.9322" miny="40.2375" maxx="-90.313" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="185629" miny="4.46067e+006" maxx="714685" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_maculata&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_phoxocephala</Name>\r\n        <Title>Percina phoxocephala [slenderhead darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-95.1571" miny="40.3465" maxx="-89.8948" maxy="43.8633" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="326599" miny="4.47037e+006" maxx="749708" maxy="4.85669e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_phoxocephala&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_shumardi</Name>\r\n        <Title>Percina shumardi [river darter]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.419" miny="40.3558" maxx="-90.0574" maxy="43.7504" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="634211" miny="4.47099e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_shumardi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percopsis_omiscomaycus</Name>\r\n        <Title>Percopsis omiscomaycus [trout-perch]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8124" miny="39.64" maxx="-90.8347" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195234" miny="4.39384e+006" maxx="672968" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percopsis_omiscomaycus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Phenacobius_mirabilis</Name>\r\n        <Title>Phenacobius mirabilis [suckermouth minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.7269" miny="39.2612" maxx="-89.7061" maxy="43.7857" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="199813" miny="4.35154e+006" maxx="765248" maxy="4.84807e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Phenacobius_mirabilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Phoxinus_erythrogaster</Name>\r\n        <Title>Phoxinus erythrogaster [southern redbelly dace]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.507" miny="40.2904" maxx="-89.6009" maxy="44.1722" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="219385" miny="4.46523e+006" maxx="771966" maxy="4.891e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Phoxinus_erythrogaster&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pimephales_notatus</Name>\r\n        <Title>Pimephales notatus [bluntnose minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2589" miny="39.3962" maxx="-89.5937" maxy="44.2976" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.3682e+006" maxx="771966" maxy="4.90493e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pimephales_notatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pimephales_promelas</Name>\r\n        <Title>Pimephales promelas [fathead minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="39.1981" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.34616e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pimephales_promelas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pimephales_vigilax</Name>\r\n        <Title>Pimephales vigilax [bullhead minnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.4636" miny="40.3368" maxx="-89.9863" maxy="43.8072" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="221163" miny="4.47032e+006" maxx="742564" maxy="4.85046e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pimephales_vigilax&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Platygobio_gracilis</Name>\r\n        <Title>Platygobio gracilis [flathead chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.6268" miny="39.7424" maxx="-90.1146" maxy="42.8694" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="203467" miny="4.4049e+006" maxx="735831" maxy="4.74631e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Platygobio_gracilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Polyodon_spathula</Name>\r\n        <Title>Polyodon spathula [paddlefish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.5149" miny="40.3414" maxx="-90.0574" maxy="43.7626" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.47099e+006" maxx="737015" maxy="4.8455e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Polyodon_spathula&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pomoxis_annularis</Name>\r\n        <Title>Pomoxis annularis [white crappie]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.0906" miny="39.2173" maxx="-89.7704" maxy="44.2632" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="173081" miny="4.34773e+006" maxx="757987" maxy="4.9011e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pomoxis_annularis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pomoxis_nigromaculatus</Name>\r\n        <Title>Pomoxis nigromaculatus [black crappie]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.0787" miny="39.2174" maxx="-89.8862" maxy="44.1176" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="173228" miny="4.34773e+006" maxx="749334" maxy="4.88494e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pomoxis_nigromaculatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pylodictis_olivaris</Name>\r\n        <Title>Pylodictis olivaris [flathead catfish]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8124" miny="39.2254" maxx="-90.0339" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195234" miny="4.34773e+006" maxx="737015" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pylodictis_olivaris&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Rhinichthys_atratulus</Name>\r\n        <Title>Rhinichthys atratulus [blacknose dace]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="40.2692" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.46532e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Rhinichthys_atratulus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Rhinichthys_cataractae</Name>\r\n        <Title>Rhinichthys cataractae [longnose dace]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.3406" miny="41.2265" maxx="-89.6154" maxy="43.9181" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="472653" miny="4.56898e+006" maxx="771966" maxy="4.86278e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Rhinichthys_cataractae&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Salmo_trutta</Name>\r\n        <Title>Salmo trutta [brown trout]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.1273" miny="41.8798" maxx="-89.6604" maxy="43.8984" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="489776" miny="4.64149e+006" maxx="768434" maxy="4.86059e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Salmo_trutta&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Salvelinus_fontinalis</Name>\r\n        <Title>Salvelinus fontinalis [brook trout]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-93.2646" miny="41.6111" maxx="-89.6206" maxy="43.8249" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="478720" miny="4.61175e+006" maxx="771966" maxy="4.85242e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Salvelinus_fontinalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Scaphirhynchus_albus</Name>\r\n        <Title>Scaphirhynchus albus [pallid sturgeon]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.4458" miny="41.7925" maxx="-96.0676" maxy="42.4998" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="216813" miny="4.63236e+006" maxx="245152" maxy="4.70993e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Scaphirhynchus_albus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Scaphirhynchus_platorynchus</Name>\r\n        <Title>Scaphirhynchus platorynchus [shovelnose sturgeon]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8124" miny="40.3338" maxx="-90.0339" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195234" miny="4.47099e+006" maxx="737015" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Scaphirhynchus_platorynchus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Semotilus_atromaculatus</Name>\r\n        <Title>Semotilus atromaculatus [creek chub]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.2604" miny="39.1981" maxx="-89.5925" maxy="44.3187" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="159795" miny="4.34616e+006" maxx="771966" maxy="4.90727e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Semotilus_atromaculatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Stizostedion_canadense</Name>\r\n        <Title>Stizostedion canadense [sauger]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-96.8045" miny="40.3264" maxx="-90.0096" maxy="44.1157" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="195234" miny="4.47016e+006" maxx="739450" maxy="4.88472e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Stizostedion_canadense&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Stizostedion_vitreum</Name>\r\n        <Title>Stizostedion vitreum [walleye]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.0484" miny="40.1783" maxx="-89.9567" maxy="44.2376" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="176322" miny="4.45448e+006" maxx="743186" maxy="4.89826e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Stizostedion_vitreum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Umbra_limi</Name>\r\n        <Title>Umbra limi [central mudminnow]</Title>\r\n        <SRS>epsg:26915</SRS>\r\n        <LatLonBoundingBox minx="-91.6144" miny="40.2985" maxx="-89.8256" maxy="43.7762" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="617705" miny="4.46523e+006" maxx="755614" maxy="4.84805e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/pf_nhd_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Umbra_limi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.gis.iastate.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13800	http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?wmtver=1.1.1&service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=SOS_SERVER SUPPORTS=THREADS INPUT=JPEG INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Iowa Fish Range Maps (Aquatic GAP)-Sorted by Scientific Name</Title>\r\n  <Abstract>Iowa Fish Range map created for the Iowa Aquatic Gap Analysis Program.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Patrick Brown</ContactPerson>\r\n      <ContactOrganization>Iowa State University GIS Support and Research Facility</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n  <ContactElectronicMailAddress>patrickb@iastate.edu</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n    <GetStyles>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetStyles>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>IAGAP_fishrange_scientific</Name>\r\n    <Title>Iowa Fish Range Maps (Aquatic GAP)-Sorted by Scientific Name</Title>\r\n    <SRS>EPSG:26915</SRS>\r\n    <LatLonBoundingBox minx="-96.9428" miny="40.2224" maxx="-89.7827" maxy="43.6773" />\r\n    <BoundingBox SRS="EPSG:26915"\r\n                minx="181812" miny="4.45915e+006" maxx="759540" maxy="4.83603e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Acipenser_fulvescens</Name>\r\n        <Title>Acipenser fulvescens [lake sturgeon]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Acipenser_fulvescens&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Alosa_alabamae</Name>\r\n        <Title>Alosa alabamae [alabama shad]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Alosa_alabamae&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Alosa_chrysochloris</Name>\r\n        <Title>Alosa chrysochloris [skipjack herring]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Alosa_chrysochloris&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ambloplites_rupestris</Name>\r\n        <Title>Ambloplites rupestris [northern rock bass]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ambloplites_rupestris&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_catus</Name>\r\n        <Title>Ameiurus catus [white catfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_catus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_melas</Name>\r\n        <Title>Ameiurus melas [black bullhead]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_melas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_natalis</Name>\r\n        <Title>Ameiurus natalis [yellow bullhead]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_natalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ameiurus_nebulosus</Name>\r\n        <Title>Ameiurus nebulosus [brown bullhead]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ameiurus_nebulosus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Amia_calva</Name>\r\n        <Title>Amia calva [bowfin]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Amia_calva&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ammocrypta_clara</Name>\r\n        <Title>Ammocrypta clara [western sand darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ammocrypta_clara&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Anguilla_rostrata</Name>\r\n        <Title>Anguilla rostrata [american eel]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Anguilla_rostrata&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Aphredoderus_sayanus</Name>\r\n        <Title>Aphredoderus sayanus [pirate perch]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Aphredoderus_sayanus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Aplodinotus_grunniens</Name>\r\n        <Title>Aplodinotus grunniens [freshwater drum]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Aplodinotus_grunniens&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Campostoma_anomalum</Name>\r\n        <Title>Campostoma anomalum [central stoneroller]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Campostoma_anomalum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Campostoma_oligolepis</Name>\r\n        <Title>Campostoma oligolepis [largescale stoneroller]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Campostoma_oligolepis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carassius_auratus</Name>\r\n        <Title>Carassius auratus [goldfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carassius_auratus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carpiodes_carpio</Name>\r\n        <Title>Carpiodes carpio [river carpsucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carpiodes_carpio&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carpiodes_cyprinus</Name>\r\n        <Title>Carpiodes cyprinus [quillback carpsucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carpiodes_cyprinus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Carpiodes_velifer</Name>\r\n        <Title>Carpiodes velifer [highfin carpsucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carpiodes_velifer&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Catostomus_commersoni</Name>\r\n        <Title>Catostomus commersoni [white sucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Catostomus_commersoni&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Chaenobryttus_gulosus</Name>\r\n        <Title>Chaenobryttus gulosus [warmouth]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Chaenobryttus_gulosus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Clinostomus_elongatus</Name>\r\n        <Title>Clinostomus elongatus [redside dace]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Clinostomus_elongatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cottus_bairdii</Name>\r\n        <Title>Cottus bairdii [mottled sculpin]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cottus_bairdii&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cottus_cognatus</Name>\r\n        <Title>Cottus cognatus [slimy sculpin]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cottus_cognatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Couesius_plumbeus</Name>\r\n        <Title>Couesius plumbeus [lake chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Couesius_plumbeus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Crystallaria_asprella</Name>\r\n        <Title>Crystallaria asprella [crystal darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Crystallaria_asprella&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ctenopharyngodon_idella</Name>\r\n        <Title>Ctenopharyngodon idella [white amur]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ctenopharyngodon_idella&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Culaea_inconstans</Name>\r\n        <Title>Culaea inconstans [brook stickleback]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Culaea_inconstans&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cycleptus_elongatus</Name>\r\n        <Title>Cycleptus elongatus [blue sucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cycleptus_elongatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cyprinella_lutrensis</Name>\r\n        <Title>Cyprinella lutrensis [red shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cyprinella_lutrensis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cyprinella_spiloptera</Name>\r\n        <Title>Cyprinella spiloptera [spotfin shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cyprinella_spiloptera&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Cyprinus_carpio</Name>\r\n        <Title>Cyprinus carpio [common carp]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cyprinus_carpio&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Dorosoma_cepedianum</Name>\r\n        <Title>Dorosoma cepedianum [gizzard shad]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Dorosoma_cepedianum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Dorosoma_petenense</Name>\r\n        <Title>Dorosoma petenense [threadfin shad]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Dorosoma_petenense&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Erimystax_x-punctatus</Name>\r\n        <Title>Erimystax x-punctatus [gravel chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Erimystax_x-punctatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Erimyzon_succetta</Name>\r\n        <Title>Erimyzon succetta [lake chubsucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Erimyzon_succetta&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Esox_americanus</Name>\r\n        <Title>Esox americanus [grass pickerel]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Esox_americanus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Esox_lucius</Name>\r\n        <Title>Esox lucius [northern pike]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Esox_lucius&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Esox_masquinongy</Name>\r\n        <Title>Esox masquinongy [muskellunge]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Esox_masquinongy&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_asprigene</Name>\r\n        <Title>Etheostoma asprigene [mud darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_asprigene&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_caeruleum</Name>\r\n        <Title>Etheostoma caeruleum [rainbow darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_caeruleum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_chlorosomum</Name>\r\n        <Title>Etheostoma chlorosomum [bluntnose darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_chlorosomum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_exile</Name>\r\n        <Title>Etheostoma exile [Iowa darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_exile&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_flabellare</Name>\r\n        <Title>Etheostoma flabellare [fantail darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_flabellare&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_microperca</Name>\r\n        <Title>Etheostoma microperca [least darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_microperca&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_nigrum</Name>\r\n        <Title>Etheostoma nigrum [johnny darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_nigrum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_spectabile</Name>\r\n        <Title>Etheostoma spectabile [orangethroat darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_spectabile&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Etheostoma_zonale</Name>\r\n        <Title>Etheostoma zonale [banded darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Etheostoma_zonale&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Fundulus_diaphanus</Name>\r\n        <Title>Fundulus diaphanus [banded killifish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fundulus_diaphanus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Fundulus_dispar</Name>\r\n        <Title>Fundulus dispar [starhead topminnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fundulus_dispar&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Fundulus_notatus</Name>\r\n        <Title>Fundulus notatus [blackstripe topminnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fundulus_notatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Fundulus_sciadicus</Name>\r\n        <Title>Fundulus sciadicus [plains topminnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fundulus_sciadicus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Gambusia_affinis</Name>\r\n        <Title>Gambusia affinis [mosquitofish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Gambusia_affinis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hiodon_alosoides</Name>\r\n        <Title>Hiodon alosoides [goldeye]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hiodon_alosoides&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hiodon_tergisus</Name>\r\n        <Title>Hiodon tergisus [mooneye]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hiodon_tergisus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_argyritis</Name>\r\n        <Title>Hybognathus argyritis [western silvery minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_argyritis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_hankinsoni</Name>\r\n        <Title>Hybognathus hankinsoni [brassy minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_hankinsoni&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_nuchalis</Name>\r\n        <Title>Hybognathus nuchalis [mississippi silvery minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_nuchalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybognathus_placitus</Name>\r\n        <Title>Hybognathus placitus [plains minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybognathus_placitus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hybopsis_amnis</Name>\r\n        <Title>Hybopsis amnis [pallid shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hybopsis_amnis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hypentelium_nigricans</Name>\r\n        <Title>Hypentelium nigricans [northern hog sucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hypentelium_nigricans&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hypophthalmichthys_molitrix</Name>\r\n        <Title>Hypophthalmichthys molitrix [silver carp]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hypophthalmichthys_molitrix&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Hypophthalmichthys_nobilis</Name>\r\n        <Title>Hypophthalmichthys nobilis [bighead carp]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Hypophthalmichthys_nobilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ichthyomyzon_castaneus</Name>\r\n        <Title>Ichthyomyzon castaneus [chestnut lamprey]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ichthyomyzon_castaneus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ichthyomyzon_fossor</Name>\r\n        <Title>Ichthyomyzon fossor [northern brook lamprey]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ichthyomyzon_fossor&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ichthyomyzon_unicuspis</Name>\r\n        <Title>Ichthyomyzon unicuspis [silver lamprey]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ichthyomyzon_unicuspis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictalurus_furcatus</Name>\r\n        <Title>Ictalurus furcatus [blue catfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictalurus_furcatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictalurus_punctatus</Name>\r\n        <Title>Ictalurus punctatus [channel catfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictalurus_punctatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictiobus_bubalus</Name>\r\n        <Title>Ictiobus bubalus [smallmouth buffalo]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictiobus_bubalus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictiobus_cyprinellus</Name>\r\n        <Title>Ictiobus cyprinellus [bigmouth buffalo]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictiobus_cyprinellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Ictiobus_niger</Name>\r\n        <Title>Ictiobus niger [black buffalo]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ictiobus_niger&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Labidesthes_sicculus</Name>\r\n        <Title>Labidesthes sicculus [brook silverside]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Labidesthes_sicculus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lampetra_appendix</Name>\r\n        <Title>Lampetra appendix [american brook lamprey]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lampetra_appendix&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepisosteu_oculatus</Name>\r\n        <Title>Lepisosteu oculatus [spotted gar]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepisosteu_oculatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepisosteus_osseus</Name>\r\n        <Title>Lepisosteus osseus [longnose gar]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepisosteus_osseus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepisosteus_platostomus</Name>\r\n        <Title>Lepisosteus platostomus [shortnose gar]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepisosteus_platostomus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_cyanellus</Name>\r\n        <Title>Lepomis cyanellus [green sunfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_cyanellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_gibbosus</Name>\r\n        <Title>Lepomis gibbosus [pumpkinseed]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_gibbosus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_humilis</Name>\r\n        <Title>Lepomis humilis [orangespotted sunfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_humilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_macrochirus</Name>\r\n        <Title>Lepomis macrochirus [bluegill]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_macrochirus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_megalotis</Name>\r\n        <Title>Lepomis megalotis [longear sunfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_megalotis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lepomis_microlophus</Name>\r\n        <Title>Lepomis microlophus [redear sunfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lepomis_microlophus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lota_lota</Name>\r\n        <Title>Lota lota [burbot]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lota_lota&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Luxilus_cornutus</Name>\r\n        <Title>Luxilus cornutus [common shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Luxilus_cornutus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Lythrurus_umbratilis</Name>\r\n        <Title>Lythrurus umbratilis [redfin shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Lythrurus_umbratilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_gelida</Name>\r\n        <Title>Macrhybopsis gelida [sturgeon chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_gelida&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_hyostoma</Name>\r\n        <Title>Macrhybopsis hyostoma [shoal chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_hyostoma&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_meeki</Name>\r\n        <Title>Macrhybopsis meeki [sicklefin chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_meeki&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Macrhybopsis_storeriana</Name>\r\n        <Title>Macrhybopsis storeriana [silver chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Macrhybopsis_storeriana&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Margariscus_margarita</Name>\r\n        <Title>Margariscus margarita [pearl dace]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Margariscus_margarita&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Micropterus_dolomieu</Name>\r\n        <Title>Micropterus dolomieu [smallmouth bass]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Micropterus_dolomieu&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Micropterus_punctulatus</Name>\r\n        <Title>Micropterus punctulatus [spotted bass]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Micropterus_punctulatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Micropterus_salmoides</Name>\r\n        <Title>Micropterus salmoides [largemouth bass]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Micropterus_salmoides&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Minytrema_melanops</Name>\r\n        <Title>Minytrema melanops [spotted sucker]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Minytrema_melanops&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Morone_americana</Name>\r\n        <Title>Morone americana [white perch]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Morone_americana&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Morone_chrysops</Name>\r\n        <Title>Morone chrysops [white bass]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Morone_chrysops&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Morone_mississippiensis</Name>\r\n        <Title>Morone mississippiensis [yellow bass]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Morone_mississippiensis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_anisurum</Name>\r\n        <Title>Moxostoma anisurum [silver redhorse]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_anisurum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_carinatum</Name>\r\n        <Title>Moxostoma carinatum [river redhorse]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_carinatum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_duquesnei</Name>\r\n        <Title>Moxostoma duquesnei [black redhorse]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_duquesnei&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_erythrurum</Name>\r\n        <Title>Moxostoma erythrurum [golden redhorse]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_erythrurum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_macrolepidotum</Name>\r\n        <Title>Moxostoma macrolepidotum [shorthead redhorse]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_macrolepidotum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Moxostoma_valenciennesi</Name>\r\n        <Title>Moxostoma valenciennesi [greater redhorse]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Moxostoma_valenciennesi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Nocomis_biguttatus</Name>\r\n        <Title>Nocomis biguttatus [hornyhead chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Nocomis_biguttatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notemigonus_crysoleucas</Name>\r\n        <Title>Notemigonus crysoleucas [golden shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notemigonus_crysoleucas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_anogenus</Name>\r\n        <Title>Notropis anogenus [pugnose shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_anogenus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_atherinoides</Name>\r\n        <Title>Notropis atherinoides [emerald shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_atherinoides&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_blennius</Name>\r\n        <Title>Notropis blennius [river shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_blennius&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_boops</Name>\r\n        <Title>Notropis boops [bigeye shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_boops&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_buchanani</Name>\r\n        <Title>Notropis buchanani [ghost shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_buchanani&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_chalybaeus</Name>\r\n        <Title>Notropis chalybaeus [ironcolor shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_chalybaeus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_dorsalis</Name>\r\n        <Title>Notropis dorsalis [bigmouth shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_dorsalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_heterodon</Name>\r\n        <Title>Notropis heterodon [blackchin shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_heterodon&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_heterolepis</Name>\r\n        <Title>Notropis heterolepis [blacknose shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_heterolepis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_hudsonius</Name>\r\n        <Title>Notropis hudsonius [spottail shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_hudsonius&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_nubilus</Name>\r\n        <Title>Notropis nubilus [ozark minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_nubilus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_rubellus</Name>\r\n        <Title>Notropis rubellus [rosyface shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_rubellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_shumardi</Name>\r\n        <Title>Notropis shumardi [silverband shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_shumardi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_stramineus</Name>\r\n        <Title>Notropis stramineus [sand shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_stramineus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_texanus</Name>\r\n        <Title>Notropis texanus [weed shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_texanus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_topeka</Name>\r\n        <Title>Notropis topeka [topeka shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_topeka&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_volucellus</Name>\r\n        <Title>Notropis volucellus [mimic shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_volucellus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Notropis_wickliffi</Name>\r\n        <Title>Notropis wickliffi [channel shiner]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Notropis_wickliffi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_exilis</Name>\r\n        <Title>Noturus exilis [slender madtom]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_exilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_flavus</Name>\r\n        <Title>Noturus flavus [stonecat]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_flavus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_gyrinus</Name>\r\n        <Title>Noturus gyrinus [tadpole madtom]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_gyrinus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Noturus_nocturnus</Name>\r\n        <Title>Noturus nocturnus [freckled madtom]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Noturus_nocturnus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Oncorhynchus_mykiss</Name>\r\n        <Title>Oncorhynchus mykiss [rainbow trout]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Oncorhynchus_mykiss&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Opsopoeodus_emiliae</Name>\r\n        <Title>Opsopoeodus emiliae [pugnose minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Opsopoeodus_emiliae&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Osmerus_mordax</Name>\r\n        <Title>Osmerus mordax [rainbow smelt]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Osmerus_mordax&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Perca_flavescens</Name>\r\n        <Title>Perca flavescens [yellow perch]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Perca_flavescens&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_caprodes</Name>\r\n        <Title>Percina caprodes [northern logperch]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_caprodes&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_evides</Name>\r\n        <Title>Percina evides [gilt darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_evides&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_maculata</Name>\r\n        <Title>Percina maculata [blackside darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_maculata&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_phoxocephala</Name>\r\n        <Title>Percina phoxocephala [slenderhead darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_phoxocephala&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percina_shumardi</Name>\r\n        <Title>Percina shumardi [river darter]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percina_shumardi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Percopsis_omiscomaycus</Name>\r\n        <Title>Percopsis omiscomaycus [trout-perch]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Percopsis_omiscomaycus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Phenacobius_mirabilis</Name>\r\n        <Title>Phenacobius mirabilis [suckermouth minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Phenacobius_mirabilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Phoxinus_erythrogaster</Name>\r\n        <Title>Phoxinus erythrogaster [southern redbelly dace]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Phoxinus_erythrogaster&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pimephales_notatus</Name>\r\n        <Title>Pimephales notatus [bluntnose minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pimephales_notatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pimephales_promelas</Name>\r\n        <Title>Pimephales promelas [fathead minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pimephales_promelas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pimephales_vigilax</Name>\r\n        <Title>Pimephales vigilax [bullhead minnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pimephales_vigilax&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Platygobio_gracilis</Name>\r\n        <Title>Platygobio gracilis [flathead chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Platygobio_gracilis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Polyodon_spathula</Name>\r\n        <Title>Polyodon spathula [paddlefish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Polyodon_spathula&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pomoxis_annularis</Name>\r\n        <Title>Pomoxis annularis [white crappie]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pomoxis_annularis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pomoxis_nigromaculatus</Name>\r\n        <Title>Pomoxis nigromaculatus [black crappie]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pomoxis_nigromaculatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Pylodictis_olivaris</Name>\r\n        <Title>Pylodictis olivaris [flathead catfish]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pylodictis_olivaris&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Rhinichthys_atratulus</Name>\r\n        <Title>Rhinichthys atratulus [blacknose dace]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Rhinichthys_atratulus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Rhinichthys_cataractae</Name>\r\n        <Title>Rhinichthys cataractae [longnose dace]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Rhinichthys_cataractae&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Salmo_trutta</Name>\r\n        <Title>Salmo trutta [brown trout]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Salmo_trutta&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Salvelinus_fontinalis</Name>\r\n        <Title>Salvelinus fontinalis [brook trout]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Salvelinus_fontinalis&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Scaphirhynchus_albus</Name>\r\n        <Title>Scaphirhynchus albus [pallid sturgeon]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Scaphirhynchus_albus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Scaphirhynchus_platorynchus</Name>\r\n        <Title>Scaphirhynchus platorynchus [shovelnose sturgeon]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Scaphirhynchus_platorynchus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Semotilus_atromaculatus</Name>\r\n        <Title>Semotilus atromaculatus [creek chub]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Semotilus_atromaculatus&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Stizostedion_canadense</Name>\r\n        <Title>Stizostedion canadense [sauger]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Stizostedion_canadense&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Stizostedion_vitreum</Name>\r\n        <Title>Stizostedion vitreum [walleye]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Stizostedion_vitreum&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Umbra_limi</Name>\r\n        <Title>Umbra limi [central mudminnow]</Title>\r\n        <SRS>EPSG:26915</SRS>\r\n        <LatLonBoundingBox minx="-97.3213" miny="39.1977" maxx="-89.5755" maxy="44.3255" />\r\n        <BoundingBox SRS="EPSG:26915"\r\n                    minx="154956" miny="4.34633e+006" maxx="773297" maxy="4.90802e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.gis.iastate.edu/wms/iris/rf_huc8_sci.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Umbra_limi&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.gis.iastate.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13801	http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&&VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.4 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Germany</Title>\n  <Abstract>Germany</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Germany</Name>\n    <Title>Germany</Title>\n    <SRS>epsg:4326</SRS>\n    <SRS>epsg:31467</SRS>\n    <SRS>epsg:31466</SRS>\n    <SRS>epsg:31468</SRS>\n    <SRS>epsg:31469</SRS>\n    <SRS>epsg:31492</SRS>\n    <SRS>epsg:31493</SRS>\n    <SRS>epsg:31494</SRS>\n    <SRS>epsg:31495</SRS>\n    <SRS>epsg:31462</SRS>\n    <SRS>epsg:31463</SRS>\n    <SRS>epsg:31464</SRS>\n    <SRS>epsg:31465</SRS>\n    <SRS>epsg:25832</SRS>\n    <SRS>epsg:25833</SRS>\n    <SRS>epsg:31287</SRS>\n    <SRS>epsg:32633</SRS>\n    <SRS>epsg:2398</SRS>\n    <LatLonBoundingBox minx="5.60075" miny="47.2441" maxx="15.425" maxy="55.0317" />\n    <BoundingBox SRS="EPSG:31467"\n                minx="3.28245e+06" miny="5.24826e+06" maxx="3.91224e+06" maxy="6.10013e+06" />\n    <ScaleHint min="0.000498902848429637" max="49890284842963.7" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Topographie</Name>\n        <Title>topography</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccgis.de"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Topographie&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Grenze</Name>\n        <Title>border</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Grenze&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="374.177136322228" max="49890284842963.7" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bundeslaender</Name>\n        <Title>federal states</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Bundeslaender&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="374.177136322228" max="449012.563586673" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Staedte</Name>\n        <Title>places</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="6.05223" miny="47.4825" maxx="14.9981" maxy="54.9405" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="6.05223" miny="47.4825" maxx="14.9981" maxy="54.9405" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Staedte&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4490.12563586673" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Postleitzahlbereiche</Name>\n        <Title>postcode areas</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Postleitzahlbereiche&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bahnlinien</Name>\n        <Title>railroad lines</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.98259" miny="47.4064" maxx="15" maxy="54.9045" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.98259" miny="47.4064" maxx="15" maxy="54.9045" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Bahnlinien&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Fluesse</Name>\n        <Title>rivers</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.95192" miny="47.2864" maxx="14.9759" maxy="54.9107" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.95192" miny="47.2864" maxx="14.9759" maxy="54.9107" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fluesse&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="623.628560537046" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassen</Name>\n        <Title>roads</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.90508" miny="47.3136" maxx="14.9981" maxy="55.0157" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.90508" miny="47.3136" maxx="14.9981" maxy="55.0157" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Strassen&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Staedtepunkte</Name>\n        <Title>places as point</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany/germany.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Staedtepunkte&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Postleitzahlbereichname</Name>\n        <Title>postcode areas (names)</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\n        <ScaleHint min="0" max="174.615996950373" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Staedtenamen</Name>\n        <Title>places (names)</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bundeslaendernamen</Name>\n        <Title>federal states (names)</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\n        <ScaleHint min="498.902848429637" max="39912.227874371" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.ccgis.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13802	http://www.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13803	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Plant Hardiness Zones of Canada 2000</Title>\n  <Abstract>This map represents Plant Hardiness Zones of Canada in 2000. Plant Hardiness Zones as they were mapped in 1967 are also available. Une version en franais est disponible  http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword>2000</Keyword>\n          <Keyword>plant</Keyword>\n          <Keyword>hardiness</Keyword>\n          <Keyword>zones</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>plants</Keyword>\n          <Keyword>canada</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>National Land and Water Information Service</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organization</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant2000</Name>\n    <Title>Plant Hardiness Zones of Canada 2000</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones 2000</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Foreign Land</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=f_land&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivers</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Provincial Borders</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=borders&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13804	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Plant Hardiness Zones of Canada 1967</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 1967. The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 2000 are also available. Une version en franais est disponible  http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword>1967</Keyword>\n          <Keyword>plant</Keyword>\n          <Keyword>hardiness</Keyword>\n          <Keyword>zones</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>National Land and Water Information Service</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organization</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant67_wms_e</Name>\n    <Title>Plant Hardiness Zones of Canada 1967</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (1967)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Base Data</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=base&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13805	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agro-Pedological Atlas of SE Montreal Plain</Title>\n  <Abstract>The Agro-Pedological Atlas is a set of layers which show the characteristics, the fertility, the quality of the water regime, the vulnerability to degradation and the potential of the agricultural soils and land in the Monteregian region of the province of Quebec. Une version en franais est disponible  http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Quebec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agro-pedological</Keyword>\n          <Keyword>soil</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>National Land and Water Information Service</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organization</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>apaq-aapq</Name>\n    <Title>Agro-Pedological Atlas of SE Montreal Plain</Title>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:42304</SRS>\n    <SRS>AUTO:42001</SRS>\n    <SRS>AUTO:42002</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42004</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer>\n      <Name>Ancillary_Layers</Name>\n      <Title>Ancillary Layers</Title>\n      <Abstract>Ancillary_Layers</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="543824" miny="4.9939e+06" maxx="767204" maxy="5.206e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Roads</Title>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5433" miny="45.3698" maxx="-72.8194" maxy="46.0945" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614046" miny="5.02628e+06" maxx="668593" maxy="5.1056e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=routes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Counties</Title>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=comtes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Bounds</Title>\n        <Abstract>Bounding edge of the mapping area.</Abstract>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=limit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Cities</Title>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Agricultural_Land_Capability_Rating</Name>\n      <Title>Agricultural Land Capability Rating</Title>\n      <Abstract>Agricultural_Land_Capability_Rating</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T32ITC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>capability</Keyword>\n          <Keyword>agriculture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=itc&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>General_Characteristics</Name>\n      <Title>General Characteristics</Title>\n      <Abstract>General_Characteristics</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T08Proc_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>depth</Keyword>\n          <Keyword>bedrock</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=proc&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0-25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T04MO_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>organic</Keyword>\n          <Keyword>matter</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mo&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>particle</Keyword>\n          <Keyword>size</Keyword>\n          <Keyword>distribution</Keyword>\n          <Keyword>materials</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=granulo&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T06Pente_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>slope</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pente&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T07Pierro_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>stoniness</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pierro&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content (CaCO&lt;SUB&gt;3&lt;/SUB&gt;)</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T05Carbonates_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n          <Keyword>carbonate</Keyword>\n          <Keyword>content</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=carbonates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Surface layer (0-25 cm) texture</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>texture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=texsurface&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>taxonomy</Keyword>\n          <Keyword>great groups</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=taxo2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil_Fertility_Indicators</Name>\n      <Title>Soil Fertility Indicators</Title>\n      <Abstract>Soil_Fertility_Indicators</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon (kg/ha)</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ca_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon (kg/ha)</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ca_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon (kg/ha)</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ca_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon (m-eq./100g)</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cec_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon (m-eq./100g)</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cec_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon (m-eq./100g)</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cec_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon (kg/ha)</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mg_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon (kg/ha)</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mg_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon (kg/ha)</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mg_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer (kg/ha)</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T20P_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Phosphorus</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=p_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon (kg/ha)</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=k_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon (kg/ha)</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=k_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon (kg/ha)</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=k_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Reaction of the A Horizon (water pH)</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ph_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Reaction of the B Horizon (water pH)</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ph_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Reaction of the C Horizon (water pH)</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ph_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil_Vulnerability_to_Degradation</Name>\n      <Title>Soil Vulnerability to Degradation</Title>\n      <Abstract>Soil_Vulnerability_to_Degradation</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T26Battance_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>smearing</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=battance&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T25Acidif_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>acidification</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=acid&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>compaction</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=compactage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T24Berges_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ditch</Keyword>\n          <Keyword>watercourse</Keyword>\n          <Keyword>bank</Keyword>\n          <Keyword>instability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=berges&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ferric</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ColmatChim&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T31Lessivage_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>loss</Keyword>\n          <Keyword>losses</Keyword>\n          <Keyword>leaching</Keyword>\n          <Keyword>groundwater</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lessivage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>physical</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ColmatPhys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T21RemontFrag_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>upward</Keyword>\n          <Keyword>migration</Keyword>\n          <Keyword>coarse</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>human</Keyword>\n          <Keyword>action</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>improvement</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=remontfrag&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>surface water</Keyword>\n          <Keyword>pollution</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=erohydr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>wind</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eroeol&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>erodibility</Keyword>\n          <Keyword>K factor</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=erodib&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil_Water_Regime_Indicators</Name>\n      <Title>Soil Water Regime Indicators</Title>\n      <Abstract>Soil_Water_Regime_Indicators</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Available water (cm/100 cm soil)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T13REU100_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=reu100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Available water (cm/50 cm soil)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T12REU50_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=reu50&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <KeywordList>\n          <Keyword>improved</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>subsurface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainamel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>natural</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permeability (cm/hr)</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T11Permea_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>permeability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=permea&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>risk</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=stresshyd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13806	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database. Une version en franais est disponible  http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_f?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n          <Keyword>canada</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>National Land and Water Information Service</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organization</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>EcoFramework_wms_e</Name>\n    <Title>National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:4267</SRS>\n    <SRS>EPSG:32607</SRS>\n    <SRS>EPSG:32608</SRS>\n    <SRS>EPSG:32609</SRS>\n    <SRS>EPSG:32610</SRS>\n    <SRS>EPSG:32611</SRS>\n    <SRS>EPSG:32612</SRS>\n    <SRS>EPSG:32613</SRS>\n    <SRS>EPSG:32614</SRS>\n    <SRS>EPSG:32615</SRS>\n    <SRS>EPSG:32616</SRS>\n    <SRS>EPSG:32617</SRS>\n    <SRS>EPSG:32618</SRS>\n    <SRS>EPSG:32619</SRS>\n    <SRS>EPSG:32620</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecozones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.796" miny="34.5009" maxx="178.986" maxy="89.8699" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.66262e+06" miny="-720780" maxx="3.33161e+06" maxy="4.65418e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydro&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecodistricts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecoregions&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecoprovinces&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <ScaleHint min="2.49451" max="3741.77" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13807	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?service=wfs&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database. Une version en franais est disponible  http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?service=wfs&amp;request=getcapabilities</Abstract>\n  <Keywords>\n    ecostratification\n    ecozones\n    ecoprovinces\n    ecoregions\n    ecodistricts\n    ecological framework\n    ecological boundaries\n    canada\n  </Keywords>\n  <OnlineResource>http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?</OnlineResource>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&#39;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13808	http://nyc.freemap.in/cgi-bin/mapserv?MAP=/www/freemap.in/nyc/map/basemap.map&SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=THREADS SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>NYC Free Map</Title>\n  <Abstract>A New York City basemap. Includes US Census TIGER/LINE data, and NYC GIS data. NYC GIS data powers the openspace, water, and buildings layers: these layers are Copyrighted by the New York City Department of Information Technology and Telecommunications. All rights reserved. License is granted to create online and network maps using these data layers.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n    <GetStyles>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nyc.freemap.in/cgi-bin/mapserv?map=/www/freemap.in/nyc/map/basemap.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetStyles>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>MS</Name>\n    <Title>NYC Free Map</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:2263</SRS>\n    <SRS>EPSG:41001</SRS>\n    <LatLonBoundingBox minx="-74.2571" miny="40.4982" maxx="-73.6989" maxy="40.916" />\n    <BoundingBox SRS="EPSG:2263"\n                minx="913201" miny="120927" maxx="1.06746e+06" maxy="272992" />\n    <Layer>\n      <Name>openspace</Name>\n      <Title>Open Space, NYCMAP</Title>\n      <Abstract>openspace</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>open_space</Name>\n        <Title>Open Space Layer, NYCMAP</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2687" miny="40.4957" maxx="-73.7073" maxy="40.9205" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="910000" miny="120022" maxx="1.06515e+06" maxy="274636" />\n    <Attribution>\n        <Title>Copyrighted by the New York City Department of Information Technology and Telecommunications. All rights reserved.</Title>\n    </Attribution>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>buildings</Name>\n      <Title>Buildings, NYCMAP</Title>\n      <Abstract>buildings</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>buildings_layer</Name>\n        <Title>Buildings Layer, NYCMAP</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2571" miny="40.4982" maxx="-73.6989" maxy="40.916" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913201" miny="120928" maxx="1.06746e+06" maxy="272992" />\n    <Attribution>\n        <Title>Copyrighted by the New York City Department of Information Technology and Telecommunications. All rights reserved.</Title>\n    </Attribution>\n        <ScaleHint min="0" max="4.98902848429637" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>water</Name>\n      <Title>Hydrography, NYCMAP</Title>\n      <Abstract>water</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydrography</Name>\n        <Title>Hydrography, NYCMAP</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2687" miny="40.4888" maxx="-73.7123" maxy="40.9201" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="910000" miny="117500" maxx="1.06375e+06" maxy="274512" />\n    <Attribution>\n        <Title>Copyrighted by the New York City Department of Information Technology and Telecommunications. All rights reserved.</Title>\n    </Attribution>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>roads</Name>\n      <Title>Roads</Title>\n      <Abstract>roads</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_100</Name>\n        <Title>Roads, 100k -&gt; up</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913091" miny="120161" maxx="1.06731e+06" maxy="272625" />\n        <ScaleHint min="49.8902848429637" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_40_100</Name>\n        <Title>Roads, 40k -&gt; 100k</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913091" miny="120161" maxx="1.06731e+06" maxy="272625" />\n        <ScaleHint min="19.9561139371855" max="49.8902848429637" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_20_40</Name>\n        <Title>Roads, 20k -&gt; 40k</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913091" miny="120161" maxx="1.06731e+06" maxy="272625" />\n        <ScaleHint min="9.97805696859274" max="19.9561139371855" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7_20</Name>\n        <Title>Roads, 7k -&gt; 20k</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913091" miny="120161" maxx="1.06731e+06" maxy="272625" />\n        <ScaleHint min="3.49231993900746" max="9.97805696859274" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7_3</Name>\n        <Title>Roads, 3k -&gt; 7k</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913091" miny="120161" maxx="1.06731e+06" maxy="272625" />\n        <ScaleHint min="1.49670854528891" max="3.49231993900746" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_3_1</Name>\n        <Title>Roads, 1k -&gt; 3k</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913091" miny="120161" maxx="1.06731e+06" maxy="272625" />\n        <ScaleHint min="0.498902848429637" max="1.49670854528891" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_1</Name>\n        <Title>Roads, 1k -&gt; down</Title>\n        <SRS>EPSG:2263</SRS>\n        <LatLonBoundingBox minx="-74.2575" miny="40.4961" maxx="-73.6995" maxy="40.915" />\n        <BoundingBox SRS="EPSG:2263"\n                    minx="913091" miny="120161" maxx="1.06731e+06" maxy="272625" />\n        <ScaleHint min="0" max="0.498902848429637" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nyc.freemap.in	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13809	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Faults</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Faults</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Faults</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g3</Name>\n        <Title>Active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g3&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g4</Name>\n        <Title>Non-active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g4&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g1</Name>\n        <Title>Active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g2</Name>\n        <Title>Non-active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g5</Name>\n        <Title>Active overthrust and nappe / inferred one</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g5&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g6</Name>\n        <Title>Non-active overthrust / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g6&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g8</Name>\n        <Title>Active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g8&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g9</Name>\n        <Title>Non-active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g9&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g10</Name>\n        <Title>Subduction zone / buried trench of ixtinct subduction zone</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g15</Name>\n        <Title>Boundary between continent and oceanic crust</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g15&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g17</Name>\n        <Title>Coast</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g17&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes_01</Name>\n        <Title>Earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>earthquakes_02</Name>\n        <Title>Earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <ScaleHint min="0" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g7</Name>\n        <Title>Rift / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g7&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g11</Name>\n        <Title>Marginal oceanic swill</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g11&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g12</Name>\n        <Title>Pseudofault of propagating oceanic rift</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g12&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g13</Name>\n        <Title>Deepfan boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g13&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g16</Name>\n        <Title>Shelf boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g16&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g18</Name>\n        <Title>Spreading axe / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g18&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g19</Name>\n        <Title>Extinct spreading axe traced / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g19&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g20</Name>\n        <Title>Guyot</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g20&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g21</Name>\n        <Title>Seamount</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g21&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g23</Name>\n        <Title>Linear magnetic anomaly</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g23&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plates</Name>\n        <Title>Plates</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g22</Name>\n        <Title>Terrane boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g22&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_01</Name>\n        <Title>Volcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vulcanoes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_02</Name>\n        <Title>Volcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <ScaleHint min="0" max="24945.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g14</Name>\n        <Title>Unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g14&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13810	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Basic Maps</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Basic Maps' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Basic Maps</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Basic Maps</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10" />\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry98</Name>\n        <Title>County Boundary DEFAULT Layer</Title>\n        <Abstract>DEFAULT Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cntry98&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Elevation map' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Elevation map</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>Elevation map</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Physical map' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Physical map</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>Physical map</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world30deg</Name>\n        <Title>World 30 degrees grid</Title>\n        <Abstract>global 30deg grid</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world30deg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_01</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin regions</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_02</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin countrys</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_03</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>Countries of the world</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_01</Name>\n        <Title>Rivers</Title>\n        <Abstract>Rivers</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_02</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_03</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_04</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_01</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_02</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_03</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_04</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_05</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_01</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airports_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_02</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13811	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>World Stress Map</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'World Stress Map' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>World Stress Map</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>World Stress Map</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_01</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_02</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_01</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_02</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_01</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_02</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_01</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_02</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_03</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_04</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_03</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_04</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_03</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_04</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_03</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_04</Name>\n        <Title>Unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13812	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Geology</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Geology</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Geology</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Gray background' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Gray background</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>Gray background</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Gray background&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Ocean</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>Ocean</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ocean&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Continent</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>Continent</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Continent&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bathimetry</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>Bathimetry</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Bathimetry&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13813	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Nighttime Lights</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Nighttime Lights' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Nighttime Lights</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Nighttime Lights</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Black background' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Black background</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>Black background</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Black background&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_01</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_02</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_03</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_04</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_05</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_06</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_07</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_08</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_09</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_10</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_01</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_02</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_03</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_04</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="25194.6" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_05</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_06</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_07</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_08</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_09</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_10</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_01</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_02</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_03</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_04</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_05</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_06</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_07</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_08</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_09</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_10</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13814	http://deutschlandviewer.bayern.de/ogc/getogc.cgi?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Bavarian WMS MAP Server</Title>\n    <Abstract>Saemtliche Rechte an den ueber diesen Dienst verfuegbaren Geobasisdaten liegen beim Landesamt fuer Vermessung und Geoinformation (LVG Bayern). Fuer ihre Nutzung durch Vervielfaeltigung, Verbreitung und Veroeffentlichung beachten Sie bitte die Nutzungsbedingungen unter http://www.geodaten.bayern.de/ogc/Nutzungsbedingungen.htm. Kostenfrei gestattet ist die Vervielfaeltigung zum privaten Gebrauch sowie die Veroeffentlichung von Geobasisdaten auf der eigenen Website im Umfang eines Bildes von maximal 1024 x 768 Pixel. Die Quellenangabe ist in der Form "(c) LVG Bayern" anzubringen und als Link auf http://www.lvg.bayern.de auszufuehren. Fuer jede andere Nutzung ist eine Nutzungsvereinbarung mit dem LVG Bayern erforderlich.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geodaten.bayern.de/ogc/getogc.cgi?"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geodaten.bayern.de/ogc/getogc.cgi?" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/jpeg</Format>\n        <Format>image/jpg</Format>\n        <Format>image/png</Format>\n        <Format>image/gif</Format>\n        <Format>image/tif</Format>\n        <Format>image/tiff</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geodaten.bayern.de/ogc/getogc.cgi?" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n        <Format>application/vnd.ogc.se_xml</Format>\n        <Format>text/xml</Format>\n    </Exception>\n    <Layer>\n    <Title>OGC-Dienst der Bayerischen Vermessungsverwaltung</Title>\n<SRS>EPSG:31464</SRS>\n<SRS>EPSG:31468</SRS>\n<SRS>EPSG:31494</SRS>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31464" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31468" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31494" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n</Style>\n<Style>\n<Name>invert</Name>\n<Title>invert</Title>\n<Abstract>Die Farben des Layers werden invertiert.</Abstract>\n</Style>\n<Layer>\n<Name>DOP</Name>\n<Title>DOP</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31464" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31468" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31494" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<ScaleHint min="0.01" max="200" />\n</Layer>\n<Layer>\n<Name>TK50</Name>\n<Title>TK50</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31464" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31468" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31494" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<ScaleHint min="0.01" max="40" />\n</Layer>\n<Layer>\n<Name>UK500</Name>\n<Title>UK500</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31464" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31468" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<BoundingBox SRS="EPSG:31494" minx="4280000" miny="5220000" maxx="4640000" maxy="5610000"/>\n<ScaleHint min="0.01" max="400" />\n</Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	deutschlandviewer.bayern.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13815	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?service=wfs&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Agro-Pedological Atlas of SE Montreal Plain</Title>\n  <Abstract>The Agro-Pedological Atlas is a set of layers which show the characteristics, the fertility, the quality of the water regime, the vulnerability to degradation and the potential of the agricultural soils and land in the Monteregian region of the province of Quebec. Une version en franais est disponible  http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?service=wfs&amp;request=getcapabilities</Abstract>\n  <Keywords>\n    Quebec\n    atlas\n    agro-pedological\n    soil\n  </Keywords>\n  <OnlineResource>http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>apaq-aapq</Name>\n        <Title>Agro-Pedological Atlas of SE Montreal Plain</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13816	http://maps1.intergraph.com/wms/world/request.asp?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Intergraph World Map</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://www.intergraph.com/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson/>\r\n\t\t\t\t<ContactOrganization/>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address/>\r\n\t\t\t\t<City/>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode/>\r\n\t\t\t\t<Country/>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone/>\r\n\t\t\t<ContactElectronicMailAddress/>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:27700</SRS>\r\n\t\t\t<SRS>EPSG:32616</SRS>\r\n\t\t\t<SRS>EPSG:4267</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:27700" minx="-345532424.5141" miny="-513987011.1625" maxx="349465159.6083" maxy="458560849.5658"/>\r\n\t\t\t<BoundingBox SRS="EPSG:32616" minx="-345353751.1062" miny="-463997395.1213" maxx="334988226.6129" maxy="493120011.7148"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4267" minx="-179.9985" miny="-89.9986" maxx="180.0001" maxy="89.9986"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>GLOBEImage</Name>\r\n\t\t\t\t<Title>GlobeImage</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/GLOBEImage_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ADMIN</Name>\r\n\t\t\t\t<Title>Admin</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/ADMIN_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>COUNTRY</Name>\r\n\t\t\t\t<Title> Country</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/COUNTRY_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Lakes</Name>\r\n\t\t\t\t<Title> Lakes</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>LightBlue</Name>\r\n\t\t\t\t\t<Title>LightBlue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/Lakes_LightBlue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>RAILWAY</Name>\r\n\t\t\t\t<Title> Railway</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Brown</Name>\r\n\t\t\t\t\t<Title>Brown</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/RAILWAY_Brown.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>WorldGridLines</Name>\r\n\t\t\t\t<Title> World Grid Lines</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/WorldGridLines_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>OCEAN_TEXT</Name>\r\n\t\t\t\t<Title> Ocean Label</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Darkblue</Name>\r\n\t\t\t\t\t<Title>Darkblue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/OCEAN_TEXT_Darkblue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>CAPITALS</Name>\r\n\t\t\t\t<Title> Capitals</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Red</Name>\r\n\t\t\t\t\t<Title>Red</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/CAPITALS_Red.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">	WMT_MS_Capabilities	1.1.1
13817	http://kreis-borken.map-server.de/wmsborken/gdi/wmsborken?Service=WMS&Version=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>WMS des Kreises Borken</Title>\r\n\t\t<Abstract>WMS des Kreises Borken</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>Kreis Borken</Keyword>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>OGC Map Service</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kreis-borken.map-server.de:80/wmsborken/com.esri.wms.Esrimap/wmsborken?" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>\r\nThomas Westhoff\r\n</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Kreis Borken</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType/>\r\n\t\t\t\t<Address>Burloer Strasse 93</Address>\r\n\t\t\t\t<City>Borken</City>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode>46325</PostCode>\r\n\t\t\t\t<Country>Germany</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>++49 (0)2861/82-2530</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>++49 (0)2861/82 271-2530</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>t.westhoff@kreis-borken.de</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kreis-borken.map-server.de:80/wmsborken/com.esri.wms.Esrimap/wmsborken?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kreis-borken.map-server.de:80/wmsborken/com.esri.wms.Esrimap/wmsborken?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kreis-borken.map-server.de:80/wmsborken/com.esri.wms.Esrimap/wmsborken?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>WMS Kreis Borken</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:25832</SRS>\r\n\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t<SRS>EPSG:31467</SRS>\r\n\t\t\t<SRS>EPSG:31462</SRS>\r\n\t\t\t<SRS>EPSG:31463</SRS>\r\n\t\t\t<LatLonBoundingBox minx="6.3472919514" miny="51.7078626809" maxx="7.2743727484" maxy="52.2668690484"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2524254.37276852" miny="5728470.57857902" maxx="2602340.66536852" maxy="5793930.37721902"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="6.3863900901" miny="51.726539165" maxx="7.2802271547" maxy="52.2486706838"/>\r\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="289601.419572" miny="5723585.714756" maxx="418326.362188" maxy="5798230.947752"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31462" minx="2527557" miny="5733525.23" maxx="2585888.7" maxy="5790185"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31463" minx="3294467" miny="5734403" maxx="3407540" maxy="5792947"/>\t\t\t\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>fdkk600hell</Name>\r\n\t\t\t\t<Title>Hintergrundkarte</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3507968073" miny="51.6825466438" maxx="7.4994387446" maxy="52.2797138871"/>\r\n\t\t\t\t<!-- minscale="1:75.000" -->\r\n\t\t\t\t<ScaleHint min="28.06330038" max="999999999"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>kk600</Name>\r\n\t\t\t\t<Title>Kreisübersicht</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3507968073" miny="51.6825466438" maxx="7.4994387446" maxy="52.2797138871"/>\r\n\t\t\t\t<!-- minscale="1:75.000" -->\r\n\t\t\t\t<ScaleHint min="28.06330038" max="999999999"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>kk300</Name>\r\n\t\t\t\t<Title>Kreiskarte</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3509232132" miny="51.7009593652" maxx="7.322348447" maxy="52.2797138873"/>\r\n\t\t\t\t<!-- minscale="1:75.000" -->\r\n\t\t\t\t<ScaleHint min="28.06330038" max="999999999"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>dgk5_karte</Name>\r\n\t\t\t\t<Title>Deutsche Grundkarte (Grundriß)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3181622807" miny="51.6801061965" maxx="7.3474550598" maxy="52.2624601957"/>\r\n\t\t\t\t<!-- maxscale="1:3.500" -->\r\n\t\t\t\t<ScaleHint min="0" max="1,309620684"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk25_karte</Name>\r\n\t\t\t\t<Title>TK 25 (Grundriß)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3238774532" miny="51.5856419916" maxx="7.5175335268" maxy="52.3115613627"/>\r\n\t\t\t\t<!-- minscale="1:3.500" maxscale="1:15.000" -->\r\n\t\t\t\t<ScaleHint min="1,309620684" max="5.612660076"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk25_gew</Name>\r\n\t\t\t\t<Title>TK 25 (Gewässerlinien)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3238774532" miny="51.5856419916" maxx="7.5175335268" maxy="52.3115613627"/>\r\n\t\t\t\t<!-- minscale="1:3.500" maxscale="1:15.000" -->\r\n\t\t\t\t<ScaleHint min="1,309620684" max="5.612660076"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk25_sch</Name>\r\n\t\t\t\t<Title>TK 25 (Schrift)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3238774532" miny="51.5856419916" maxx="7.5175335268" maxy="52.3115613627"/>\r\n\t\t\t\t<!-- minscale="1:3.500" maxscale="1:15.000" -->\r\n\t\t\t\t<ScaleHint min="1,309620684" max="5.612660076"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk50_gru</Name>\r\n\t\t\t\t<Title>TK 50 (Grundriß)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="5.9397332477" miny="51.5835765987" maxx="7.7041473807" maxy="52.4162421611"/>\r\n\t\t\t\t<!-- minscale="1:15.000" maxscale="1:20.000" -->\r\n\t\t\t\t<ScaleHint min="5.612660076" max="7,483546768"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk50_gew</Name>\r\n\t\t\t\t<Title>TK 50 (Gewässerlinien)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="5.9397332477" miny="51.5835765987" maxx="7.7041473807" maxy="52.4162421611"/>\r\n\t\t\t\t<!-- minscale="1:15.000" maxscale="1:20.000" -->\r\n\t\t\t\t<ScaleHint min="5.612660076" max="7,483546768"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk50_sch</Name>\r\n\t\t\t\t<Title>TK 50 (Schrift)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="5.9397332477" miny="51.5835765987" maxx="7.7041473807" maxy="52.4162421611"/>\r\n\t\t\t\t<!-- minscale="1:15.000" maxscale="1:20.000" -->\r\n\t\t\t\t<ScaleHint min="5.612660076" max="7,483546768"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk100_gru</Name>\r\n\t\t\t\t<Title>TK 100 (Grundriß)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="5.93527258" miny="51.5737663208" maxx="8.0510453436" maxy="52.4259063571"/>\r\n\t\t\t\t<!-- minscale="1:20.000" maxscale="1:75.000" -->\r\n\t\t\t\t<ScaleHint min="7,483546768" max="28.06330038"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk100_gew</Name>\r\n\t\t\t\t<Title>TK 100 (Gewässerlinien)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="5.93527258" miny="51.5737663208" maxx="8.0510453436" maxy="52.4259063571"/>\r\n\t\t\t\t<!-- minscale="1:20.000" maxscale="1:75.000" -->\r\n\t\t\t\t<ScaleHint min="7,483546768" max="28.06330038"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>tk100_sch</Name>\r\n\t\t\t\t<Title>TK 100 (Schrift)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="5.93527258" miny="51.5737663208" maxx="8.0510453436" maxy="52.4259063571"/>\r\n\t\t\t\t<!-- minscale="1:20.000" maxscale="1:75.000" -->\r\n\t\t\t\t<ScaleHint min="7,483546768" max="28.06330038"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>l03_luftbild</Name>\r\n\t\t\t\t<Title>Luftbilder (30 cm Bodenauflösung)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3763046204" miny="51.7166948648" maxx="7.2888841696" maxy="52.2622857518"/>\r\n\t\t\t\t<!-- maxscale="1:2000" -->\t\t\r\n\t\t\t\t<ScaleHint min="0" max="0.748354677"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>l06_luftbild</Name>\r\n\t\t\t\t<Title>Luftbilder (60 cm Bodenauflösung)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3763023405" miny="51.7166963111" maxx="7.2888820263" maxy="52.2622870987"/>\r\n\t\t\t\t<!-- minscale="1:2000" maxscale="1:20000" -->\r\n\t\t\t\t<ScaleHint min="0.748354677" max="7.483546768"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>l6_luftbild</Name>\r\n\t\t\t\t<Title>Luftbilder (6m Bodenauflösung)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3762618402" miny="51.71672203" maxx="7.2888415723" maxy="52.262312513"/>\r\n\t\t\t\t<!-- minscale="1:20000" maxscale="1:50000" -->\r\n\t\t\t\t<ScaleHint min="7.483546768" max="18.70886692"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>l6s_luftbild</Name>\r\n\t\t\t\t<Title>Luftbilder (Beschriftung 6m)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="5.9352863437" miny="51.5833028297" maxx="7.3722884227" maxy="52.4165063674"/>\r\n\t\t\t\t<!-- minscale="1:20000" maxscale="1:50000" -->\r\n\t\t\t\t<ScaleHint min="7.483546768" max="18.70886692"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>l12_luftbild</Name>\r\n\t\t\t\t<Title>Luftbilder (12 m Bodenauflösung)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3762169144" miny="51.7167505608" maxx="7.2887965639" maxy="52.2623407874"/>\r\n\t\t\t\t<!-- minscale="1:50000" -->\r\n\t\t\t\t<ScaleHint min="18.70886692" max="99999999"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>l12s_luftbild</Name>\r\n\t\t\t\t<Title>Luftbilder (Beschriftung 12m)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.1266596299" miny="51.5280855972" maxx="7.599507135" maxy="52.4373321831"/>\r\n\t\t\t\t<!-- minscale="1:50000" -->\r\n\t\t\t\t<ScaleHint min="18.70886692" max="99999999"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>kehrbezirke</Name>\r\n\t\t\t\t<Title>Schornsteinfegerwesen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3863920786" miny="51.7265342318" maxx="7.2802222096" maxy="52.2486733194"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bzl</Name>\r\n\t\t\t\t<Title>Bezirke Landschaftswarte</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3865261388" miny="51.7266967265" maxx="7.2802271771" maxy="52.2486701965"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>wbv</Name>\r\n\t\t\t\t<Title>Wasser- und Bodenverbandsgebiete (WBV)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.385826836" miny="51.6579916703" maxx="7.4876056798" maxy="52.2498432095"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>grenzlp</Name>\r\n\t\t\t\t<Title>Landschaftsplangrenzen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3863900989" miny="51.7265393976" maxx="7.280208635" maxy="52.2486706476"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>lsg</Name>\r\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3863900989" miny="51.7266151463" maxx="7.2730746837" maxy="52.2486706475"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>nsg</Name>\r\n\t\t\t\t<Title>Naturschutzgebiete</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.439555838" miny="51.7500880531" maxx="7.2710014012" maxy="52.2427553962"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>tranchdf</Name>\r\n\t\t\t\t<Title>Vogelschutz- und FFH-Gebiete</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3944206483" miny="51.7804948749" maxx="7.31584888" maxy="52.2482676317"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>BeobHalLav</Name>\r\n\t\t\t\t<Title>Haltern-Lavesum  Anschluss-Beobachtungsgebiet</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9732317158" miny="51.7753364755" maxx="7.1788629335" maxy="51.8777736304"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>SperrHalLav</Name>\r\n\t\t\t\t<Title>Haltern-Lavesum Sperrbezirk</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0882269593" miny="51.7849023392" maxx="7.1676600494" maxy="51.8216779741"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>RaesBeob</Name>\r\n\t\t\t\t<Title>Raesfeld Beobachtungsgebiet</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.6911817684" miny="51.7388950103" maxx="7.0434299021" maxy="51.8918571795"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>RaesSperr</Name>\r\n\t\t\t\t<Title>Raesfeld Sperrbezirk</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.7829194132" miny="51.7280318829" maxx="6.9217456205" maxy="51.8276792214"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>borbeob</Name>\r\n\t\t\t\t<Title>Borken Beobachtungsgebiet</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.6766059738" miny="51.8150551922" maxx="7.0044959188" maxy="51.9753444708"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>borsperr</Name>\r\n\t\t\t\t<Title>Borken Sperrbezirk</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.7867346908" miny="51.8297877318" maxx="6.9114201324" maxy="51.9027663893"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan68</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Vreden</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.6866095936" miny="51.9971633277" maxx="6.866811391" maxy="52.1051839408"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan64</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Velen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9048354451" miny="51.8719993026" maxx="7.0136885009" maxy="51.9432980539"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan60</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Suedlohn</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.7929649205" miny="51.9197953812" maxx="6.8840931699" maxy="51.9550053807"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan56</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Stadtlohn</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.8470514163" miny="51.9790630973" maxx="6.9517288504" maxy="52.0093716603"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan52</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Schöppingen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.2210926947" miny="52.058790964" maxx="7.2501904171" maxy="52.1063275091"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan48</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Rhede</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.6718441313" miny="51.8098636308" maxx="6.7401161437" maxy="51.8711643001"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan44</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Reken</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9965496243" miny="51.7836307547" maxx="7.1041658594" maxy="51.8478666633"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan40</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Raesfeld</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.8244962682" miny="51.7371233861" maxx="6.8975928872" maxy="51.7799307879"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan36</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Legden</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0810940102" miny="52.0213417639" maxx="7.1475136205" maxy="52.060661667"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan32</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Isselburg</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4137748864" miny="51.8104742402" maxx="6.5200645896" maxy="51.85662209"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan28</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Heiden</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9215182569" miny="51.8176841845" maxx="6.9583626313" maxy="51.8520941347"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan24</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Heek</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0768531693" miny="52.107498748" maxx="7.1606275896" maxy="52.1472260077"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>bplan16</Name>\r\n\t\t\t\t<Title>Bebauungsplanübersicht Gescher</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9787540878" miny="51.8878509816" maxx="7.0463298954" maxy="51.9770827521"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>windzone</Name>\r\n\t\t\t\t<Title>Windzonen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4214098747" miny="51.7626979365" maxx="7.2720264476" maxy="52.1928012722"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>baubozon</Name>\r\n\t\t\t\t<Title>Bau- und Bodendenkmalzonen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.413971545" miny="51.738789533" maxx="7.2203767448" maxy="52.1938040686"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>wasshoef</Name>\r\n\t\t\t\t<Title>wasserhöfige Gebiete</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3865517005" miny="51.7267875216" maxx="7.2797164722" maxy="52.2393184879"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>wsg</Name>\r\n\t\t\t\t<Title>Wasserschutzgebiete</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.5251773329" miny="51.7286633858" maxx="7.0639517909" maxy="52.2145059805"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw68</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Vreden</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.7737743225" miny="52.0162452285" maxx="6.8486884411" maxy="52.0527574829"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw64</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Velen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9136012796" miny="51.8722013616" maxx="7.0127238251" maxy="51.9406109448"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw60</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Südlohn</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.8119222245" miny="51.93461514" maxx="6.8831506664" maxy="51.945349582"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw56</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Stadtlohn</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.8817753382" miny="51.9807417768" maxx="6.9212282903" maxy="51.9983995022"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw52</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Schöppingen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.2244850319" miny="52.0826549475" maxx="7.238668901" maxy="52.1080605021"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw48</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Rhede</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.6970554923" miny="51.819057144" maxx="6.723154876" maxy="51.837221751"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw44</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Reken</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0442813023" miny="51.8051215863" maxx="7.1121334503" maxy="51.8448567934"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw40</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Raesfeld</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.8485407838" miny="51.7415823531" maxx="6.882840091" maxy="51.7730106039"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw36</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Legden</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0764819264" miny="52.0370494333" maxx="7.0961983974" maxy="52.0467145852"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw28</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Heiden</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9416250236" miny="51.8188226662" maxx="6.9539880164" maxy="51.8266188919"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw24</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Heek</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0724328672" miny="52.1092140217" maxx="7.0864795809" maxy="52.1189555498"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw20</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Gronau</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0575075168" miny="52.198436746" maxx="7.0911557194" maxy="52.2079493796"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw16</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Gescher</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.9977902909" miny="51.8878262202" maxx="7.0452844197" maxy="51.9491301759"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw12</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Borken</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.7857396926" miny="51.837632485" maxx="6.899962665" maxy="51.9201703714"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw08</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Bocholt</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.5390406042" miny="51.8011393027" maxx="6.6634724991" maxy="51.866627527"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gw04</Name>\r\n\t\t\t\t<Title>Gewerbeflächen Ahaus</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="7.0153387145" miny="52.0677599807" maxx="7.0482451462" maxy="52.093649554"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>blk-str</Name>\r\n\t\t\t\t<Title>Klassifizierte Strassen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3871070656" miny="51.7282729808" maxx="7.2752083291" maxy="52.2469059745"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>gew</Name>\r\n\t\t\t\t<Title>WBV-Gewässer</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.38939288" miny="51.7311615972" maxx="7.2833137483" maxy="52.2497382354"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>baudenkm</Name>\r\n\t\t\t\t<Title>Baudenkmale (Gebäude)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3979698775" miny="51.7374862471" maxx="7.2675468177" maxy="52.2272054498"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>nd-bor</Name>\r\n\t\t\t\t<Title>Naturdenkmale</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4003344585" miny="51.7430060342" maxx="7.2577469632" maxy="52.2177202326"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>windanl</Name>\r\n\t\t\t\t<Title>Windkraftanlagen (Bauaufsicht Kreis Borken)</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4003797432" miny="51.7599469187" maxx="7.268570344" maxy="52.1448411174"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>blitzen</Name>\r\n\t\t\t\t<Title>Starenkästen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.5677518299" miny="51.8150559332" maxx="7.1223137603" maxy="52.2105770908"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>uhs</Name>\r\n\t\t\t\t<Title>Unfallhäufungsstellen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4425110915" miny="51.7721214885" maxx="7.2038850527" maxy="52.2266744316"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>ortslagen</Name>\r\n\t\t\t\t<Title>Ortslagen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4204573854" miny="51.7391236754" maxx="7.2472492597" maxy="52.2193794948"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>fdkk6001txt</Name>\r\n\t\t\t\t<Title>Hintergrundkarte Beschriftung Gesamt</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4069895885" miny="51.7130289254" maxx="7.2646650352" maxy="52.256553651"/>\r\n\t\t\t\t<ScaleHint min="28.059118618237267" max="99999999"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>fdkk6004txt</Name>\r\n\t\t\t\t<Title>Hintergrundkarte Beschriftung BOR</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.4069895885" miny="51.7130289254" maxx="7.2646650352" maxy="52.256553651"/>\r\n\t\t\t\t<ScaleHint min="112.23647447294893" max="99999999"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>grzdgk5</Name>\r\n\t\t\t\t<Title>Gemeindegrenzen</Title>\r\n\t\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="6.3863900989" miny="51.7265392002" maxx="7.2802271771" maxy="52.2486706476"/>\r\n\t\t\t\t<ScaleHint min="0" max="28.059118618237267"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	kreis-borken.map-server.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13818	http://maps.sco.wisc.edu/cgi-bin/fullwfs3.pl?service=wfs&version=1.0.0&request=GetCapabilities	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd"><Service><Name>Transformed MapServer WFS</Name><Title>Wisconsin National Geodetic Survey (NGS) Control Points</Title><Abstract>The dataset contains National Geodetic Survey (NGS) control points for the state of Wisconsin. The Wisconsin State Cartographer's Office serves as the custodian of this WFS. Currently only 50 points from the dataset are available for view.</Abstract><Keywords>\n    suvey control\n     geodetic control\n  </Keywords><OnlineResource>http://maps.sco.wisc.edu/cgi-bin/fullwfs3.pl?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs3.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetCapabilities"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs3.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetCapabilities"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/><SFE_XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs3.plservice=wfs&amp;version=1.0.0&amp;request=DescribeFeatureType"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs3.pl\\?service=wfs&amp;version=1.0.0&amp;request=DescribeFeatureType"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/><GML3/></ResultFormat><DCPType><HTTP><Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs3.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetFeature"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs3.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetFeature"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>ControlPoint</Name><Title>Control Points</Title><Abstract>This layer contains NGS control points from the Wisconsin State Cartographers Office.</Abstract><Keywords>\n          survey control\n          geodetic control\n        </Keywords><SRS>EPSG:4326</SRS><LatLongBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:Intersect/><ogc:DWithin/><ogc:BBOX/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>	maps.sco.wisc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13819	http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl?service=wfs&version=1.0.0&request=GetCapabilities	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd"><Service><Name>Transformed MapServer WFS</Name><Title>Wisconsin National Geodetic Survey (NGS) Control Points</Title><Abstract>The dataset contains National Geodetic Survey (NGS) control points for the state of Wisconsin. The Wisconsin State Cartographer's Office serves as the custodian of this WFS. Currently only 50 points from the dataset are available for view.</Abstract><Keywords>\n    suvey control\n     geodetic control\n  </Keywords><OnlineResource>http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetCapabilities"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetCapabilities"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/><SFE_XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl\\?service=wfs&amp;version=1.0.0&amp;request=DescribeFeatureType"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl\\?service=wfs&amp;version=1.0.0&amp;request=DescribeFeatureType"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/><GML3/></ResultFormat><DCPType><HTTP><Get onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetFeature"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://maps.sco.wisc.edu/cgi-bin/fullwfs.pl\\?service=wfs&amp;version=1.0.0&amp;request=GetFeature"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>ControlPoint</Name><Title>Control Points</Title><Abstract>This layer contains NGS control points from the Wisconsin State Cartographers Office.</Abstract><Keywords>\n          survey control\n          geodetic control\n        </Keywords><SRS>EPSG:4326</SRS><LatLongBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:Intersect/><ogc:DWithin/><ogc:BBOX/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>	maps.sco.wisc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13820	http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ControlPoints</Title>\n  <Abstract>Geodetic Control Points for the State of Wisconsin from the Wisconsin State Cartographer&#39;s Office</Abstract>\n        <KeywordList>\n          <Keyword>control</Keyword>\n          <Keyword>ngs</Keyword>\n          <Keyword>usgs</Keyword>\n          <Keyword>county</Keyword>\n          <Keyword>hmp</Keyword>\n          <Keyword>sco</Keyword>\n          <Keyword> planningCadastre</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Brenda Hemstead</ContactPerson>\n      <ContactOrganization>Wisconsin State Cartographer&#39;s office</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>IS - Resource Technician</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>550 N. Park St.</Address>\n        <City>Madison</City>\n        <StateOrProvince>WI</StateOrProvince>\n        <PostCode>53706</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>608-263-4371</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>608-262-5205</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ControlPoints</Name>\n    <Title>ControlPoints</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:3071</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:4152</SRS>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>NGS</Name>\n        <Title>NGS Control</Title>\n        <Abstract>National Geodetic Survey Control Points</Abstract>\n        <KeywordList>\n          <Keyword>NGS</Keyword>\n          <Keyword> control</Keyword>\n        </KeywordList>\n        <SRS>EPSG:3071</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:4152</SRS>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <BoundingBox SRS="EPSG:4152"\n                    minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="30">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NGS&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>NGS_WHMP</Name>\n        <Title>NGS WHMP</Title>\n        <Abstract>National Geodetic Survey - Wisconsin Height Modernization Program Points</Abstract>\n        <SRS>EPSG:3071</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:4152</SRS>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <BoundingBox SRS="EPSG:4152"\n                    minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="30">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NGS_WHMP&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>USGS</Name>\n        <Title>USGS Control</Title>\n        <Abstract>US Geological Survey Control Points</Abstract>\n        <SRS>EPSG:3071</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:4152</SRS>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <BoundingBox SRS="EPSG:4152"\n                    minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <MetadataURL type="FGDC">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.sco.wisc.edu/wisclinc/findgeodata/metaviewer.php?xmlfile=sco06loc01.xml&amp;xslfile=sco_custom-mb.php"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="30">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=USGS&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>County</Name>\n        <Title>County Control</Title>\n        <Abstract>County Control Points</Abstract>\n        <SRS>EPSG:3071</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:4152</SRS>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <BoundingBox SRS="EPSG:4152"\n                    minx="-94.8892" miny="42.4918" maxx="-84.764" maxy="47.081" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="30">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.sco.wisc.edu/cgi-bin/scowms.ctl?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=County&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.sco.wisc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13821	http://npdwms.npd.no/npdwmsmap_WGS84.asp?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities&INFO_FORMAT=text/html	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=THREADS SUPPORTS=GEOS INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NPDWMS (WGS84)</Title>\r\n  <Abstract>European Datum 1950(ED50) is the de facto and de jure geographic coordinate reference system for petroleum industry licencing and operation on the Norwegian continental shelf. The basic input data to this wms service is defined in this Datum, transformations to Euref89 (WGS84) is done on the fly in the server. As the oficially agreed transformations is rather complex, we have choosen a seven parameter vector which gives the smallest overall error |dX| &lt; 1.8m |dY|&lt; 1.7m South of 62 deg N and |dX|&lt; 6.0m |dY|&lt; 2.6m north of 62 deg N. </Abstract>\r\n        <KeywordList>\r\n          <Keyword>norwegian continental shelf</Keyword>\r\n          <Keyword>oil resources</Keyword>\r\n          <Keyword>fields</Keyword>\r\n          <Keyword>discoveries</Keyword>\r\n          <Keyword>production licences</Keyword>\r\n          <Keyword>production licenses</Keyword>\r\n          <Keyword>wellbores</Keyword>\r\n          <Keyword>faults and boundaries</Keyword>\r\n          <Keyword>geology</Keyword>\r\n          <Keyword>map</Keyword>\r\n          <Keyword>gas resources</Keyword>\r\n          <Keyword>gas</Keyword>\r\n          <Keyword>installations</Keyword>\r\n          <Keyword>facilities</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson></ContactPerson>\r\n      <ContactOrganization>Norwegian Petroleum Directorate</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition></ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal address</AddressType>\r\n        <Address>Postboks 600</Address>\r\n        <City>Stavanger</City>\r\n        <StateOrProvince>Rogaland</StateOrProvince>\r\n        <PostCode>4003</PostCode>\r\n        <Country>Norway</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+ 47 51 87 60 00</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+ 47 51 55 15 71</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>fact-maps@npd.no</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>Publications using this maps must include, source: NPD mm.yyyy or kilde: OD mm.</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NPD_wms</Name>\r\n    <Title>NPDWMS (WGS84)</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:32635</SRS>\r\n    <SRS>EPSG:32633</SRS>\r\n    <SRS>EPSG:32634</SRS>\r\n    <SRS>EPSG:32631</SRS>\r\n    <SRS>EPSG:32632</SRS>\r\n    <LatLonBoundingBox minx="-8.13806" miny="54.788" maxx="18.3256" maxy="67.3556" />\r\n    <BoundingBox SRS="EPSG:32632"\r\n                minx="-257342" miny="6.13533e+006" maxx="903980" maxy="7.47102e+006" />\r\n    <Attribution>\r\n        <Title>Norwegian Petroleum Directorate</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.npd.no"/>\r\n        <LogoURL width="435" height="71">\r\n             <Format>image/gif</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.npd.no/npd.no/Images/ODlogo_sort.gif"/>\r\n          </LogoURL>\r\n    </Attribution>\r\n    <Layer>\r\n    <Title>Borders_and_areas</Title>\r\n    <Layer queryable="0" opaque="1" cascaded="0">\r\n        <Name>World_map</Name>\r\n        <Title>World map</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-8.13607" miny="54.7869" maxx="18.3245" maxy="67.3539" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="-257342" miny="6.13533e+006" maxx="903980" maxy="7.47102e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=World_map&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="1" cascaded="0">\r\n        <Name>World_map_labels</Name>\r\n        <Title>World map labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-8.13607" miny="54.7869" maxx="18.3245" maxy="67.3539" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="-257342" miny="6.13533e+006" maxx="903980" maxy="7.47102e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=World_map_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Sub_areas</Name>\r\n        <Title>Sub areas</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-21.0847" miny="55.4757" maxx="50.6169" maxy="82.8006" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="35305" miny="6.23077e+006" maxx="1.34909e+006" maxy="9.1945e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Sub_areas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Sub_areas_labels</Name>\r\n        <Title>Sub areas labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-21.0847" miny="55.4757" maxx="50.6169" maxy="82.8006" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="35305" miny="6.23077e+006" maxx="1.34909e+006" maxy="9.1945e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Sub_areas_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Quadrants</Name>\r\n        <Title>Quadrants</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="35305" miny="6.23077e+006" maxx="1.34909e+006" maxy="8.39971e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Quadrants&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Quadrants_labels</Name>\r\n        <Title>Quadrants labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="35305" miny="6.23077e+006" maxx="1.34909e+006" maxy="8.39971e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Quadrants_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Blocks</Name>\r\n        <Title>Blocks</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="35305" miny="6.23077e+006" maxx="1.34909e+006" maxy="8.39971e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Blocks&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Blocks_labels</Name>\r\n        <Title>Blocks labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.38326" miny="55.4757" maxx="37.2761" maxy="75.6799" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="35305" miny="6.23077e+006" maxx="1.34909e+006" maxy="8.39971e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Blocks_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Licencing</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>APA_open</Name>\r\n        <Title>APA open</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.66137" miny="56.0287" maxx="23.5422" maxy="72.5019" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="68336.9" miny="6.23836e+006" maxx="998313" maxy="8.04514e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=APA_open&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="1" cascaded="0">\r\n        <Name>Seismic_areas</Name>\r\n        <Title>Seismic areas</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.248" miny="5.90742" maxx="35.5586" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="158000" miny="658000" maxx="1.2862e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Seismic_areas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Seismic_areas_labels</Name>\r\n        <Title>Seismic areas labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-1.77096" miny="58.6385" maxx="32.6644" maxy="73.67" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="158070" miny="6.58021e+006" maxx="1.28618e+006" maxy="8.17545e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Seismic_areas_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>pl</Name>\r\n        <Title>Production licences</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-5.1199" miny="55.6073" maxx="32.8489" maxy="74.1742" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="61584" miny="6.23077e+006" maxx="1.26932e+006" maxy="8.23171e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pl&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Production_licence_labels</Name>\r\n        <Title>Production licence labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Production_licence_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Overlapping_licences</Name>\r\n        <Title>Overlapping licences</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="1.28389" miny="56.6881" maxx="5.42545" maxy="62.0325" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="94913.9" miny="6.3024e+006" maxx="281811" maxy="6.88499e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Business_areas</Name>\r\n        <Title>Business areas</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.51557" miny="56.1311" maxx="21.7855" maxy="72.1006" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="64017.9" miny="6.24403e+006" maxx="945686" maxy="8.00037e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Business_areas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Business_areas_labels</Name>\r\n        <Title>Business areas labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.51557" miny="56.1311" maxx="21.7855" maxy="72.1006" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="64017.9" miny="6.24403e+006" maxx="945686" maxy="8.00037e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Business_areas_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Fields</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Fields</Name>\r\n        <Title>Fields</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.45251" miny="56.0923" maxx="21.5286" maxy="72.0164" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="64313" miny="6.23893e+006" maxx="938432" maxy="7.99098e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fields&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Fields_labels</Name>\r\n        <Title>Fields labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.45251" miny="56.0923" maxx="21.5286" maxy="72.0164" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="64313" miny="6.23893e+006" maxx="938432" maxy="7.99098e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fields_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Discoveries</Name>\r\n        <Title>Discoveries</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-4.63824" miny="55.8796" maxx="29.3614" maxy="73.6612" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="63793.2" miny="6.24447e+006" maxx="1.16655e+006" maxy="8.17447e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Discoveries&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Discoveries_labels</Name>\r\n        <Title>Discoveries labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-4.63824" miny="55.8796" maxx="29.3614" maxy="73.6612" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="63793.2" miny="6.24447e+006" maxx="1.16655e+006" maxy="8.17447e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Discoveries_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Geology</Title>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Structural_elements</Name>\r\n        <Title>Structural elements</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Structural_elements&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Faults_and_boundaries</Name>\r\n        <Title>Faults and boundaries</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Faults_and_boundaries&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Wellbores</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Exploration</Name>\r\n        <Title>Exploration wellbores</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-4.66511" miny="55.6632" maxx="31.9907" maxy="73.7793" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="65971.8" miny="6.23483e+006" maxx="1.25632e+006" maxy="8.18766e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Exploration&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Exploration_labels</Name>\r\n        <Title>Exploration wellbore labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-4.66511" miny="55.6632" maxx="31.9907" maxy="73.7793" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="65971.8" miny="6.23483e+006" maxx="1.25632e+006" maxy="8.18766e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Exploration_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="249.451424214819" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Development</Name>\r\n        <Title>Development wellbores</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.15178" miny="56.1066" maxx="21.2795" maxy="71.9904" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="74551.9" miny="6.23969e+006" maxx="930053" maxy="7.98808e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Development&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Development_labels</Name>\r\n        <Title>Development wellbore labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.15178" miny="56.1066" maxx="21.2795" maxy="71.9904" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="74551.9" miny="6.23969e+006" maxx="930053" maxy="7.98808e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Development_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="249.451424214819" />\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Facility</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SubSurface</Name>\r\n        <Title>SubSurface facilities</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-6.77429" miny="52.9485" maxx="21.2761" maxy="71.9905" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="-57846" miny="5.89905e+006" maxx="929926" maxy="7.98809e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SubSurface&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="2494.51424214819" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>SubSurface_labels</Name>\r\n        <Title>SubSurface facility labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-6.77429" miny="52.9485" maxx="21.2761" maxy="71.9905" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="-57846" miny="5.89905e+006" maxx="929926" maxy="7.98809e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SubSurface_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="997.805696859274" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Surface</Name>\r\n        <Title>Surface facilities</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-8.93434" miny="50.8451" maxx="23.5994" maxy="71.2672" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="-163544" miny="5.67525e+006" maxx="1.03434e+006" maxy="7.90742e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Surface&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="2494.51424214819" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Surface_labels</Name>\r\n        <Title>Surface facility labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-8.93434" miny="50.8451" maxx="23.5994" maxy="71.2672" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="-163544" miny="5.67525e+006" maxx="1.03434e+006" maxy="7.90742e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_WGS84.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Surface_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="997.805696859274" />\r\n    </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>About_the_map</Name>\r\n        <Title>About the NPD WMS</Title>\r\n        <Abstract>This Web Map Service is based on NPD&#39;s FactMaps and is updated on a daily basis</Abstract>\r\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	npdwms.npd.no	NO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13822	http://npdwms.npd.no/npdwmsmap_ED50.asp?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities&INFO_FORMAT=text/html	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=THREADS SUPPORTS=GEOS INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NPDWMS (ED50)</Title>\r\n  <Abstract>European Datum 1950(ED50) is the de facto and de jure geographic coordinate reference system for the petroleum industry licencing and operation on the Norwegian continental shelf. The basic input data to this wms service is defined in this Datum. </Abstract>\r\n        <KeywordList>\r\n          <Keyword>norwegian continental shelf</Keyword>\r\n          <Keyword>oil resources</Keyword>\r\n          <Keyword>fields</Keyword>\r\n          <Keyword>discoveries</Keyword>\r\n          <Keyword>production licences</Keyword>\r\n          <Keyword>production licenses</Keyword>\r\n          <Keyword>wellbores</Keyword>\r\n          <Keyword>faults and boundaries</Keyword>\r\n          <Keyword>geology</Keyword>\r\n          <Keyword>map</Keyword>\r\n          <Keyword>gas resources</Keyword>\r\n          <Keyword>gas</Keyword>\r\n          <Keyword>installations</Keyword>\r\n          <Keyword>facilities</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson></ContactPerson>\r\n      <ContactOrganization>Norwegian Petroleum Directorate</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition></ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal address</AddressType>\r\n        <Address>Postboks 600</Address>\r\n        <City>Stavanger</City>\r\n        <StateOrProvince>Rogaland</StateOrProvince>\r\n        <PostCode>4003</PostCode>\r\n        <Country>Norway</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>0047 51 87 60 00</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>0047 51 55 15 71</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>fact-maps@npd.no</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>Publications using this maps must include, source: NPD mm.yyyy or kilde: OD mm.</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NPD_wms</Name>\r\n    <Title>NPDWMS (ED50)</Title>\r\n    <SRS>EPSG:4230</SRS>\r\n    <SRS>EPSG:23030</SRS>\r\n    <SRS>EPSG:23031</SRS>\r\n    <SRS>EPSG:23033</SRS>\r\n    <SRS>EPSG:23034</SRS>\r\n    <SRS>EPSG:23035</SRS>\r\n    <SRS>EPSG:23032</SRS>\r\n    <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n    <BoundingBox SRS="EPSG:23032"\r\n                minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n    <Attribution>\r\n        <Title>Norwegian Petroleum Directorate</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.npd.no"/>\r\n        <LogoURL width="435" height="71">\r\n             <Format>image/gif</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.npd.no/npd.no/Images/ODlogo_sort.gif"/>\r\n          </LogoURL>\r\n    </Attribution>\r\n    <Layer>\r\n    <Title>Borders_and_areas</Title>\r\n    <Layer queryable="0" opaque="1" cascaded="0">\r\n        <Name>World_map</Name>\r\n        <Title>World map</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=World_map&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="1" cascaded="0">\r\n        <Name>World_map_labels</Name>\r\n        <Title>World map labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=World_map_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Sub_areas</Name>\r\n        <Title>Sub areas</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Sub_areas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Sub_areas_labels</Name>\r\n        <Title>Sub areas labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Sub_areas_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Quadrants</Name>\r\n        <Title>Quadrants</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Quadrants&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Quadrants_labels</Name>\r\n        <Title>Quadrants labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Quadrants_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Blocks</Name>\r\n        <Title>Blocks</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Blocks&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Blocks_labels</Name>\r\n        <Title>Blocks labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Blocks_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Licencing</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>APA_open</Name>\r\n        <Title>APA open</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=APA_open&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="1" cascaded="0">\r\n        <Name>Seismic_areas</Name>\r\n        <Title>Seismic areas</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-3.248" miny="5.90742" maxx="35.5586" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="158000" miny="658000" maxx="1.2862e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Seismic_areas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Seismic_areas_labels</Name>\r\n        <Title>Seismic areas labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Seismic_areas_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Production_licences</Name>\r\n        <Title>Production licences</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Production_licences&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Production_licence_labels</Name>\r\n        <Title>Production licence labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Production_licence_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Overlapping_licences</Name>\r\n        <Title>Overlapping licences</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Business_areas</Name>\r\n        <Title>Business areas</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Business_areas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Business_areas_labels</Name>\r\n        <Title>Business areas labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Business_areas_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Fields</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Fields</Name>\r\n        <Title>Fields</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fields&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Fields_labels</Name>\r\n        <Title>Fields labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Fields_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Discoveries</Name>\r\n        <Title>Discoveries</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Discoveries&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Discoveries_labels</Name>\r\n        <Title>Discoveries labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Discoveries_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Geology</Title>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Structural_elements</Name>\r\n        <Title>Structural elements</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Structural_elements&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Faults_and_boundaries</Name>\r\n        <Title>Faults and boundaries</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Faults_and_boundaries&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Wellbores</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Exploration</Name>\r\n        <Title>Exploration wellbores</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Exploration&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Exploration_labels</Name>\r\n        <Title>Exploration wellbore labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Exploration_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="249.451424214819" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Development</Name>\r\n        <Title>Development wellbores</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Development&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Development_labels</Name>\r\n        <Title>Development wellbore labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Development_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="249.451424214819" />\r\n    </Layer>\r\n    </Layer>\r\n    <Layer>\r\n    <Title>Facility</Title>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SubSurface</Name>\r\n        <Title>SubSurface facilities</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SubSurface&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="2494.51424214819" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>SubSurface_labels</Name>\r\n        <Title>SubSurface facility labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SubSurface_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="997.805696859274" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Surface</Name>\r\n        <Title>Surface facilities</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Surface&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="2494.51424214819" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Surface_labels</Name>\r\n        <Title>Surface facility labels</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="14">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://npdwms.npd.no/npdwmsmap_ed50.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Surface_labels&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n        <ScaleHint min="0" max="997.805696859274" />\r\n    </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>About_the_map</Name>\r\n        <Title>About the NPD WMS</Title>\r\n        <Abstract>This Web Map Service is based on NPD&#39;s FactMaps, and is updated on a daily basis</Abstract>\r\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\r\n        <LatLonBoundingBox minx="-7.68968" miny="55.3244" maxx="36.8289" maxy="75.7337" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="27861" miny="6.2098e+006" maxx="1.33023e+006" maxy="8.40571e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	npdwms.npd.no	NO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13823	http://80.198.124.155/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforurening (vejl. registrering)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>676</Name>\r\n    <Title>Detailhandel RP2005</Title>\r\n    <Abstract>Detailhandel</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>681</Name>\r\n    <Title>vrige regionplan oplysninger RP2005</Title>\r\n    <Abstract>vrige regionplanoplysninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>675</Name>\r\n    <Title>Byvkstomrder RP2005</Title>\r\n    <Abstract>Regionplanlagte byvkstomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>684</Name>\r\n    <Title>Srlige drikkevandsomrder RP2005</Title>\r\n    <Abstract>Regionplanlagte drikkevandsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>680</Name>\r\n    <Title>Natura2000 RP2005 (Habitat)</Title>\r\n    <Abstract>Regionplanlagte fugle- og habitatomrder (NATURA 2000)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>678</Name>\r\n    <Title>Kulturhistorie RP2005</Title>\r\n    <Abstract>Regionplanlagte kulturhistoriske arealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>679</Name>\r\n    <Title>Kystnrhedszoner RP2005</Title>\r\n    <Abstract>Regionplanlagte kystzoner</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>692</Name>\r\n    <Title>Vdomrder RP2005</Title>\r\n    <Abstract>Regionplanlagte potentielle vdomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>682</Name>\r\n    <Title>Primre jordbrugsomrder RP2005</Title>\r\n    <Abstract>Regionplanlagte primre jordbrugsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>683</Name>\r\n    <Title>Rstofomrder RP2005</Title>\r\n    <Abstract>Regionplanlagte rstofomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>687</Name>\r\n    <Title>Spildevand benland RP2005</Title>\r\n    <Abstract>Regionplanlagte rensekrav for spildevand i det bne land</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>685</Name>\r\n    <Title>Srlige beskyttelses omrder RP2005</Title>\r\n    <Abstract>Regionplanlagte srlige beskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>686</Name>\r\n    <Title>Skovrejsning RP2005</Title>\r\n    <Abstract>Regionplanlagte skovrejsningsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>688</Name>\r\n    <Title>Stjfri omrder RP2005</Title>\r\n    <Abstract>Regionplanlagte stilleomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>677</Name>\r\n    <Title>Drikkevandsundersgelsesomr RP2005</Title>\r\n    <Abstract>Regionplanlagte undersgelsesomrder for drikkevand </Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>689</Name>\r\n    <Title>Vandmlstninger RP2005</Title>\r\n    <Abstract>Regionplanlagte vandmlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>690</Name>\r\n    <Title>Veje RP2005</Title>\r\n    <Abstract>Regionplanlagte veje</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>691</Name>\r\n    <Title>Vindmlleomrder RP2005</Title>\r\n    <Abstract>Regionplanlagte vindmlleomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract>VVM sopland  fosfor</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforurening (vejl. registrering)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8,223957" miny="56,203778" maxx="9,887128" maxy="57,15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853,09" miny="6229168,8" maxx="553666,73" maxy="6335278,22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973,66" miny="6249577,06" maxx="190861,27" maxy="6346529,83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769,98" miny="6228963,26" maxx="553583,13" maxy="6335072,16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903,07" miny="6249378,08" maxx="190790,19" maxy="6346330,52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578,04" miny="199102,34" maxx="-239623,3" maxy="303188,56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621,06" miny="199100,85" maxx="-239610,19" maxy="303207,57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	80.198.124.155	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
13824	http://195.145.109.66/dienste/DOP?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI M-V_Digitale Orthophotos</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten, Digitale Orthophotos</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DOP</Name>\n    <Title>GDI M-V_Digitale Orthophotos</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="0.186714" max="18.7092" />\n    <Layer>\n      <Name>DOP</Name>\n      <Title>GDI-MV - Digitale Orthophotos</Title>\n      <Abstract>GDI-MV - Digitale Orthophotos 2x2 km. Mastabsbereich (ScaleHint) 1:500 - 1:50.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DOP</Name>\n        <Title>GDI-MV - Digitale Orthophotos</Title>\n        <Abstract>GDI-MV - Digitale Orthophotos 2x2 km. Mastabsbereich (ScaleHint) 1:500 - 1:50.000</Abstract>\n        <SRS>EPSG:35833</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	195.145.109.66	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13825	http://144.92.235.152/cgi-bin/scowms.ctl?Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	144.92.235.152	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13826	http://144.92.235.152/cgi-bin/scowms.drg?Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	144.92.235.152	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13827	http://144.92.235.152/cgi-bin/scowms.dnr?Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	144.92.235.152	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13828	http://144.92.235.152/cgi-bin/scowms.doa?Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	144.92.235.152	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13829	http://geotech.lih.rwth-aachen.de/wps/wps?request=getcapabilities&service=wps&version=0.2.4	<?xml version="1.0" encoding="UTF-8"?>\r\n<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">\r\n  <ows:ServiceIdentification>\r\n    <ows:ServiceType>WPS</ows:ServiceType>\r\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\r\n    <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>\r\n    <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>\r\n    <ows:Keywords>\r\n      <ows:Keyword>Web Processing Service</ows:Keyword>\r\n      <ows:Keyword>WPS</ows:Keyword>\r\n      <ows:Keyword>Intersection Service</ows:Keyword>\r\n      <ows:Keyword>geospatial</ows:Keyword>\r\n      <ows:Keyword>geoprocessing</ows:Keyword>\r\n    </ows:Keywords>\r\n    <ows:Fees>NONE</ows:Fees>\r\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\r\n  </ows:ServiceIdentification>\r\n  <ows:ServiceProvider>\r\n    <ows:ProviderName>RWTH Aachen, Chair for Engineering Geology and Hydrogeologie</ows:ProviderName>\r\n    <ows:ProviderSite xlink:href="http://www.lih.rwth-aachen.de/" />\r\n    <ows:ServiceContact>\r\n      <ows:IndividualName>Christian Kiehle</ows:IndividualName>\r\n      <ows:PositionName>Information System Scientist</ows:PositionName>\r\n      <ows:ContactInfo>\r\n        <ows:Phone>\r\n          <ows:Voice>+49 241 80 96776</ows:Voice>\r\n        </ows:Phone>\r\n        <ows:Address>\r\n          <ows:DeliveryPoint>Lochnerstrasse 4-20</ows:DeliveryPoint>\r\n          <ows:City>Aachen</ows:City>\r\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\r\n          <ows:PostalCode>52064</ows:PostalCode>\r\n          <ows:Country>Germany</ows:Country>\r\n          <ows:ElectronicMailAddress>kiehle@lih.rwth-aachen.de</ows:ElectronicMailAddress>\r\n        </ows:Address>\r\n      </ows:ContactInfo>\r\n    </ows:ServiceContact>\r\n  </ows:ServiceProvider>\r\n  <ows:OperationsMetadata>\r\n    <ows:Operation name="GetCapabilities">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="DescribeProcess">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="Execute">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n  </ows:OperationsMetadata>\r\n  <ProcessOfferings>\r\n    <Process>\r\n      <Name>Intersection</Name>\r\n      <Label>Intersection of two GML Polygon Themes</Label>\r\n      <Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format.</Description>\r\n      <Version>0.2.4</Version>\r\n      <Application>\r\n        <ows:Keywords>\r\n          <ows:Keyword>OGC Web Processing Service</ows:Keyword>\r\n          <ows:Keyword>Webservice</ows:Keyword>\r\n          <ows:Keyword>Spatial Processing</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          <ows:Keyword>Intersection</ows:Keyword>\r\n          <ows:Keyword>GML</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n  </ProcessOfferings>\r\n</Capabilities>\r\n\r\n	geotech.lih.rwth-aachen.de	DE	<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">	Capabilities	0.2.4
13830	http://klamath.humboldt.edu/cgi-bin/mapserv?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Klamath WMS</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Klamath webGIS</Name>\n    <Title>Klamath WMS</Title>\n    <SRS>EPSG:26710</SRS>\n    <LatLonBoundingBox minx="-124.235" miny="40.035" maxx="-120.43" maxy="43.3952" />\n    <BoundingBox SRS="EPSG:26710"\n                minx="400000" miny="4.43428e+06" maxx="708206" maxy="4.80448e+06" />\n    <ScaleHint min="7.48354" max="5986.83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>states</Name>\n        <Title>States</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-177.162" miny="13.9693" maxx="178.61" maxy="52184.4" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="-3.55491e+06" miny="2.45217e+06" maxx="7.73652e+06" maxy="8.26351e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzcounty</Name>\n        <Title>Counties</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="372628" miny="4.18521e+06" maxx="802313" maxy="4.86536e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Landsat_CIR_weekly</Name>\n        <Title>Landsat CIR (weekly)</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshade</Name>\n        <Title>Hillshade</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Land_Cover</Name>\n        <Title>National Land Cover</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer>\n      <Name>bg</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>bg</Title>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>global_landsat</Name>\n        <Title>Landsat</Title>\n        <SRS>EPSG:4326</SRS>\n        <ScaleHint min="9.97806" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>blue_marble</Name>\n        <Title>Blue Marble</Title>\n        <SRS>EPSG:4326</SRS>\n        <ScaleHint min="299.342" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Orthophoto</Name>\n        <Title>Orthophoto</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>TopoMap</Name>\n        <Title>TopoMap</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzsoils</Name>\n        <Title>Soils (STATSGO)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="380545" miny="4.23007e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wildlife_habitat</Name>\n        <Title>Wildlife Habitat</Title>\n        <Abstract></Abstract>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbown</Name>\n        <Title>Property ownership</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408023" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prism27</Name>\n        <Title>Average Annual Precipitation</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="369536" miny="3.12418e+06" maxx="5.06283e+06" maxy="6.88514e+06" />\n    </Layer>\n    <Layer>\n      <Name>kbown</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>kbown</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>yurokres</Name>\n        <Title>Yurok</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.093" miny="41.1744" maxx="-123.663" maxy="41.564" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408880" miny="4.55848e+06" maxx="444381" maxy="4.60137e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hupares</Name>\n        <Title>Hoopa</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-123.812" miny="40.9914" maxx="-123.533" maxy="41.2083" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="431889" miny="4.5379e+06" maxx="455131" maxy="4.5618e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kpwshd</Name>\n        <Title>Watersheds</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="380531" miny="4.23007e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbsubwsd</Name>\n        <Title>Klamath Sub Basins</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408005" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>basin</Name>\n        <Title>Klamath Basin Boundary</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408005" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_fish</Name>\n        <Title>1:24k Fish Data</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.126" miny="40.1111" maxx="-120.518" maxy="43.3444" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408707" miny="4.44255e+06" maxx="701254" maxy="4.79885e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kblak100</Name>\n        <Title>Lakes</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.094" miny="40.6337" maxx="-120.568" maxy="42.3939" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="409928" miny="4.50058e+06" maxx="700222" maxy="4.69329e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_strm100</Name>\n        <Title>Hydrography (1:100k)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1031" maxx="-120.524" maxy="43.3445" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408159" miny="4.44164e+06" maxx="700813" maxy="4.79885e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbstm500</Name>\n        <Title>Hydrography (1:500k)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.129" miny="40.1491" maxx="-120.647" maxy="43.239" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408320" miny="4.44652e+06" maxx="691221" maxy="4.78714e+06" />\n        <ScaleHint min="199.561" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q250</Name>\n        <Title>250k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-126.147" miny="39.9623" maxx="-119.853" maxy="44.0394" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="247672" miny="4.42755e+06" maxx="752328" maxy="4.87603e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q100</Name>\n        <Title>100k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-125.081" miny="39.9629" maxx="-119.904" maxy="43.5175" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="331788" miny="4.42755e+06" maxx="750409" maxy="4.81807e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q24</Name>\n        <Title>24k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.411" miny="40.0993" maxx="-120.435" maxy="43.3848" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="385677" miny="4.44142e+06" maxx="707866" maxy="4.80334e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbroads_highway</Name>\n        <Title>Highways</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408122" miny="4.44251e+06" maxx="701902" maxy="4.79911e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbroads</Name>\n        <Title>Roads</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408122" miny="4.44251e+06" maxx="701902" maxy="4.79911e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzcty_pt</Name>\n        <Title>Cities</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.421" miny="38.3138" maxx="-121.463" maxy="42.4397" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="383098" miny="4.24142e+06" maxx="626409" maxy="4.69838e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_mamu</Name>\n        <Title>Marbled Murlet survey</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.109" miny="41.2994" maxx="-123.485" maxy="41.9973" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408120" miny="4.57236e+06" maxx="459380" maxy="4.64938e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_spowls</Name>\n        <Title>Spotted Owl survey</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.067" miny="40.1338" maxx="-121.707" maxy="41.9982" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="411600" miny="4.44315e+06" maxx="607100" maxy="4.64936e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kpmines</Name>\n        <Title>Mines</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.278" miny="40.2242" maxx="-120.58" maxy="43.2264" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="396232" miny="4.45499e+06" maxx="696577" maxy="4.78574e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>allproj_select</Name>\n        <Title>Past Restoration Projects</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.087" miny="41.0618" maxx="-121.874" maxy="42.6804" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="410967" miny="4.54599e+06" maxx="592256" maxy="4.72511e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places</Name>\n        <Title>Klamath Places</Title>\n        <SRS>EPSG:26910</SRS>\n        <LatLonBoundingBox minx="-172.791" miny="-8.2419e+12" maxx="176.126" maxy="8.2419e+12" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbdam</Name>\n        <Title>Major Klamath Dams</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-123.171" miny="40.5234" maxx="-120.88" maxy="42.5721" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="485931" miny="4.48767e+06" maxx="674053" maxy="4.71308e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	klamath.humboldt.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13831	http://adc.aims.gov.au:9555/atlas/SstWmsServer?version=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n\r\n    <Service>\r\n\r\n        <Name>OGC:WMS</Name>\r\n\r\n        <Title>AIMS SST Web Map Service</Title>\r\n\r\n        <Abstract>This is an OGC compliant MapService served By AIMS. The engine used to serve this MapService is Marks Code</Abstract>\r\n\r\n        <KeywordList>\r\n\r\n            <Keyword>SST</Keyword>\r\n\r\n        </KeywordList>\r\n\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://adc.aims.gov.au:9555/atlas/SstWmsServer?" xlink:type="simple"/>\r\n\r\n        <ContactInformation>\r\n\r\n            <ContactPersonPrimary>\r\n\r\n                <ContactPerson/>\r\n\r\n                <ContactOrganization/>\r\n\r\n            </ContactPersonPrimary>\r\n\r\n            <ContactPosition/>\r\n\r\n            <ContactAddress>\r\n\r\n                <AddressType>postal</AddressType>\r\n\r\n                <Address/>\r\n\r\n                <City/>\r\n\r\n                <StateOrProvince/>\r\n\r\n                <PostCode/>\r\n\r\n                <Country/>\r\n\r\n            </ContactAddress>\r\n\r\n            <ContactVoiceTelephone/>\r\n\r\n            <ContactFacsimileTelephone/>\r\n\r\n            <ContactElectronicMailAddress/>\r\n\r\n        </ContactInformation>\r\n\r\n        <Fees>none</Fees>\r\n\r\n        <AccessConstraints>none</AccessConstraints>\r\n\r\n    </Service>\r\n\r\n    <Capability>\r\n\r\n        <Request>\r\n\r\n            <GetCapabilities>\r\n\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n                <DCPType>\r\n\r\n                    <HTTP>\r\n\r\n                        <Get>\r\n\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://adc.aims.gov.au:9555/atlas/SstWmsServer?" xlink:type="simple"/>\r\n\r\n                        </Get>\r\n\r\n                    </HTTP>\r\n\r\n                </DCPType>\r\n\r\n                <DCPType>\r\n\r\n                    <HTTP>\r\n\r\n                        <Post>\r\n\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://adc.aims.gov.au:9555/atlas/SstWmsServer?" xlink:type="simple"/>\r\n\r\n                        </Post>\r\n\r\n                    </HTTP>\r\n\r\n                </DCPType>\r\n\r\n            </GetCapabilities>\r\n\r\n            <GetMap>\r\n\r\n                <Format>image/png</Format>\r\n\r\n                <Format>image/jpeg</Format>\r\n\r\n                <DCPType>\r\n\r\n                    <HTTP>\r\n\r\n                        <Get>\r\n\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://adc.aims.gov.au:9555/atlas/SstWmsServer?" xlink:type="simple"/>\r\n\r\n                        </Get>\r\n\r\n                    </HTTP>\r\n\r\n                </DCPType>\r\n\r\n            </GetMap>\r\n\r\n            <GetFeatureInfo>\r\n\r\n                <Format>application/vnd.esri.gml</Format>\r\n\r\n                <Format>application/vnd.ogc.gml</Format>\r\n\r\n                <Format>text/xml</Format>\r\n\r\n                <Format>text/plain</Format>\r\n\r\n                <Format>text/html</Format>\r\n\r\n                <DCPType>\r\n\r\n                    <HTTP>\r\n\r\n                        <Get>\r\n\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://adc.aims.gov.au:9555/atlas/SstWmsServer?" xlink:type="simple"/>\r\n\r\n                        </Get>\r\n\r\n                    </HTTP>\r\n\r\n                </DCPType>\r\n\r\n            </GetFeatureInfo>\r\n\r\n        </Request>\r\n\r\n        <Exception>\r\n\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n\r\n        </Exception>\r\n\r\n        <VendorSpecificCapabilities/>\r\n\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0"/>\r\n\r\n        <Layer noSubsets="0" opaque="0" queryable="1">\r\n\r\n            <Title>Web Map Service Layer Information</Title>\r\n\r\n            <LatLonBoundingBox minx="142" miny="-28" maxx="158" maxy="-7"/>\r\n\r\n            <Layer queryable="1">\r\n\r\n                <Name>SST</Name>\r\n\r\n                <Title>SST</Title>\r\n\r\n                <SRS>EPSG:4326</SRS> \r\n\r\n                <LatLonBoundingBox minx="142" miny="-28" maxx="158" maxy="-7"/>\r\n\r\n                <Dimension name="time" units="ISO8601"/>\r\n                <Extent name="time" default="2004-08-08">2003-06-01/2006-10-09/P1D</Extent>\r\n\r\n                <!--\r\n\r\n                <MetadataURL type="FGDC">\r\n\r\n                    <Format>text/plain</Format>\r\n\r\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://star.esri.com/metadata/states.txt"\r\n xlink:type="simple"/>\r\n\r\n                </MetadataURL>\r\n\r\n                <MetadataURL type="FGDC">\r\n\r\n                    <Format>text/xml</Format>\r\n\r\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://star.esri.com/metadata/states.xml"\r\n xlink:type="simple"/>\r\n\r\n                </MetadataURL>\r\n\r\n                -->\r\n\r\n            </Layer>\r\n\r\n        </Layer>\r\n\r\n    </Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n	adc.aims.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13832	http://cubeserv.mapwerks.com/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 13:03:18 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Mapwerks Sydney CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <SRS>EPSG:2119603</SRS>\n      <SRS>EPSG:2119604</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:2119605</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:2119606</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2119607</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_PSMADATA</Title>\n        <Abstract>local MW_CS_PSMADATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AMW_CS_PSMADATA&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:MW_CS_PSMADATA</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:MW_CS_PSMADATA</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:MW_CS_PSMADATA</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:MW_CS_PSMADATA</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:MW_CS_PSMADATA</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:MW_CS_PSMADATA</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:MW_CS_PSMADATA</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:MW_CS_PSMADATA</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AMW_CS_PSMADATA&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:MW_CS_PSMADATA</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AMW_CS_PSMADATA&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:MW_CS_PSMADATA</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AMW_CS_PSMADATA&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:MW_CS_PSMADATA</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:MW_CS_PSMADATA</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:MW_CS_PSMADATA</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GRIZ_ROSD</Title>\n        <Abstract>local GRIZ_ROSD layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:GRIZ_ROSD</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AGRIZ_ROSD&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:GRIZ_ROSD</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AGRIZ_ROSD&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:GRIZ_ROSD</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AGRIZ_ROSD&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:GRIZ_ROSD</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AGRIZ_ROSD&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:GRIZ_ROSD</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:GRIZ_ROSD</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AGRIZ_ROSD&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:GRIZ_ROSD</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AGRIZ_ROSD&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:GRIZ_ROSD</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AGRIZ_ROSD&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:GRIZ_ROSD</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AGRIZ_ROSD&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:GRIZ_ROSD</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AGRIZ_ROSD&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AGRIZ_ROSD&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:GRIZ_ROSD</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AGRIZ_ROSD&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:GRIZ_ROSD</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AGRIZ_ROSD&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:GRIZ_ROSD</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:GRIZ_ROSD</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AGRIZ_ROSD&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:GRIZ_ROSD</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:GRIZ_ROSD</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:GRIZ_ROSD</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:GRIZ_ROSD</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:GRIZ_ROSD</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:GRIZ_ROSD</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:GRIZ_ROSD</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:GRIZ_ROSD</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AGRIZ_ROSD&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:GRIZ_ROSD</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AGRIZ_ROSD&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:GRIZ_ROSD</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AGRIZ_ROSD&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AGRIZ_ROSD&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AGRIZ_ROSD&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:GRIZ_ROSD</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:GRIZ_ROSD</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:GRIZ_ROSD</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:GRIZ_ROSD</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:GRIZ_ROSD</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AGRIZ_ROSD&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:GRIZ_ROSD</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AGRIZ_ROSD&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AGRIZ_ROSD&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:GRIZ_ROSD</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AGRIZ_ROSD&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AGRIZ_ROSD&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GRIZ_AERO</Title>\n        <Abstract>local GRIZ_AERO layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:GRIZ_AERO</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AGRIZ_AERO&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AGRIZ_AERO&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AGRIZ_AERO&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AGRIZ_AERO&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:GRIZ_AERO</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AGRIZ_AERO&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:GRIZ_AERO</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AGRIZ_AERO&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:GRIZ_AERO</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AGRIZ_AERO&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:GRIZ_AERO</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AGRIZ_AERO&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_AEROMTRX</Title>\n        <Abstract>local MW_CS_AEROMTRX layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_CADLITE</Title>\n        <Abstract>local MW_CS_CADLITE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALL_CADASTER</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ACT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>ACT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n            <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n              maxx="149.399287072" maxy="-35.1244158215"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NSW Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n            <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n              maxx="153.638832" maxy="-28.1570210055"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n            <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n              maxx="137.999052992" maxy="-10.903468995"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>QLD Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n            <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n              maxx="153.551831712" maxy="-9.141382031000001"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>SA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n            <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n              maxx="141.00556224" maxy="-25.998190719"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>TAS Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n            <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n              maxx="148.5036288" maxy="-39.1918359225"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>VIC Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n            <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n              maxx="149.976290944" maxy="-33.981352011"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>WA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n            <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n              maxx="129.001928832" maxy="-12.2396324015"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALTERNATIVE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_GREY:MW_CS_CADLITE</Name>\n            <Title>SA_CADL_GREY</Title>\n            <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n              maxy="-34.453125"/>\n            <Style>\n              <Name>lightgrey</Name>\n              <Title>lightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_GREY%3AMW_CS_CADLITE&amp;STYLE=lightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TRANSPORT</Title>\n        <Abstract>local MW_CS_TRANSPORT layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_ROADS0403:MW_CS_TRANSPORT</Name>\n            <Title>Road Network</Title>\n            <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n              maxx="159.096798" maxy="-8.998533"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AustraliaRoads</Name>\n              <Title>AustraliaRoads</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=AustraliaRoads&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABSBOUNDARY</Title>\n        <Abstract>local MW_CS_ABSBOUNDARY layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS_BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Census Collector District</Title>\n            <Abstract>Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black-fill</Name>\n              <Title>black-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_SLA_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Statistical Local Area</Title>\n            <Abstract>Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_SLA_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_UCL_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Urban Centre Localities</Title>\n            <Abstract>Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n              maxx="159.105442464" maxy="-9.219946573"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names250</Name>\n              <Title>names250</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names250&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names100</Name>\n              <Title>names100</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names100&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names</Name>\n              <Title>names</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCD_01_BBOX:MW_CS_ABSBOUNDARY</Name>\n            <Title>CCD_01_BBOX</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TILE</Title>\n        <Abstract>local MW_CS_TILE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>SYDTILES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYD_TILES:MW_CS_TILE</Name>\n            <Title>SYD_TILES</Title>\n            <LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422"\n              maxx="151.275099999758" maxy="-33.8007251462422"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYD_TILES%3AMW_CS_TILE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABS</Title>\n        <Abstract>local MW_CS_ABS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS MESH BLOCKS NOV05</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOV05_MESHBLOCKS:MW_CS_ABS</Name>\n            <Title>NOV05_MESHBLOCKS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOV05_MESHBLOCKS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_BB:MW_CS_ABS</Name>\n            <Title>ABS_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_CCD_BB:MW_CS_ABS</Name>\n            <Title>ASGC_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_LGA_BB:MW_CS_ABS</Name>\n            <Title>ASGC_LGA_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_LGA_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_ABS</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n              maxx="153.638853216" maxy="-9.067418142999999"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_ABS</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>opacitythin40</Name>\n              <Title>opacitythin40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacitythin40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacityfat40</Name>\n              <Title>opacityfat40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacityfat40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blackthin</Name>\n              <Title>blackthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=blackthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenfat</Name>\n              <Title>greenfat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenfat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>borders_only</Name>\n              <Title>borders_only</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=borders_only&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenthin</Name>\n              <Title>greenthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLANK_1969:MW_CS_ABS</Name>\n            <Title>BLANK_1969</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLANK_1969%3AMW_CS_ABS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BORDER_BG:MW_CS_ABS</Name>\n            <Title>BORDER_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS Mesh Blocks Draft</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MESHBLOCKS:MW_CS_ABS</Name>\n            <Title>MeshBlocks</Title>\n            <Abstract>Mesh Blocks digital boundaries, Australia. ABS Cat. No. 1209.0.30.001.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MESHBLOCKS%3AMW_CS_ABS&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ASGC2001</Title>\n        <Abstract>local MW_CS_ASGC2001 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ASGC boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CD01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CD01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>grey</Name>\n              <Title>grey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CD01_BB%3AMW_CS_ASGC2001&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CED01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CED01_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>maroon</Name>\n              <Title>maroon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CED01_BB%3AMW_CS_ASGC2001&amp;STYLE=maroon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_LGA01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_LGA01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>yellow</Name>\n              <Title>yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_LGA01_BB%3AMW_CS_ASGC2001&amp;STYLE=yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_POA01:MW_CS_ASGC2001</Name>\n            <Title>AU_POA01</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_POA01%3AMW_CS_ASGC2001&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REGIONS_SSD:MW_CS_ASGC2001</Name>\n            <Title>REGIONS_SSD</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REGIONS_SSD%3AMW_CS_ASGC2001&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_SPATIALPOI</Title>\n        <Abstract>local MW_CS_SPATIALPOI layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>COMMUNICATIONS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELSTRAGSMTOWERS:MW_CS_SPATIALPOI</Name>\n            <Title>TELSTRAGSMTOWERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>TelstraIcon</Name>\n              <Title>Telstra Icon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELSTRAGSMTOWERS%3AMW_CS_SPATIALPOI&amp;STYLE=TelstraIcon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_WEBMAP</Title>\n        <Abstract>local MW_CS_WEBMAP layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AERIAL_PHOTOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYDNEY_AIRP:MW_CS_WEBMAP</Name>\n            <Title>WebMap Sydney Photography</Title>\n            <Abstract>Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd</Abstract>\n            <LatLonBoundingBox minx="151.1456414487536"\n              miny="-33.97981344248458" maxx="151.2186728209847"\n              maxy="-33.90918520142593"/>\n            <BoundingBox SRS="EPSG:28356" minx="328999.853909713"\n              miny="6238999.85788898" maxx="335000.118472239"\n              maxy="6246000.09682052"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent75</Name>\n              <Title>Transparent75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent50</Name>\n              <Title>Transparent50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_FOUNDATION</Title>\n        <Abstract>local MW_CS_FOUNDATION layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>thick red</Name>\n              <Title>thick red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=thick+red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>dotted Red</Name>\n              <Title>dotted Red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=dotted+Red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:MW_CS_FOUNDATION</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AMW_CS_FOUNDATION&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MW_CS_FOUNDATION</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:MW_CS_FOUNDATION</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MW_CS_FOUNDATION</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ShowAllZooms</Name>\n              <Title>ShowAllZooms</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=ShowAllZooms&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n              maxy="59.0625"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_KOALA</Title>\n        <Abstract>local MW_CS_KOALA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>HABITATS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>KHAB_BRIS:MW_CS_KOALA</Name>\n            <Title>Koala Habitat Brisbane</Title>\n            <Abstract>Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.59875823823285"/>\n            <BoundingBox SRS="EPSG:28356" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.savethekoala.com"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>khabitat</Name>\n              <Title>khabitat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=khabitat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLPRREMNANT:MW_CS_KOALA</Name>\n            <Title>BLPRREMNANT</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.5955765907342"/>\n            <BoundingBox SRS="EPSG:20256" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <Style>\n              <Name>Yellow</Name>\n              <Title>Yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=Yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:WOODSTOCK</Name>\n        <Title>WOODSTOCK</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://woodstock.syd.ardec.com.au/cgi-bin/mapserver/mapserv?map=street.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:WOODSTOCK</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:WOODSTOCK</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:WOODSTOCK</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:WOODSTOCK</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:WOODSTOCK</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:WOODSTOCK</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:WOODSTOCK</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:WOODSTOCK</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:WOODSTOCK</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:WOODSTOCK</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>paths_10k:WOODSTOCK</Name>\n          <Title>paths_10k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:WOODSTOCK</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:WOODSTOCK</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:WOODSTOCK</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:WOODSTOCK</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:WOODSTOCK</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:WOODSTOCK</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:WOODSTOCK</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:WOODSTOCK</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:WOODSTOCK</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:WOODSTOCK</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:WOODSTOCK</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:WOODSTOCK</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:WOODSTOCK</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:WOODSTOCK</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:WOODSTOCK</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:WOODSTOCK</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:WOODSTOCK</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:WOODSTOCK</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:WOODSTOCK</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:WOODSTOCK</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:WOODSTOCK</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>street_number:WOODSTOCK</Name>\n          <Title>street_number</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.74616"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HPRICE-WS</Name>\n        <Title>HPRICE-WS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://woodstock.syd.ardec.com.au/cgi-bin/mapserver/mapserv?map=hprice.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HPRICE-WS</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HPRICE-WS</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HPRICE-WS</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HPRICE-WS</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HPRICE-WS</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HPRICE-WS</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HPRICE-WS</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HPRICE-WS</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HPRICE-WS</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HPRICE-WS</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HPRICE-WS</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HPRICE-WS</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HPRICE-WS</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HPRICE-WS</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HPRICE-WS</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HPRICE-WS</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HPRICE-WS</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HPRICE-WS</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:HPRICE-WS</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HPRICE-WS</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HPRICE-WS</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HPRICE-WS</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HPRICE-WS</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HPRICE-WS</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HPRICE-WS</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HPRICE-WS</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HPRICE-WS</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HPRICE-WS</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HPRICE-WS</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HPRICE-WS</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HPRICE-WS</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CS_SAData</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CS_SAData</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CS_SAData</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_LABELS</Name>\n        <Title>TP_MS_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://woodstock.syd.ardec.com.au/cgi-bin/mapserver/mapserv?map=mslabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="4.98903"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:TP_MS_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UrbanCentreLocalities:TP_MS_LABELS</Name>\n          <Title>UrbanCentreLocalities</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>ASGC_UCLs:TP_MS_LABELS</Name>\n          <Title>ASGC_UCLs</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SYDNEY_ROAD:TP_MS_LABELS</Name>\n          <Title>SYDNEY_ROAD</Title>\n          <LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512"\n            maxy="-32.9703"/>\n          <BoundingBox SRS="EPSG:4283" minx="149.944" miny="-34.5174"\n            maxx="151.512" maxy="-32.9703"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>qld_road_labels:TP_MS_LABELS</Name>\n          <Title>qld_road_labels</Title>\n          <LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552"\n            maxy="-8.998530000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="137.995" miny="-29.1779"\n            maxx="153.552" maxy="-8.998530000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>aus_road_labels:TP_MS_LABELS</Name>\n          <Title>aus_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>PostGIS roads:TP_MS_LABELS</Name>\n          <Title>postgis_roadlabels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Main_road_labels:TP_MS_LABELS</Name>\n          <Title>Main_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Highway_labels:TP_MS_LABELS</Name>\n          <Title>Highway_labels301</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:WOODSTOCK_LABELS</Name>\n        <Title>WOODSTOCK_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://woodstock.syd.ardec.com.au/cgi-bin/mapserver/mapserv?map=nlabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_labels:WOODSTOCK_LABELS</Name>\n          <Title>road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>RDLabs10k:WOODSTOCK_LABELS</Name>\n          <Title>RDLabs10k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:WOODSTOCK_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:WOODSTOCK_LABELS</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:WOODSTOCK_LABELS</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CWPUBLISH (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "CWPUBLISH" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://moon.adl.ardec.com.au/cubestor/cubeserv/cubeserv.cgi?config=josh"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37012: Remote server error: CubeSERV-01146: Illegal or non-existant\n                configuration "josh" specified (raised in function\n                Config_ReadLocalConfig() of file "configmanager.c" line 772)\n                (raised in function parseServiceExceptionReport() of file\n                "wmsParseXml.c" line 791)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH_IMS_AustNatResAtlas</Title>\n        <Abstract>remote layers served from Web Map Service Map_maker</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <BoundingBox SRS="EPSG:4283" minx="112.9211044554" miny="-43.7429785674"\n          maxx="153.6397496094" maxy="-9.1421893594"/>\n        <Attribution>\n          <Title>Web Map Service Map_maker</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au:80/wmsconnector/com.esri.wms.Esrimap/Map_maker?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674"\n            maxx="153.6397496094" maxy="-9.1421893594"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623"\n            maxx="159.2555695715" maxy="-7.6440902287"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794"\n            maxx="159.1300049008" maxy="-9.3640002476"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478"\n            maxy="-8.4517644838"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 1989 25m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 2002 25m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 2004 25m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 2004 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Cover in 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.374024178" miny="-44.9280069012"\n            maxx="162.8584860199" maxy="-7.4719815031"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Cover in 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.374024178" miny="-44.9280069012"\n            maxx="162.8584860199" maxy="-7.4719815031"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023"\n            maxx="157.2886844552" maxy="-8.505922742299999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227"\n            maxx="157.423688191" maxy="-8.5609227372"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64"\n            maxy="-9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Parent Material (lithology):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pH Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pH Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Texture Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Texture Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Silt in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Silt in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sand in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sand in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Thickness Subsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-9.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Thickness Topsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Solum Thickness (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Maximum relative yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479"\n            maxx="157.7663596663" maxy="-7.0247166479"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479"\n            maxx="157.7663596663" maxy="-7.0247166479"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.499687891" miny="-44.3186413956"\n            maxx="157.2207893909" maxy="-9.0338267105"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352"\n            maxy="-9.8999944597"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extant Major Vegetation Groups 2001-2004 - 1km National Scale:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extant Major Vegetation Groups 2001-2004 - 1km National Scale</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Tenure - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-9.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369"\n            maxy="-15.5269"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461"\n            maxx="129.0000762939" maxy="-13.7355098739"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627"\n            maxx="149.9749970217" maxy="-35.8019029165"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939"\n            maxx="148.498794554" maxy="-39.5786857646"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="8.411394498707508e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729"\n            maxx="153.5466308476" maxy="-9.063037871900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012"\n            maxx="138.0014552278" maxy="-10.9037704555"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646"\n            maxx="152.2021484285" maxy="-32.5790100087"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528"\n            maxx="149.3985283762" maxy="-35.1245711955"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="3.364557799483003e-05" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266"\n            maxx="129.0001226855" maxy="-13.7355091903"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763" miny="-39.1590172488"\n            maxx="149.969664351" maxy="-34.0353996642"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.8189238158" miny="-43.643186782"\n            maxx="148.3593959757" maxy="-39.5791745962"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="8.411394498707508e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808"\n            maxx="141.0013231724" maxy="-25.9985369639"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729"\n            maxx="153.5466268494" maxy="-19.1524956326"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.0009718561" miny="-25.99870109"\n            maxx="138.0014552362" maxy="-10.9037704471"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833"\n            maxx="153.6369293169" maxy="-28.1544412107"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973"\n            maxx="149.3992866605" maxy="-35.1244153089"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="3.364557799483003e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Register of the National Estate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762"\n            maxx="167.9966740888" maxy="-9.1414303879"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA pelagic regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.75127000000001" miny="-47.19095"\n            maxx="171.7994336348" maxy="-8.697380000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196" miny="-44.13487"\n            maxx="159.39237" maxy="-7.89887"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA - 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828"\n            maxx="158.868405676" maxy="-8.880537649900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Maximum tidal range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Diurnal tide range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Seagrass:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357"\n            maxx="153.5588641854" maxy="-9.041412553600001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Marine benthic substrate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421"\n            maxx="170.4556885066" maxy="-4.318218394"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212"\n            maxx="170.4556885066" maxy="-4.3182193731"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421"\n            maxx="170.4556885066" maxy="-4.318218394"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127"\n            maxy="-11.97289"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sown pasture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Semi-intensive crop area change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Horticulture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigation area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land use intensity index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Agricultural diversification index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Barley yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain sorghum yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total winter grains - 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total biological productivity 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total biological productivity changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - pH exceedance:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - turbidity exceedance:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - salinity exceedance:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - phosphorus exceedance:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - nitrogen exceedance:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - nutrient exceedance:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - dominant issue:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater - abstraction development:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water - resource commitment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water - developed yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696" miny="-68.65255775670001"\n            maxx="167.9656831752" maxy="-9.5132873201"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372"\n            maxx="153.6208147804" maxy="-9.0674962553"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168"\n            maxx="153.5866999257" maxy="-12.353300083"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.68600003" miny="-42.963999947"\n            maxx="153.5709999505" maxy="-19.2350000086"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2050:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.9349974535" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.0950011325" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.0950011325" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021"\n            maxx="153.6129949851" maxy="-8.9985660199"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.463399932" miny="-43.5271000585"\n            maxx="153.5218999351" maxy="-9.2238999334"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822"\n            maxx="152.6369999526" maxy="-16.0700000721"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Directory of Important Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227"\n            maxx="154.0010008039" maxy="-10.4831506319"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.03364557799483003"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ramsar Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537079999" miny="-42.8295205247"\n            maxx="159.2333374814" maxy="-10.4649463116"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Beef Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994"\n            maxx="153.6397551454" maxy="-9.142188968799999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cotton Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939"\n            maxx="151.6430829741" maxy="-22.9879660061"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987"\n            maxx="152.252410861" maxy="-13.7332162508"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sugar Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008" miny="-29.4658149927"\n            maxx="153.531876992" maxy="-16.2360960073"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sheep Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.9209594525" miny="-43.644658"\n            maxx="153.637848" maxy="-9.2248"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Dairy Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.973136858" miny="-43.7419586411"\n            maxx="153.637786894" maxy="-17.0895863662"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883"\n            maxx="153.6388700809" maxy="-9.142310114300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883"\n            maxx="153.6388700809" maxy="-9.142310114300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978"\n            maxx="153.6383439713" maxy="-9.570883331899999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978"\n            maxx="153.6383439713" maxy="-9.570883331899999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Landscape Stress:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ecosystems at Risk:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Degree of Hydrological Change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grazing Pressure:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Area in Conservation Reserves:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601"\n            maxx="153.6383138415" maxy="-9.2290980544"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.9215050297" miny="-55.173104096"\n            maxx="159.0838894887" maxy="-9.187946933099999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 250K Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779"\n            maxx="153.6397496319" maxy="-9.1421894489"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718"\n            maxx="153.6381138877" maxy="-9.224457989699999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 10M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941"\n            maxx="153.6239929255" maxy="-9.3640003103"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168"\n            maxx="153.6320740797" maxy="-8.998566134600001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029"\n            maxx="153.5634999912" maxy="-10.9394999979"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562"\n            maxx="153.3660000563" maxy="-12.0779999933"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776"\n            maxx="153.625754337" maxy="-8.998571395300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553"\n            maxx="153.6170000028" maxy="-10.7640999566"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298"\n            maxx="153.5659999776" maxy="-10.6969999718"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater Provinces:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater management units:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface Water Management Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local Government Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168"\n            maxx="159.2796850474" maxy="-9.0879910613"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Statistical Local Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.81799750330001" miny="-43.7405095162"\n            maxx="159.1054425469" maxy="-9.1421859327"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574"\n            maxx="153.6383139728" maxy="-10.0157917761"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage Divisions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.9215011606" miny="-43.658729554"\n            maxx="153.6383056631" maxy="-9.2190179774"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.9215011606" miny="-43.658729554"\n            maxx="153.6383056631" maxy="-9.2190179774"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734"\n            maxy="-9.203900000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751"\n            maxx="171.8011070078" maxy="-8.472062812900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346"\n            maxx="167.9980353296" maxy="-9.138222277500001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409"\n            maxx="156.9983063219" maxy="-9.001794907400001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.03364557799483003"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Depth of coarse sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sediment contributed from catchment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Reaches - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026"\n            maxx="153.5837499782" maxy="-10.9737499974"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Reaches - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026"\n            maxx="153.5837499782" maxy="-10.9737499974"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Commonwealth Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926"\n            maxx="167.9958112556" maxy="-9.5980556862"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>National Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710001" miny="-67.0130549795"\n            maxx="159.3402694436" maxy="-8.6139220166"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710001" miny="-55.3228174597"\n            maxx="159.3402696112" maxy="-10.4681849114"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Aeronautical features:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481"\n            maxx="153.5507149142" maxy="-9.0864560663"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Estuary condition assessment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903"\n            maxx="153.6219998938" maxy="-10.8410001097"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616"\n            maxx="153.5057678213" maxy="-11.1465892791"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469"\n            maxx="153.5085754385" maxy="-11.1465892775"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>122:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water gauging stations:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842"\n            maxx="153.5287780752" maxy="-11.1485080685"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485"\n            maxx="153.4830017081" maxy="-11.149999615"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Dams:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947"\n            maxx="153.5210450338" maxy="-10.5485124973"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814"\n            maxx="153.6390039018" maxy="-9.0202360992"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301"\n            maxx="153.6393999685" maxy="-9.2242000055"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852"\n            maxx="153.5659999776" maxy="-10.5819999248"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411394498707508" max="0.02018734679689797"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - State capitals:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892"\n            maxx="152.9880068923" maxy="-12.4117001108"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.02018734679689797" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Gazetteer:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105"\n            maxx="153.6390099775" maxy="-9.0202399895"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State borders:DEH_IMS_AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023" miny="-38.0558090205"\n            maxx="153.5531768793" maxy="-14.879509927"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>WEATHER_IMAGE</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:WEATHER_IMAGE</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:WEATHER_IMAGE</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:WEATHER_IMAGE</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:WEATHER_IMAGE</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:WEATHER_IMAGE</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>fire_zones:WEATHER_IMAGE</Name>\n          <Title>fire_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>nhe_exp:WEATHER_IMAGE</Name>\n          <Title>nhe_exp</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:WEATHER_IMAGE</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:WEATHER_IMAGE</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:WEATHER_IMAGE</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:WEATHER_IMAGE</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:WEATHER_IMAGE</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:WEATHER_IMAGE</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:WEATHER_IMAGE</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:WEATHER_IMAGE</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:WEATHER_IMAGE</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:WEATHER_IMAGE</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:WEATHER_IMAGE</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:WEATHER_IMAGE</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:WEATHER_IMAGE</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:WEATHER_IMAGE</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:WEATHER_IMAGE</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_edited:WEATHER_IMAGE</Name>\n          <Title>radar_edited</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>world_borders:WEATHER_IMAGE</Name>\n          <Title>world_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:WEATHER_IMAGE</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>high_seas:WEATHER_IMAGE</Name>\n          <Title>high_seas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:WEATHER_IMAGE</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:WEATHER_IMAGE</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:WEATHER_IMAGE</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:WEATHER_IMAGE</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:WEATHER_IMAGE</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:WEATHER_IMAGE</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:WEATHER_IMAGE</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:WEATHER_IMAGE</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:WEATHER_IMAGE</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts_lakes:WEATHER_IMAGE</Name>\n          <Title>coasts_lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:WEATHER_IMAGE</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:WEATHER_IMAGE</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>synoptic_weather:WEATHER_IMAGE</Name>\n          <Title>synoptic_weather</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>country_borders:WEATHER_IMAGE</Name>\n          <Title>country_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:WEATHER_IMAGE</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:WEATHER_IMAGE</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:WEATHER_IMAGE</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:WEATHER_IMAGE</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:WEATHER_IMAGE</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:WEATHER_IMAGE</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:WEATHER_IMAGE</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:WEATHER_IMAGE</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:WEATHER_IMAGE</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricane:WEATHER_IMAGE</Name>\n          <Title>hurricane</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:WEATHER_IMAGE</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CW_SA-WATER</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CW_SA-WATER</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CW_SA-WATER</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_MS_SA-SEWER (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TP_MS_SA-SEWER" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37001: Response from server\n                "http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=capabilities&amp;ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.0.4&amp;DONT_CASCADE=http%3A%2F%2Fcubeserv.mapwerks.com%2Fcubeserv.cgi"\n                was of MIME type "text/html", but "text/xml" was expected\n                (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 438)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cubeserv.mapwerks.com	\N	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
13833	http://www.gaia-mv.de/dienste/DOP?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI M-V_Digitale Orthophotos</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten, Digitale Orthophotos</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOP?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DOP</Name>\n    <Title>GDI M-V_Digitale Orthophotos</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="0.186714" max="18.7092" />\n    <Layer>\n      <Name>DOP</Name>\n      <Title>GDI-MV - Digitale Orthophotos</Title>\n      <Abstract>GDI-MV - Digitale Orthophotos 2x2 km. Mastabsbereich (ScaleHint) 1:500 - 1:50.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DOP</Name>\n        <Title>GDI-MV - Digitale Orthophotos</Title>\n        <Abstract>GDI-MV - Digitale Orthophotos 2x2 km. Mastabsbereich (ScaleHint) 1:500 - 1:50.000</Abstract>\n        <SRS>EPSG:35833</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13834	http://webapps.datafed.net/ogc_UFlorence.wsfl?VERSION=1.0.0&SERVICE=WCS&REQUEST=GetCapabilities	<ServiceExceptionReport version="1.0.0">\r\n    <ServiceException>. Could not find file 'D:\\Inetpub\\wwwroot\\catalog\\EOS_TEST\\EOS_TEST.page'. </ServiceException>\r\n</ServiceExceptionReport>	webapps.datafed.net	US	<ServiceExceptionReport version="1.0.0">	ServiceExceptionReport	1.0.0
13835	http://webapps.datafed.net/ogc_NASA.wsfl?VERSION=1.0.0&SERVICE=WCS&REQUEST=GetCapabilities	<WCS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wcs" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink">\r\n    <Service>\r\n        <metadataLink xlink:type="simple" xlink:href="http://datafed.net" metadataType="other" />\r\n        <description>nasa DataFed Web Coverage Server 1.0.0</description>\r\n        <name>nasa_DataFed_OGC_WCS_1.0.0</name>\r\n        <label>nasa DataFed Web Coverage Server 1.0.0</label>\r\n        <keywords>\r\n            <keyword>nasa</keyword>\r\n            <keyword>DataFed</keyword>\r\n            <keyword>interoperability</keyword>\r\n        </keywords>\r\n        <responsibleParty>\r\n            <individualName>Dr. Rudolf B. Husar</individualName>\r\n            <organisationName>CAPITA</organisationName>\r\n            <contactInfo>\r\n                <onlineResource xlink:type="simple" xlink:href="http://datafed.net" />\r\n            </contactInfo>\r\n        </responsibleParty>\r\n        <fees>NONE</fees>\r\n        <accessConstraints>NONE</accessConstraints>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_NASA.wsfl?" />\r\n                        </Get>\r\n                        <Post>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_NASA.wsfl" />\r\n                        </Post>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <DescribeCoverage>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_NASA.wsfl?" />\r\n                        </Get>\r\n                        <Post>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_NASA.wsfl" />\r\n                        </Post>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </DescribeCoverage>\r\n            <GetCoverage>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_NASA.wsfl?" />\r\n                        </Get>\r\n                        <Post>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_NASA.wsfl" />\r\n                        </Post>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCoverage>\r\n        </Request>\r\n        <Exception>\r\n            <Format>text/xml; charset="utf-8"</Format>\r\n        </Exception>\r\n    </Capability>\r\n    <ContentMetadata version="1.0.0">\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.tracks</name>\r\n            <label>G5FCST.tracks</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.slp</name>\r\n            <label>G5FCST.slp</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.wzp</name>\r\n            <label>G5FCST.wzp</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.wind</name>\r\n            <label>G5FCST.wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.wind10m</name>\r\n            <label>G5FCST.wind10m</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.shear</name>\r\n            <label>G5FCST.shear</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.div</name>\r\n            <label>G5FCST.div</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.vort</name>\r\n            <label>G5FCST.vort</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.omega</name>\r\n            <label>G5FCST.omega</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.q</name>\r\n            <label>G5FCST.q</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.precp</name>\r\n            <label>G5FCST.precp</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.t2m</name>\r\n            <label>G5FCST.t2m</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>G5FCST.t</name>\r\n            <label>G5FCST.t</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.land</name>\r\n            <label>INTEX.land</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.g12ir4</name>\r\n            <label>INTEX.g12ir4</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.modis</name>\r\n            <label>INTEX.modis</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.SSEXTTAU</name>\r\n            <label>INTEX.SSEXTTAU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.SUEXTTAU</name>\r\n            <label>INTEX.SUEXTTAU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.DUEXTTAU</name>\r\n            <label>INTEX.DUEXTTAU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.BCEXTTAU</name>\r\n            <label>INTEX.BCEXTTAU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.OCEXTTAU</name>\r\n            <label>INTEX.OCEXTTAU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.CCEXTTAU</name>\r\n            <label>INTEX.CCEXTTAU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.TTEXTTAU</name>\r\n            <label>INTEX.TTEXTTAU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.SLP</name>\r\n            <label>INTEX.SLP</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.O3DU</name>\r\n            <label>INTEX.O3DU</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL001</name>\r\n            <label>INTEX.COCL001</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL002</name>\r\n            <label>INTEX.COCL002</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL003</name>\r\n            <label>INTEX.COCL003</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL004</name>\r\n            <label>INTEX.COCL004</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL005</name>\r\n            <label>INTEX.COCL005</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL006</name>\r\n            <label>INTEX.COCL006</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL007</name>\r\n            <label>INTEX.COCL007</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>INTEX.COCL008</name>\r\n            <label>INTEX.COCL008</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>MODIS_AOT_BRS.AOT</name>\r\n            <label>MODIS_AOT_BRS.AOT</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>MODIS_Global_Fire.Terra</name>\r\n            <label>MODIS_Global_Fire.Terra</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>MODIS_Global_Fire.Aqua</name>\r\n            <label>MODIS_Global_Fire.Aqua</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>MODIS_RGB_BRS.Terra</name>\r\n            <label>MODIS_RGB_BRS.Terra</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>MODIS_RGB_BRS.Aqua</name>\r\n            <label>MODIS_RGB_BRS.Aqua</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.daily_aqua</name>\r\n            <label>OnEarth_JPL.daily_aqua</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.daily_terra</name>\r\n            <label>OnEarth_JPL.daily_terra</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.global_mosaic</name>\r\n            <label>OnEarth_JPL.global_mosaic</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.global_mosaic_base</name>\r\n            <label>OnEarth_JPL.global_mosaic_base</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.huemapped_srtm</name>\r\n            <label>OnEarth_JPL.huemapped_srtm</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.modis</name>\r\n            <label>OnEarth_JPL.modis</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.srtmplus</name>\r\n            <label>OnEarth_JPL.srtmplus</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.us_colordem</name>\r\n            <label>OnEarth_JPL.us_colordem</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.us_elevation</name>\r\n            <label>OnEarth_JPL.us_elevation</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.us_landsat_wgs84</name>\r\n            <label>OnEarth_JPL.us_landsat_wgs84</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.us_ned</name>\r\n            <label>OnEarth_JPL.us_ned</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.us_overlays</name>\r\n            <label>OnEarth_JPL.us_overlays</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.us90_overlays</name>\r\n            <label>OnEarth_JPL.us90_overlays</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>OnEarth_JPL.worldwind_dem</name>\r\n            <label>OnEarth_JPL.worldwind_dem</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>SEAW_US.AOTB1_1500</name>\r\n            <label>SEAW_US.AOTB1_1500</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-125 24</gml:pos>\r\n                <gml:pos>-65 52</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>SEAW_US.AOTB1_1000</name>\r\n            <label>SEAW_US.AOTB1_1000</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-125 24</gml:pos>\r\n                <gml:pos>-65 52</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>SEAW_US.AOTColor</name>\r\n            <label>SEAW_US.AOTColor</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-125 24</gml:pos>\r\n                <gml:pos>-65 52</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>SEAW_US.MinImage_350</name>\r\n            <label>SEAW_US.MinImage_350</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-125 24</gml:pos>\r\n                <gml:pos>-65 52</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>SEAW_US.Reflectance_350</name>\r\n            <label>SEAW_US.Reflectance_350</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-125 24</gml:pos>\r\n                <gml:pos>-65 52</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>SEAW_US.Reflectance_600</name>\r\n            <label>SEAW_US.Reflectance_600</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-125 24</gml:pos>\r\n                <gml:pos>-65 52</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n    </ContentMetadata>\r\n</WCS_Capabilities>	webapps.datafed.net	US	<WCS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wcs" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink">	WCS_Capabilities	1.0.0
13836	http://webapps.datafed.net/ogc_UniData.wsfl?VERSION=1.0.0&SERVICE=WCS&REQUEST=GetCapabilities	<WCS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wcs" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink">\r\n    <Service>\r\n        <metadataLink xlink:type="simple" xlink:href="http://datafed.net" metadataType="other" />\r\n        <description>unidata DataFed Web Coverage Server 1.0.0</description>\r\n        <name>unidata_DataFed_OGC_WCS_1.0.0</name>\r\n        <label>unidata DataFed Web Coverage Server 1.0.0</label>\r\n        <keywords>\r\n            <keyword>unidata</keyword>\r\n            <keyword>DataFed</keyword>\r\n            <keyword>interoperability</keyword>\r\n        </keywords>\r\n        <responsibleParty>\r\n            <individualName>Dr. Rudolf B. Husar</individualName>\r\n            <organisationName>CAPITA</organisationName>\r\n            <contactInfo>\r\n                <onlineResource xlink:type="simple" xlink:href="http://datafed.net" />\r\n            </contactInfo>\r\n        </responsibleParty>\r\n        <fees>NONE</fees>\r\n        <accessConstraints>NONE</accessConstraints>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_UniData.wsfl?" />\r\n                        </Get>\r\n                        <Post>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_UniData.wsfl" />\r\n                        </Post>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <DescribeCoverage>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_UniData.wsfl?" />\r\n                        </Get>\r\n                        <Post>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_UniData.wsfl" />\r\n                        </Post>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </DescribeCoverage>\r\n            <GetCoverage>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_UniData.wsfl?" />\r\n                        </Get>\r\n                        <Post>\r\n                            <OnlineResource xlink:type="simple" xlink:href="http://webapps.datafed.net/ogc_UniData.wsfl" />\r\n                        </Post>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCoverage>\r\n        </Request>\r\n        <Exception>\r\n            <Format>text/xml; charset="utf-8"</Format>\r\n        </Exception>\r\n    </Capability>\r\n    <ContentMetadata version="1.0.0">\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Geopotential_height_zeroDegC_isotherm</name>\r\n            <label>THREDDS.Geopotential_height_zeroDegC_isotherm</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Geopotential_height_surface</name>\r\n            <label>THREDDS.Geopotential_height_surface</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Mean_sea_level_pressure_MAPS</name>\r\n            <label>THREDDS.Mean_sea_level_pressure_MAPS</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Potential_temperature</name>\r\n            <label>THREDDS.Potential_temperature</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Pressure_vertical_velocity</name>\r\n            <label>THREDDS.Pressure_vertical_velocity</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Pressure</name>\r\n            <label>THREDDS.Pressure</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Pressure_maximum_wind</name>\r\n            <label>THREDDS.Pressure_maximum_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Pressure_zeroDegC_isotherm</name>\r\n            <label>THREDDS.Pressure_zeroDegC_isotherm</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Pressure_surface</name>\r\n            <label>THREDDS.Pressure_surface</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Relative_humidity</name>\r\n            <label>THREDDS.Relative_humidity</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Relative_humidity_zeroDegC_isotherm</name>\r\n            <label>THREDDS.Relative_humidity_zeroDegC_isotherm</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.Temperature</name>\r\n            <label>THREDDS.Temperature</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.u_wind</name>\r\n            <label>THREDDS.u_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.u_wind_tropopause</name>\r\n            <label>THREDDS.u_wind_tropopause</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.u_wind_maximum_wind</name>\r\n            <label>THREDDS.u_wind_maximum_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.v_wind</name>\r\n            <label>THREDDS.v_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.v_wind_tropopause</name>\r\n            <label>THREDDS.v_wind_tropopause</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS.v_wind_maximum_wind</name>\r\n            <label>THREDDS.v_wind_maximum_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-133.7 11.75</gml:pos>\r\n                <gml:pos>-48.67 57.5</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_CDM_4D.Wind</name>\r\n            <label>THREDDS_CDM_4D.Wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90 0</gml:pos>\r\n                <gml:pos>180 90 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_CDM_WIND.wind_sigma</name>\r\n            <label>THREDDS_CDM_WIND.wind_sigma</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_CDM_WIND.wind_tropopause</name>\r\n            <label>THREDDS_CDM_WIND.wind_tropopause</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_CDM_WIND.wind_maximum_wind</name>\r\n            <label>THREDDS_CDM_WIND.wind_maximum_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-180 -90</gml:pos>\r\n                <gml:pos>180 90</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D.Absolute_vorticity</name>\r\n            <label>THREDDS_NAM_4D.Absolute_vorticity</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D.Geopotential_height</name>\r\n            <label>THREDDS_NAM_4D.Geopotential_height</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D.Relative_humidity</name>\r\n            <label>THREDDS_NAM_4D.Relative_humidity</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D.Temperature</name>\r\n            <label>THREDDS_NAM_4D.Temperature</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D.U_component_of_wind</name>\r\n            <label>THREDDS_NAM_4D.U_component_of_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D.V_component_of_wind</name>\r\n            <label>THREDDS_NAM_4D.V_component_of_wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D.Vertical_velocity_pressure</name>\r\n            <label>THREDDS_NAM_4D.Vertical_velocity_pressure</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n        <CoverageOfferingBrief>\r\n            <name>THREDDS_NAM_4D_WIND.wind</name>\r\n            <label>THREDDS_NAM_4D_WIND.wind</label>\r\n            <lonLatEnvelope srsName="WGS84(DD)">\r\n                <gml:pos>-160 10 0</gml:pos>\r\n                <gml:pos>-60 70 10500</gml:pos>\r\n            </lonLatEnvelope>\r\n        </CoverageOfferingBrief>\r\n    </ContentMetadata>\r\n</WCS_Capabilities>	webapps.datafed.net	US	<WCS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wcs" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink">	WCS_Capabilities	1.0.0
13837	http://motherlode.ucar.edu:8080/thredds/wcs/galeon/testdata/RUC.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-10-09T20:57:57Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/data/thredds/galeon/RUC.nc</name>\r\n    <label>Experimental THREDDS/WCS for /data/thredds/galeon/RUC.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://motherlode.ucar.edu:8080/thredds/wcs/galeon/testdata/RUC.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://motherlode.ucar.edu:8080/thredds/wcs/galeon/testdata/RUC.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://motherlode.ucar.edu:8080/thredds/wcs/galeon/testdata/RUC.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>Geopotential_height</name>\r\n      <label>Geopotential height @ isobaric</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Geopotential_height_zeroDegC_isotherm</name>\r\n      <label>Geopotential height @ zeroDegC_isotherm</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Geopotential_height_surface</name>\r\n      <label>Geopotential height @ surface</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Mean_sea_level_pressure_MAPS</name>\r\n      <label>Mean sea level pressure MAPS @ msl</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Potential_temperature</name>\r\n      <label>Potential temperature @ tropopause</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Pressure_vertical_velocity</name>\r\n      <label>Pressure vertical velocity @ isobaric</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Pressure</name>\r\n      <label>Pressure @ tropopause</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Pressure_maximum_wind</name>\r\n      <label>Pressure @ maximum_wind</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Pressure_zeroDegC_isotherm</name>\r\n      <label>Pressure @ zeroDegC_isotherm</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Pressure_surface</name>\r\n      <label>Pressure @ surface</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Relative_humidity</name>\r\n      <label>Relative humidity @ isobaric</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Relative_humidity_zeroDegC_isotherm</name>\r\n      <label>Relative humidity @ zeroDegC_isotherm</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Relative_humidity_layer_between_two_pressure_difference_from_ground</name>\r\n      <label>Relative humidity @ layer_between_two_pressure_difference_from_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Relative_humidity_height_above_ground</name>\r\n      <label>Relative humidity @ height_above_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Temperature</name>\r\n      <label>Temperature @ isobaric</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Temperature_layer_between_two_pressure_difference_from_ground</name>\r\n      <label>Temperature @ layer_between_two_pressure_difference_from_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>Temperature_height_above_ground</name>\r\n      <label>Temperature @ height_above_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>u_wind</name>\r\n      <label>u wind @ isobaric</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>u_wind_tropopause</name>\r\n      <label>u wind @ tropopause</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>u_wind_maximum_wind</name>\r\n      <label>u wind @ maximum_wind</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>u_wind_layer_between_two_pressure_difference_from_ground</name>\r\n      <label>u wind @ layer_between_two_pressure_difference_from_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>u_wind_height_above_ground</name>\r\n      <label>u wind @ height_above_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>v_wind</name>\r\n      <label>v wind @ isobaric</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>v_wind_tropopause</name>\r\n      <label>v wind @ tropopause</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>v_wind_maximum_wind</name>\r\n      <label>v wind @ maximum_wind</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>v_wind_layer_between_two_pressure_difference_from_ground</name>\r\n      <label>v wind @ layer_between_two_pressure_difference_from_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief>\r\n      <name>v_wind_height_above_ground</name>\r\n      <label>v wind @ height_above_ground</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>-153.57137910046424 11.747958797813363</gml:pos>\r\n        <gml:pos>-48.67045857136577 57.47373334674363</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	motherlode.ucar.edu	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-10-09T20:57:57Z">	WCS_Capabilities	1.0.0
13838	http://nautilus.baruch.sc.edu/wms/seacoos_in_situ?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Observations</Name>\n    <Title>SEACOOS Observations</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>timestamp_label</Name>\n        <Title>N/A</Title>\n        <Abstract>N/A</Abstract>\n        <KeywordList>\n          <Keyword>N/A</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wave_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>wave_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinity_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>salinity_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sea_surface_current_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>sea_surface_current_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>latest_in_situ_obs</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>latest_in_situ_obs</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13839	http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quikscat_wind</Name>\n        <Title>QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)</Title>\n        <Abstract>This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.</Abstract>\n        <KeywordList>\n          <Keyword>wind</Keyword>\n          <Keyword> ocean surface</Keyword>\n          <Keyword> QuikSCAT</Keyword>\n          <Keyword> NASA satellite</Keyword>\n          <Keyword> SeaWinds scatterometer</Keyword>\n          <Keyword> speed and direction of winds near the ocean surface</Keyword>\n          <Keyword> PODAAC</Keyword>\n          <Keyword> JPL</Keyword>\n          <Keyword> Jet Propulsion Laboratory Physical Oceanography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_wind</Name>\n        <Title>ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled wind</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>met_air_pressure_contour</Name>\n        <Title>ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled air pressure</Keyword>\n          <Keyword> barometric pressure</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruc_air_pressure_contour</Name>\n        <Title>RUC Air Pressure 20km</Title>\n        <Abstract>Source: http://ruc.fsl.noaa.gov/</Abstract>\n        <KeywordList>\n          <Keyword>modeled air pressure</Keyword>\n          <Keyword> barometric pressure</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_line</Name>\n        <Title>NHC Storm Tracks Line (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_point</Name>\n        <Title>NHC Storm Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_point</Name>\n        <Title>NHC Storm Tracks Current Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_label</Name>\n        <Title>NHC Storm Tracks Current Label (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13840	http://193.159.218.174/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	193.159.218.174	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
13841	http://doris.ooe.gv.at/wmsconnector/com.esri.wms.Esrimap/Geoland2?Service=WMS&Version=1.1.1&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service Geoland2 is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	doris.ooe.gv.at	AT	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13842	http://wms.lizardtech.com/lizardtech/iserv/ows?request=getcapabilities&service=wms	<?xml version='1.0' encoding='utf-8' standalone='no' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM  "http://wms.lizardtech.com/lizardtech/iserv/docs/ogc/wms_1_1_1/capabilities.dtd" >\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0"><Service><Name>OGC:WMS</Name><Title>wms.lizardtech.com</Title><OnlineResource xlink:href="http://wms.lizardtech.com/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation>\n\t\t\t\t<ContactPersonPrimary>\n\t\t\t\t\t<ContactPerson>Sean Forde</ContactPerson>\n\t\t\t\t\t<ContactOrganization>LizardTech</ContactOrganization>\n\t\t\t\t</ContactPersonPrimary>\n\t\t\t\t<ContactPosition>Geospatial Software Development Manager</ContactPosition>\n\t\t\t\t<ContactAddress>\n\t\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t\t<Address>1008 Western Ave</Address>\n\t\t\t\t\t<City>Seattle</City>\n\t\t\t\t\t<StateOrProvince>WA</StateOrProvince>\n\t\t\t\t\t<PostCode>98117</PostCode>\n\t\t\t\t\t<Country>USA</Country>\n\t\t\t\t</ContactAddress>\n\t\t\t\t<ContactVoiceTelephone>+1 206 652 5210</ContactVoiceTelephone>\n\t\t\t\t<ContactFacsimileTelephone>+1 206 652 5211</ContactFacsimileTelephone>\n\t\t\t\t<ContactElectronicMailAddress>sforde@lizardtech.com</ContactElectronicMailAddress>\n\t\t\t</ContactInformation></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://wms.lizardtech.com/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/x-mrsid-image</Format><Format>image/bmp</Format><Format>image/jpeg</Format><Format>image/tiff</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://wms.lizardtech.com/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>Top Layer</Title><SRS>EPSG:4326</SRS><Layer opaque="1"><Name>CA_utm11</Name><Title>California (UTM 11)</Title><KeywordList>\n         <Keyword>California</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26911</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-117.606293" maxy="34.891701" minx="-119.024388" miny="32.738241"/><BoundingBox SRS="EPSG:26911" maxx="443204.500000" maxy="3861209.500000" minx="314980.500000" miny="3623993.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-117.606293" maxy="34.891701" minx="-119.024388" miny="32.738241"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="46340.950012" min="1.414214"/></Layer><Layer opaque="1"><Name>DC</Name><Title>DC</Title><KeywordList>\n            <Keyword>DC</Keyword>\n            <Keyword>Washington</Keyword>\n            <Keyword>aerial</Keyword>\n      </KeywordList><SRS>EPSG:26918</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-76.728873" maxy="39.151198" minx="-77.643627" miny="38.607582"/><BoundingBox SRS="EPSG:26918" maxx="349500.150000" maxy="4334999.850000" minx="271500.150000" miny="4276497.450000" resx="0.300000" resy="-0.300000"/><BoundingBox SRS="EPSG:4326" maxx="-76.728873" maxy="39.151198" minx="-77.643627" miny="38.607582"/><ScaleHint max="27804.570007" min="0.424264"/></Layer><Layer opaque="1"><Name>HI_utm05</Name><Title>Hawaii (UTM 5)</Title><KeywordList>\n         <Keyword>Hawaii</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26905</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-154.921698" maxy="20.265412" minx="-156.078771" miny="18.862192"/><BoundingBox SRS="EPSG:26905" maxx="297563.500000" maxy="2242038.500000" minx="178335.500000" miny="2088351.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-154.921698" maxy="20.265412" minx="-156.078771" miny="18.862192"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="1448.154688" min="1.414214"/></Layer><Layer opaque="1"><Name>MN_utm14</Name><Title>Minnesota (UTM 14)</Title><KeywordList>\n         <Keyword>Minnesota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.388077" maxy="49.021332" minx="-97.422491" miny="43.414866"/><BoundingBox SRS="EPSG:26914" maxx="764277.500000" maxy="5431295.500000" minx="627637.500000" miny="4812063.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.388077" maxy="49.021332" minx="-97.422491" miny="43.414866"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>MN_utm15</Name><Title>Minnesota (UTM 15)</Title><KeywordList>\n         <Keyword>Minnesota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26915</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-89.710135" maxy="49.398611" minx="-96.831220" miny="43.382440"/><BoundingBox SRS="EPSG:26915" maxx="738908.500000" maxy="5471804.500000" minx="221692.500000" miny="4809020.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-89.710135" maxy="49.398611" minx="-96.831220" miny="43.382440"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>ND_utm13</Name><Title>North Dakota (UTM 13)</Title><KeywordList>\n         <Keyword>North Dakota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.732312" maxy="49.043820" minx="-102.531209" miny="45.823274"/><BoundingBox SRS="EPSG:26914" maxx="739000.500000" maxy="5432335.500000" minx="241688.500000" miny="5079791.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.732312" maxy="49.043820" minx="-102.531209" miny="45.823274"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>ND_utm14</Name><Title>North Dakota (UTM 14)</Title><KeywordList>\n         <Keyword>North Dakota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.732832" maxy="49.043276" minx="-102.530345" miny="45.886297"/><BoundingBox SRS="EPSG:26914" maxx="738965.000000" maxy="5432275.000000" minx="241749.000000" miny="5086803.000000" resx="2.000000" resy="-2.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.732832" maxy="49.043276" minx="-102.530345" miny="45.886297"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="2.828427"/></Layer><Layer opaque="1"><Name>OK_utm13</Name><Title>Oklahoma (UTM 13)</Title><KeywordList>\n         <Keyword>Oklahoma</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26913</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-101.908371" maxy="37.088495" minx="-103.020250" miny="36.411633"/><BoundingBox SRS="EPSG:26913" maxx="774883.500000" maxy="4106554.500000" minx="677456.500000" miny="4033973.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-101.908371" maxy="37.088495" minx="-103.020250" miny="36.411633"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="1448.154688" min="1.414214"/></Layer><Layer opaque="1"><Name>OK_utm14</Name><Title>Oklahoma (UTM 14)</Title><KeywordList>\n         <Keyword>Oklahoma</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.443812" maxy="37.106768" minx="-102.154628" miny="33.602385"/><BoundingBox SRS="EPSG:26914" maxx="816249.500000" maxy="4106735.500000" minx="219513.500000" miny="3723279.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.443812" maxy="37.106768" minx="-102.154628" miny="33.602385"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>OK_utm15</Name><Title>Oklahoma (UTM 15)</Title><KeywordList>\n         <Keyword>Oklahoma</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26915</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-94.337393" maxy="37.097077" minx="-96.762136" miny="33.515073"/><BoundingBox SRS="EPSG:26915" maxx="375857.500000" maxy="4106554.500000" minx="165393.500000" miny="3714202.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-94.337393" maxy="37.097077" minx="-96.762136" miny="33.515073"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>PA_utm17</Name><Title>Pennsylvania (UTM 17)</Title><KeywordList>\n         <Keyword>Pennsylvania</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26917</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-77.696431" maxy="42.321242" minx="-80.580768" miny="39.642203"/><BoundingBox SRS="EPSG:26917" maxx="772429.500000" maxy="4685536.500000" minx="535949.500000" miny="4392864.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-77.696431" maxy="42.321242" minx="-80.580768" miny="39.642203"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>PA_utm18</Name><Title>Pennsylvania (UTM 18)</Title><KeywordList>\n         <Keyword>Pennsylvania</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26918</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-74.616077" maxy="42.111243" minx="-78.514110" miny="39.637449"/><BoundingBox SRS="EPSG:26918" maxx="531740.500000" maxy="4662127.500000" minx="209212.500000" miny="4393007.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-74.616077" maxy="42.111243" minx="-78.514110" miny="39.637449"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>Seattle</Name><Title>Seattle</Title><KeywordList>\n\t\t\t\t<Keyword>Seattle</Keyword>          \n\t\t\t\t<Keyword>aerial</Keyword>          \n\t\t</KeywordList><SRS>EPSG:26910</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-121.982434" maxy="48.007485" minx="-122.633049" miny="46.991450"/><BoundingBox SRS="EPSG:26910" maxx="575900.149989" maxy="5317199.850000" minx="527900.150000" miny="5204697.450070" resx="0.300000" resy="-0.300000"/><BoundingBox SRS="EPSG:4326" maxx="-121.982434" maxy="48.007485" minx="-122.633049" miny="46.991450"/><ScaleHint max="27804.570002" min="0.424264"/></Layer><Layer opaque="1"><Name>WA_utm10</Name><Title>Washington State (UTM 10)</Title><KeywordList>\n         <Keyword>Washington State</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26910</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-117.739260" maxy="49.006283" minx="-124.601343" miny="45.392949"/><BoundingBox SRS="EPSG:26910" maxx="885585.000000" maxy="5428179.000000" minx="382865.000000" miny="5038419.000000" resx="2.000000" resy="-2.000000"/><BoundingBox SRS="EPSG:4326" maxx="-117.739260" maxy="49.006283" minx="-124.601343" miny="45.392949"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="2.828427"/></Layer><Layer opaque="1"><Name>WA_utm11</Name><Title>Washington State (UTM 11)</Title><KeywordList>\n         <Keyword>Washington State</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26911</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-116.863273" maxy="49.017849" minx="-120.481096" miny="45.794339"/><BoundingBox SRS="EPSG:26911" maxx="509997.000000" maxy="5429449.000000" minx="245229.000000" miny="5076425.000000" resx="2.000000" resy="-2.000000"/><BoundingBox SRS="EPSG:4326" maxx="-116.863273" maxy="49.017849" minx="-120.481096" miny="45.794339"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="2.828427"/></Layer><Layer opaque="1"><Name>WV</Name><Title>West Virginia</Title><KeywordList>\n         <Keyword>West Virginia</Keyword>\n         <Keyword>ortho</Keyword>\n      </KeywordList><SRS>EPSG:26917</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-77.555358" maxy="40.691122" minx="-82.755227" miny="37.078518"/><BoundingBox SRS="EPSG:26917" maxx="791297.631822" maxy="4504487.760846" minx="351663.000001" miny="4108607.864756" resx="0.609601" resy="-0.609601"/><BoundingBox SRS="EPSG:4326" maxx="-77.555358" maxy="40.691122" minx="-82.755227" miny="37.078518"/><Attribution>\n         <Title>West Virginia State GIS Technical Center</Title>\n         <OnlineResource xlink:href="http://wvgis.wvu.edu" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="225995.989891" min="0.862106"/></Layer><Layer opaque="1"><Name>bm2002</Name><Title>bm2002</Title><KeywordList>\n            <Keyword>bluemarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>satellite</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.004167" maxy="89.995833" minx="-179.995833" miny="-90.004167"/><BoundingBox SRS="EPSG:4326" maxx="180.004167" maxy="89.995833" minx="-179.995833" miny="-90.004167" resx="0.008333" resy="-0.008333"/><Attribution>\n         <Title>Blue Marble dataset provided by Reto Stockli, NASA Earth Observatory, rstockli@climate.gsfc.nasa.gov</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/BlueMarble_2002.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.011785"/></Layer><Layer opaque="1"><Name>bmng.200401.topobathy</Name><Title>January 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n\t\t\t\t<Keyword>topography</Keyword>\n\t\t\t\t<Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200402.topobathy</Name><Title>February 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n\t\t\t\t<Keyword>topography</Keyword>\n\t\t\t\t<Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200403.topobathy</Name><Title>March 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n\t\t\t\t<Keyword>topography</Keyword>\n\t\t\t\t<Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200404.topobathy</Name><Title>April 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200405.topobathy</Name><Title>May 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200406.topobathy</Name><Title>June 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200407.topobathy</Name><Title>July 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200408</Name><Title>August 2004 (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200408.topobathy</Name><Title>August 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200409.topobathy</Name><Title>September 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200410.topobathy</Name><Title>October 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200411.topobathy</Name><Title>November 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200412.topobathy</Name><Title>December 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>idaho</Name><Title>Idaho (ESPG 4269)</Title><KeywordList>\n         <Keyword>NAIP</Keyword>\n         <Keyword>idaho</Keyword>\n         <Keyword>USDA</Keyword>\n         <Keyword>aerial</Keyword>\n      </KeywordList><SRS>EPSG:4269</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233"/><BoundingBox SRS="EPSG:4269" maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233" resx="0.000009" resy="-0.000009"/><BoundingBox SRS="EPSG:4326" maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233"/><Attribution>\n         <Title>The USDA National Agriculture Imagery Program</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov/NAIP.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="3.432678" min="0.000013"/></Layer><Layer opaque="1"><Name>mass</Name><Title>Massachusets</Title><KeywordList>\n         <Keyword>Massachusets</Keyword>\n         <Keyword>ortho</Keyword>\n      </KeywordList><SRS>EPSG:26986</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-69.871585" maxy="42.908516" minx="-73.544544" miny="41.198522"/><BoundingBox SRS="EPSG:26986" maxx="333000.750000" maxy="961999.750000" minx="33000.250000" miny="773999.250000" resx="0.500000" resy="-0.500000"/><BoundingBox SRS="EPSG:4326" maxx="-69.871585" maxy="42.908516" minx="-73.544544" miny="41.198522"/><Attribution>\n         <Title>Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs</Title>\n         <OnlineResource xlink:href="http://www.mass.gov/mgis" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="0.707107"/></Layer><Layer opaque="1"><Name>portsmouth</Name><Title>Portsmouth, UK</Title><KeywordList>\n\t\t\t\t<Keyword>UK</Keyword>          \n\t\t\t\t<Keyword>Portsmouth</Keyword>          \n\t\t\t\t<Keyword>shipping</Keyword>          \n\t\t</KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-0.803391" maxy="50.932733" minx="-1.428538" miny="50.620143"/><BoundingBox SRS="EPSG:4326" maxx="-0.803391" maxy="50.932733" minx="-1.428538" miny="50.620143" resx="0.000146" resy="-0.000090"/><ScaleHint max="0.010999" min="0.000172"/></Layer><Layer opaque="1"><Name>swfwmd_2004_rgb_doqq</Name><Title>Florida</Title><KeywordList>\n         <Keyword>Florida</Keyword>\n         <Keyword>ortho</Keyword>\n      </KeywordList><SRS>EPSG:26917</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-81.248255" maxy="29.572644" minx="-82.908008" miny="26.739926"/><BoundingBox SRS="EPSG:26917" maxx="475315.500000" maxy="3271459.500000" minx="315151.500000" miny="2958979.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-81.248255" maxy="29.572644" minx="-82.908008" miny="26.739926"/><Attribution>\n         <Title>Southwest Florida Water Management District</Title>\n         <OnlineResource xlink:href="http://www.swfwmd.state.fl.us" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>usa_srtm</Name><Title>SRTM (USA)</Title><KeywordList>\n            <Keyword>radar</Keyword>\n            <Keyword>dted</Keyword>\n            <Keyword>elevation</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-63.999722" maxy="50.000000" minx="-126.000000" miny="16.999722"/><BoundingBox SRS="EPSG:4326" maxx="-63.999722" maxy="50.000000" minx="-126.000000" miny="16.999722" resx="0.000278" resy="-0.000278"/><ScaleHint max="1.609061" min="0.000393"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wms.lizardtech.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13843	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	www2.dmsolutions.ca	CA	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13844	http://wms1.agr.gc.ca/cgi-bin/mapeco?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13845	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Zones de rusticit des plantes 2000</Title>\n  <Abstract>La carte represente les zones de ructicits des plantes au Canada en 2000.  Les frontires provinciales s&#39;addresse une chelle de 1:1,000,000.  Les zones de ructicits des plantes en 1967 sont aussi disponibles. An english version is also available at http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_e?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>zones de rusticit des plantes</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plantes</Keyword>\n          <Keyword> rusticit</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plante</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Service national d&#39;information sur les terres et les eaux</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organisation</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant2000</Name>\n    <Title>Zones de rusticit des plantes 2000</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit des plantes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Terres tranger</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=f_land&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lacs</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivires</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Fontires provinciales</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=borders&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <SRS>epsg:42304</SRS>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant00_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13846	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Zones de rusticit des plantes 1967</Title>\n  <Abstract>La carte represente les zones de ructicits des plantes au Canada en 1967.  Les frontires provinciales s&#39;addresse une chelle de 1:1,000,000.  Les zones de ructicits des plantes en 2000 sont aussi disponibles. An english version is also available at http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_e?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>zones de rusticit des plantes</Keyword>\n          <Keyword> 1967</Keyword>\n          <Keyword> plantes</Keyword>\n          <Keyword> rusticit</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plante</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Service national d&#39;information sur les terres et les eaux</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organisation</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>aucun</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant67_wms_f</Name>\n    <Title>Zones de rusticit des plantes 1967</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit des plantes (1967)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Donne de base</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=base&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/plant67_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13847	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_f?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Cadre cologique national pour le Canada</Title>\n  <Abstract>Les carte numriques des cozones, corgions et codistricts ont t tablies sur les fonds de carte au 1/1 000 000 normaliss de la base de donnes des Pdo-paysages du Canada. An english version is also available at http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wms_e?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>costratification</Keyword>\n          <Keyword>cozones</Keyword>\n          <Keyword>coprovinces</Keyword>\n          <Keyword>corgions</Keyword>\n          <Keyword>codistricts</Keyword>\n          <Keyword>cadre cologique</Keyword>\n          <Keyword>frontires cologiques</Keyword>\n          <Keyword>canada</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Service national d&#39;information sur les terres et les eaux</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organisation</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>aucun</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>EcoFramework_wms_f</Name>\n    <Title>Cadre cologique national pour le Canada</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:4267</SRS>\n    <SRS>EPSG:32607</SRS>\n    <SRS>EPSG:32608</SRS>\n    <SRS>EPSG:32609</SRS>\n    <SRS>EPSG:32610</SRS>\n    <SRS>EPSG:32611</SRS>\n    <SRS>EPSG:32612</SRS>\n    <SRS>EPSG:32613</SRS>\n    <SRS>EPSG:32614</SRS>\n    <SRS>EPSG:32615</SRS>\n    <SRS>EPSG:32616</SRS>\n    <SRS>EPSG:32617</SRS>\n    <SRS>EPSG:32618</SRS>\n    <SRS>EPSG:32619</SRS>\n    <SRS>EPSG:32620</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>cozones</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/siscan/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecozones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>codistricts</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/siscan/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecodistricts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>corgions</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/siscan/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecoregions&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>coprovinces</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/siscan/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/apps/ecoframework/cgi-bin/ogc/eco_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecoprovinces&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-text</Name>\n        <Title>codistricts-annotation</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <ScaleHint min="2.49451" max="3741.77" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13848	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas agropdologique du SE de Montral</Title>\n  <Abstract>LAtlas agropdologique est un ensemble de couches qui montrent les caractristiques, la fertilit, la qualit du rgime hydrique, la vulnrabilit  la dgradation et le potentiel des sols et des terres agricoles situes en Montrgie dans la province de Qubec. An English version is available at http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_e?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Qubec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agropdologique</Keyword>\n          <Keyword>montreal</Keyword>\n          <Keyword>plaine</Keyword>\n          <Keyword>sol</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Service national d&#39;information sur les terres et les eaux</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organization</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>apaq-aapq</Name>\n    <Title>Atlas agropdologique du SE de Montral</Title>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:42304</SRS>\n    <SRS>AUTO:42001</SRS>\n    <SRS>AUTO:42002</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42004</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer>\n      <Name>Couches_auxiliaires</Name>\n      <Title>Couches auxiliaires</Title>\n      <Abstract>Couches_auxiliaires</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <SRS>EPSG:26918</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Routes</Title>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5433" miny="45.3698" maxx="-72.8194" maxy="46.0945" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614046" miny="5.02628e+06" maxx="668593" maxy="5.1056e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=routes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Comts</Title>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=comtes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Limites</Title>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=limit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Villes</Title>\n        <SRS>epsg:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Caracteristiques_generales</Name>\n      <Title>Caractristiques gnrales</Title>\n      <Abstract>Caracteristiques_generales</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Granulomtrie des matriaux (25-100 cm)</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T02Granulo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>granulomtrie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=granulo&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T06Pente_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pente</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pente&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T07Pierro_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pierrosit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pierro&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>proc</Name>\n        <Title>Profondeur au roc</Title>\n        <Abstract>Profondeur au roc.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T08Proc_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>profondeur</Keyword>\n          <Keyword>roc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=proc&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T01Taxo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>taxonomie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=taxo2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C) (CaCO&lt;SUB&gt;3&lt;/SUB&gt;)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T05Carbonates_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>carbonates</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=carbonates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T04MO_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>matire</Keyword>\n          <Keyword>organique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mo&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Texture de la couche de surface (0-25 cm)</Title>\n        <Abstract>Texture de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T03TexSurf_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>texture</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=texsurface&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fertilite_chimique_des_horizons_A_B_et_C</Name>\n      <Title>Fertilit chimique des horizons A, B et C</Title>\n      <Abstract>Fertilite_chimique_des_horizons_A_B_et_C</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Capacit d&#39;change cationique de la couche de surface (m-eq./100g)</Title>\n        <Abstract>Capacit d&#39;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cec_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Capacit d&#39;change cationique du sous-sol (m-eq./100g)</Title>\n        <Abstract>Capacit d&#39;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cec_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Capacit d&#39;change cationique du substratum (m-eq./100g)</Title>\n        <Abstract>Capacit d&#39;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cec_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface (pH-eau)</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ph_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol (pH-eau)</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ph_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Raction du substratum (pH-eau)</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ph_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface (kg/ha)</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ca_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol (kg/ha)</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ca_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum (kg/ha)</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ca_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface (kg/ha)</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mg_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol (kg/ha)</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mg_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum (kg/ha)</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mg_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface (kg/ha)</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T20P_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>phosphore</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=p_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface (kg/ha)</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=k_a&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol (kg/ha)</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=k_b&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum (kg/ha)</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=k_c&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potentiel_agricole</Name>\n      <Title>Potentiel agricole</Title>\n      <Abstract>Potentiel_agricole</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>itc</Name>\n        <Title>Possibilits d&#39;utilisation agricole</Title>\n        <Abstract>Possibilits d&#39;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T32ITC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>possibilits</Keyword>\n          <Keyword>utilisation</Keyword>\n          <Keyword>agricole</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=itc&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Qualites_du_regime_hydrique_des_sols</Name>\n      <Title>Qualits du rgime hydrique des sols</Title>\n      <Abstract>Qualites_du_regime_hydrique_des_sols</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T10DrainAmel_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n          <Keyword>souterrain</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainamel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T09DrainNat_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>naturel</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permabilit (cm/h)</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T11Permea_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>permabilit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=permea&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T14StressHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>risque</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>hydrique</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=stresshyd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (cm/100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T13REU100_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=reu100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (cm/50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T12REU50_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=reu50&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Vulnerabilite_a_la_degradation_des_sols</Name>\n      <Title>Vulnrabilit  la dgradation des sols</Title>\n      <Abstract>Vulnerabilite_a_la_degradation_des_sols</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T28Erodib_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rodibilit</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=erodib&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T23ColmatFer_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>ferrique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ColmatChim&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T22ColmatPhys_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>physique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ColmatPhys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T27Compactage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>compactage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=compactage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T31Lessivage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>pertes</Keyword>\n          <Keyword>lessivage</Keyword>\n          <Keyword>eaux</Keyword>\n          <Keyword>souterraines</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lessivage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&#39;acidification</Title>\n        <Abstract>Vulnrabilit  l&#39;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T25Acidif_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>acidification</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=acid&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&#39;instabilit des berges de fosss et des cours d&#39;eau</Title>\n        <Abstract>Vulnrabilit  l&#39;instabilit des berges de fosss et des cours d&#39;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T24Berges_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>instabilit</Keyword>\n          <Keyword>berges</Keyword>\n          <Keyword>fosss</Keyword>\n          <Keyword>cours d&#39;eau</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=berges&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit des sols  l&#39;rosion hydrique (pollution des eaux de surface)</Title>\n        <Abstract>Vulnrabilit  l&#39;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T29EroHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>hydrique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=erohydr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&#39;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&#39;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T30EroEol_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>olienne</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eroeol&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T26Battance_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>battance</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=battance&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://nlwis-snite1.agr.gc.ca/apaq-aapq/doc/T21RemontFrag_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>remonte</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>grossiers</Keyword>\n          <Keyword>travaux</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=remontfrag&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13849	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=glacier&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:42:19 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>glacier</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>West Pamir Glacier Outlines</Name>\r\n<Title>West Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Central Pamir Glacier Outlines</Name>\r\n<Title>Central Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (missing area values)</Name>\r\n<Title>Glaciers (missing area values)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (all sizes)</Name>\r\n<Title>Glaciers (all sizes)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (greater than 1000 km2)</Name>\r\n<Title>Glaciers (greater than 1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (500-1000 km2)</Name>\r\n<Title>Glaciers (500-1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (100-500 km2)</Name>\r\n<Title>Glaciers (100-500 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (50-100 km2)</Name>\r\n<Title>Glaciers (50-100 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (10-50 km2)</Name>\r\n<Title>Glaciers (10-50 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (5-10 km2)</Name>\r\n<Title>Glaciers (5-10 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (1-5 km2)</Name>\r\n<Title>Glaciers (1-5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.5-1 km2)</Name>\r\n<Title>Glaciers (0.5-1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.1-0.5 km2)</Name>\r\n<Title>Glaciers (0.1-0.5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.05-0.1 km2)</Name>\r\n<Title>Glaciers (0.05-0.1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (less than 0.05 km2)</Name>\r\n<Title>Glaciers (less than 0.05 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NSIDC Historic Glacier Photographs</Name>\r\n<Title>NSIDC Historic Glacier Photographs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13850	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?service=wfs&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Atlas agropdologique du SE de Montral</Title>\n  <Abstract>LAtlas agropdologique est un ensemble de couches qui montrent les caractristiques, la fertilit, la qualit du rgime hydrique, la vulnrabilit  la dgradation et le potentiel des sols et des terres agricoles situes en Montrgie dans la province de Qubec. An English version is available at http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_e?service=wfs&amp;request=getcapabilities</Abstract>\n  <Keywords>\n    Qubec\n    atlas\n    agropdologique\n    montreal\n    plaine\n    sol\n  </Keywords>\n  <OnlineResource>http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-site1.agr.gc.ca/cgi-bin/ogc/apaq-aapq_wfs_f?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>apaq-aapq</Name>\n        <Title>Atlas agropdologique du SE de Montral</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13851	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?service=wfs&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Cadre cologique national pour le Canada</Title>\n  <Abstract>Les carte numriques des cozones, corgions et codistricts ont t tablies sur les fonds de carte au 1/1 000 000 normaliss de la base de donnes des Pdo-paysages du Canada. An english version is also available at http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_e?service=wfs&amp;request=getcapabilities</Abstract>\n  <Keywords>\n    costratification\n    cozones\n    coprovinces\n    corgions\n    codistricts\n    cadre cologique\n    frontires cologiques\n    canada\n  </Keywords>\n  <OnlineResource>http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?</OnlineResource>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/eco_wfs_f?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ecozones</Name>\n        <Title>cozones</Title>\n        <Abstract>Au sommet de la hirarchie, les cozones dessinent la mosaque cologique du Canada  l&#39;chelle sous-continentale. L&#39;cozone est une rgion de la surface terrestre reprsentative de grandes units cologiques trs gnralises caractrises par des facteurs biotiques et abiotiques en interaction et adaptation constantes. Le Canada est divis en 15 cozones terrestres.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecodistricts</Name>\n        <Title>codistricts</Title>\n        <Abstract>Subdivision d&#39;une corgion caractrise par des assemblages particuliers en matire de relief, de formes de terrain, de gologie, de sols, de vgtation, de plans d&#39;eau et de faune. Par exemple, l&#39;codistrict du lac Jeddore (no 473) est l&#39;un des cinq codistricts compris dans l&#39;corgion des Landes maritimes.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoregions</Name>\n        <Title>corgions</Title>\n        <Abstract>Subdivision d&#39;une coprovince caractrise par des facteurs cologiques rgionaux particuliers en matire de climat, de physiographie, de vgtation, de sols, d&#39;eau et de faune. Par exemple, l&#39;corgion des Landes maritimes (no 114) est l&#39;une des neuf corgions comprises dans l&#39;coprovince de Terre-Neuve. </Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoprovinces</Name>\n        <Title>coprovinces</Title>\n        <Keywords>\n          coprovince\n           structures et de formes de relief\n           de faune\n           de flore\n           hydrologie\n           sol\n           macroclimat\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-11.1712" maxy="84.213" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13852	http://doris.ooe.gv.at/wmsconnector/com.esri.wms.Esrimap?request=getcapabilities&service=wms	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service WEB_DORIS_Oek</Title><Abstract>ArcIMS 9.1.0WEB_DORIS_Oek Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://194.48.48.55:80/wmsconnector/com.esri.wms.Esrimap/WEB_DORIS_Oek?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://194.48.48.55:80/wmsconnector/com.esri.wms.Esrimap/WEB_DORIS_Oek?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://194.48.48.55:80/wmsconnector/com.esri.wms.Esrimap/WEB_DORIS_Oek?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://194.48.48.55:80/wmsconnector/com.esri.wms.Esrimap/WEB_DORIS_Oek?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>WEB_DORIS_Oek</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="12.7427835809" miny="47.4363420428" maxx="15.0267669061" maxy="48.773625264"/><Layer queryable="0"><Name>Relief</Name><Title>Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="12.0204190667" miny="47.1203780198" maxx="15.7942710903" maxy="49.1262018866"/></Layer><Layer queryable="0"><Name>Oek500sw</Name><Title>ÖK 500 s/w</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="12.6217220472" miny="47.3401583466" maxx="15.0955349914" maxy="48.8682712891"/></Layer><Layer queryable="0"><Name>Oek500c</Name><Title>ÖK 500 c</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="12.6218940148" miny="47.3400434874" maxx="15.0957013147" maxy="48.86815887"/></Layer><Layer queryable="0"><Name>Oek200sw</Name><Title>ÖK 200 s/w</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="12.6276713221" miny="47.3740379255" maxx="15.125308727" maxy="48.8494955427"/></Layer><Layer queryable="0"><Name>Oek200c</Name><Title>ÖK 200 c</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="12.6277401038" miny="47.3739919474" maxx="15.1253752284" maxy="48.8494505658"/></Layer><Layer queryable="0"><Name>Oek50sw</Name><Title>ÖK 50 s/w</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="12.6522875179" miny="47.3764371539" maxx="15.1036760527" maxy="48.8284755909"/></Layer><Layer queryable="0"><Name>Oek50c</Name><Title>ÖK 50 c</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="12.6522875179" miny="47.3764371539" maxx="15.1036760527" maxy="48.8284755909"/></Layer></Layer></Capability></WMT_MS_Capabilities>	doris.ooe.gv.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13853	http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webservices.ionicsoft.com:8080/ionicweb/map/MAPDRESSING/REQUEST/get/DATA/LPR/wms/1.1.1/WMS_MS_Capabilities.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat?)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Ionic WMS server for maps dressing</Title>\n      <Abstract>OGC-compliant Map Server maintained by Ionic Software (http://www.ionicsoft.com). It allows to add some Map Layout to the produced maps.</Abstract>\n\n      <OnlineResource xlink:href="http://webservices.ionicsoft.com:8080/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com:8080/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n              <Post>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com:8080/ionicweb/map/MAPDRESSING" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Post>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com:8080/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n              <Post>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com:8080/ionicweb/map/MAPDRESSING" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Post>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Ionic WMS server for maps dressing</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Layer queryable="0">\n          <Name>grid</Name>\n          <Title>Grid</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="labelfontstyle" units="" unitSymbol=""/>\n          <Dimension name="labelfontface" units="" unitSymbol=""/>\n          <Dimension name="labelfontcolor" units="" unitSymbol=""/>\n          <Dimension name="labelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="gridlinecolor" units="" unitSymbol=""/>\n          <Dimension name="gridlinewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="gridstep" units="srs unit" unitSymbol=""/>\n          <Dimension name="labelhalo" units="boolean" unitSymbol=""/>\n          <Dimension name="gridcrosses" units="boolean" unitSymbol=""/>\n          <Extent name="labelfontstyle" default="normal">style of the font used to draw grid labels - one of normal,bold,italic,bold_italic</Extent>\n          <Extent name="labelfontface" default="Helvetica">name of the font used to draw grid labels - Arial, ...</Extent>\n          <Extent name="labelfontcolor" default="rgb(204,51,51)">color of the font used to draw grid labels</Extent>\n          <Extent name="labelfontsize" default="7">size of the font used to draw grid labels, in points</Extent>\n          <Extent name="gridlinecolor" default="rgb(51,51,51)">grid lines color</Extent>\n          <Extent name="gridlinewidth" default="1">grid lines width in pixels</Extent>\n          <Extent name="gridstep" default=""></Extent>\n          <Extent name="labelhalo" default="true">true to draw label halo, false otherwise</Extent>\n          <Extent name="gridcrosses" default="false">true to draw only grid lines intersection crosses</Extent>\n          <Style>\n            <Name>currentsrs</Name>\n            <Title>The grid unit is the srs of the request</Title>\n            <Abstract>The grid step is adaptive</Abstract>\n\n          </Style>\n          <Style>\n            <Name>wgs84</Name>\n            <Title>The grid unit is the WGS 84 srs</Title>\n            <Abstract>The grid step is adaptive</Abstract>\n\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>northarrow</Name>\n          <Title>North Arrow</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="arrowyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowsize" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowxposition" units="pixel" unitSymbol="px"/>\n          <Extent name="arrowyposition" default="">bounded by image pixel size</Extent>\n          <Extent name="arrowsize" default="">original symbol width</Extent>\n          <Extent name="arrowxposition" default="">bounded by image pixel size</Extent>\n          <Style>\n            <Name>round</Name>\n            <Title>simple black and grey arrow with a N on top</Title>\n          </Style>\n          <Style>\n            <Name>arrow</Name>\n            <Title>blue and black wheel, with the 4 cardinal points indicated</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>scalebar</Name>\n          <Title>Scale Bar</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="scalexposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalebackgroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scalelabelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="scalelabelfontface" units="" unitSymbol=""/>\n          <Dimension name="look" units="String" unitSymbol=""/>\n          <Dimension name="scaleforegroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scalewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="scaleyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scaleheight" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalelabelfontstyle" units="" unitSymbol=""/>\n          <Extent name="scalexposition" default="auto">scale x position in pixels</Extent>\n          <Extent name="scalebackgroundcolor" default="0x222222"></Extent>\n          <Extent name="scalelabelfontsize" default="7">size of the font used to draw scale labels, in points</Extent>\n          <Extent name="scalelabelfontface" default="Helvetica">name of the font used to draw scale labels</Extent>\n          <Extent name="look" default="simple">simple,carto,straight</Extent>\n          <Extent name="scaleforegroundcolor" default="0xffffff"></Extent>\n          <Extent name="scalewidth" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scaleyposition" default="auto">scale y position in pixels</Extent>\n          <Extent name="scaleheight" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scalelabelfontstyle" default="normal">style of the font used to draw scale labels</Extent>\n          <Style>\n            <Name>km</Name>\n            <Title>kilometres or metres</Title>\n            <Abstract>depending on the scale, the units are given in kilometers or in metres</Abstract>\n\n          </Style>\n          <Style>\n            <Name>miles</Name>\n            <Title>miles or yards</Title>\n            <Abstract>depending on the scale, the units are given in miles or in yards</Abstract>\n\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>border</Name>\n          <Title>Image Border</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="borderwidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="bordercolor" units="RGB" unitSymbol=""/>\n          <Extent name="borderwidth" default="1">1/50/1</Extent>\n          <Extent name="bordercolor" default="0x444488"></Extent>\n          <Style>\n            <Name>thin</Name>\n            <Title>thin image border</Title>\n            <Abstract>1 pixel dark blue border</Abstract>\n\n          </Style>\n          <Style>\n            <Name>thick</Name>\n            <Title>thick image border</Title>\n            <Abstract>2 pixel dark blue border</Abstract>\n\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webservices.ionicsoft.com	BE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13854	http://public.geoportal-geoportail.gc.ca/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://geoportal.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ewing.geoportal.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ewing.geoportal.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ewing.geoportal.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ewing.geoportal.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="GP_MAPIT:ChsLimits:ChsLimits">\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="SESSIONID"/>\n<Attribute name="DESCRIPTION"/>\n<Attribute name="LAYERTITLE"/>\n<Attribute name="GEOM"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SYMBOLOVERRIDE"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_REGIONAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_GEOM:M270:M270">\n<Attribute name="FILENO"/>\n<Attribute name="REFID"/>\n<Attribute name="POINT"/>\n<Attribute name="POLYGON"/>\n<Attribute name="GEOM"/>\n<Attribute name="METHOD_CATEGORY_CODE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DOCUMENT_SCALE"/>\n<Attribute name="POSMTD"/>\n<Attribute name="DEPMTD"/>\n<Attribute name="SOUNDR"/>\n<Attribute name="DEUNIT"/>\n<Attribute name="M270TYPE"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="ID"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n<Attribute name="POLYGON_KEY"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="BIOL_05D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="BIOL_01D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="BIOL_00D50:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="BIOL_00D25:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="METS_00D25:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="METS_00D50:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="METS_01D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="METS_05D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="NUTS_05D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="NUTS_01D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="NUTS_00D50:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="NUTS_00D25:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="AIS_SPATIAL:MEDS:MEDS">\n<Attribute name="DATA_ID"/>\n<Attribute name="SPECIES_NAME_E"/>\n<Attribute name="SPECIES_NAME_F"/>\n<Attribute name="YEAR_INVADED"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="AIS_LINK_E"/>\n<Attribute name="AIS_LINK_F"/>\n</FilterableLayer>\n<FilterableLayer name="SAL_00D25:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="SAL_00D50:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="SAL_01D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="SAL_05D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="DOXY_00D25:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="DOXY_00D50:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="DOXY_01D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="DOXY_05D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="TEMP_05D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="TEMP_01D00:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="TEMP_00D50:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="TEMP_00D25:MEDS:MEDS">\n<Attribute name="SEQ"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="CLAT"/>\n<Attribute name="CLON"/>\n<Attribute name="TOTAL"/>\n<Attribute name="START_YEAR"/>\n<Attribute name="END_YEAR"/>\n<Attribute name="MIN_DEPTH"/>\n<Attribute name="MAX_DEPTH"/>\n<Attribute name="Z0"/>\n<Attribute name="Z50"/>\n<Attribute name="Z100"/>\n<Attribute name="Z200"/>\n<Attribute name="Z500"/>\n<Attribute name="Z1000"/>\n<Attribute name="Z2000"/>\n<Attribute name="Z3000"/>\n<Attribute name="Z4000"/>\n<Attribute name="Y1900"/>\n<Attribute name="Y1945"/>\n<Attribute name="Y1960"/>\n<Attribute name="Y1970"/>\n<Attribute name="Y1980"/>\n<Attribute name="Y1990"/>\n<Attribute name="Y2000"/>\n<Attribute name="Y2100"/>\n<Attribute name="I_XBT"/>\n<Attribute name="I_CTD"/>\n<Attribute name="I_BOTL"/>\n<Attribute name="I_MBT"/>\n<Attribute name="I_TSG"/>\n<Attribute name="I_CHAN"/>\n<Attribute name="I_ARGO"/>\n<Attribute name="I_UNSP"/>\n<Attribute name="I_XCTD"/>\n<Attribute name="I_DRFT"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_DDT:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_DDT_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_HG:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_HG_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PAHNAPH:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PAHNAPH_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PB:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PB_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PCB201:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PCB201_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_TCDD:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_TCDD_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_CARDINAL_BUOYS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DAYMARKS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_FOG_SIGNALS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_LATERAL_BEACONS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_LATERAL_BUOYS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_LIGHTS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_SAFE_WATER_BUOYS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_SPECIAL_BEACONS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_SPECIAL_BUOYS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_TOPMARKS_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE_AIDS:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL_AIDS:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED_AIDS:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_AIDS:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_TEMPORARY_AIDS:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ISOLATED_DANGER_GEOM:SIPA:SIPA">\n<Attribute name="AID_KEY"/>\n<Attribute name="AID_NAME"/>\n<Attribute name="GENERAL_LOCATION"/>\n<Attribute name="AID_TYPE"/>\n<Attribute name="AID_FUNCTION"/>\n<Attribute name="STATUS"/>\n<Attribute name="FOGHORN"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="DAYMARK_COLOR"/>\n<Attribute name="DAYMARK_SHAPE"/>\n<Attribute name="DAYMARK_TYPE"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="TOPMARK_SHAPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="LATERN_TYPE"/>\n<Attribute name="LATERN_SIZE"/>\n<Attribute name="FOCAL_HEIGHT"/>\n<Attribute name="BULB_COLOR"/>\n<Attribute name="LATITUDE"/>\n<Attribute name="LONGITUDE"/>\n<Attribute name="GEOM"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CountriesOutsideCanada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>CountriesOutsideCanada</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>DfoNfld</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>DfoNfld</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Watershed Boundaries:DfoNfld:DfoNfld</Name>\n                    <Title>Watershed Boundaries</Title>\n                    <LatLonBoundingBox maxx="-52.675328" maxy="51.588516" minx="-59.31392000000001" miny="46.630431"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmonid Surveys:DfoNfld:DfoNfld</Name>\n                    <Title>Salmonid Surveys</Title>\n                    <LatLonBoundingBox maxx="-52.866723" maxy="51.57604799999999" minx="-59.289494" miny="46.63499"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Obstructions to Migration:DfoNfld:DfoNfld</Name>\n                    <Title>Obstructions to Migration</Title>\n                    <LatLonBoundingBox maxx="-52.678852783260005" maxy="51.5234252291" minx="-59.19437705031" miny="46.63910760426001"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>River System Locations:DfoNfld:DfoNfld</Name>\n                    <Title>River System Locations</Title>\n                    <LatLonBoundingBox maxx="-52.67836077834" maxy="51.57407973563999" minx="-59.30840291004" miny="46.63111768416"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_CARDINAL_BUOYS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_CARDINAL_BUOYS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-52.7672" maxy="62.447778" minx="-130.906806" miny="41.715139"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DAYMARKS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_DAYMARKS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-49.631389" maxy="74.69752199999999" minx="-139.317778" miny="41.982222"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_FOG_SIGNALS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_FOG_SIGNALS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-52.622305999999995" maxy="52.166855999999996" minx="-127.154889" miny="41.913333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_LATERAL_BEACONS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_LATERAL_BEACONS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-49.631389" maxy="68.76388899999999" minx="-134.69778300000002" miny="41.762462"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_LATERAL_BUOYS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_LATERAL_BUOYS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-32.226110999999996" maxy="69.994722" minx="-135.846667" miny="6.229500000000001"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_LIGHTS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_LIGHTS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="74.68821799999999" minx="-138.85" miny="41.762462"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_SAFE_WATER_BUOYS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_SAFE_WATER_BUOYS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-53.128333" maxy="69.523056" minx="-133.635833" miny="41.811527999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_SPECIAL_BEACONS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_SPECIAL_BEACONS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-57.754464999999996" maxy="74.69752199999999" minx="-139.223611" miny="44.790082999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_SPECIAL_BUOYS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_SPECIAL_BUOYS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-52.891667" maxy="54.20653" minx="-130.558361" miny="42.9055"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_TOPMARKS_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_TOPMARKS_GEOM</Title>\n                    <LatLonBoundingBox maxx="-52.891667" maxy="54.20653" minx="-130.558361" miny="42.9055"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE_AIDS:SIPA:SIPA</Name>\n                    <Title>SIPA_ACTIVE_AIDS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL_AIDS:SIPA:SIPA</Name>\n                    <Title>SIPA_HISTORICAL_AIDS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED_AIDS:SIPA:SIPA</Name>\n                    <Title>SIPA_DISCONTINUED_AIDS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_AIDS:SIPA:SIPA</Name>\n                    <Title>SIPA_INTENT_AIDS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_TEMPORARY_AIDS:SIPA:SIPA</Name>\n                    <Title>SIPA_TEMPORARY_AIDS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ISOLATED_DANGER_GEOM:SIPA:SIPA</Name>\n                    <Title>SIPA_ISOLATED_DANGER_GEOM</Title>\n                    <LatLonBoundingBox maxx="-53.639167" maxy="52.275133" minx="-94.776111" miny="44.264167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_LINE:M270:M270</Name>\n                    <Title>M270_CC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POINT:M270:M270</Name>\n                    <Title>M270_CC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_GEOM:M270:M270</Name>\n                    <Title>M270_GEOM</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POL:M270:M270</Name>\n                    <Title>M270_SC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_LINE:M270:M270</Name>\n                    <Title>M270_SC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POINT:M270:M270</Name>\n                    <Title>M270_SC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POL:M270:M270</Name>\n                    <Title>M270_SS_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_LINE:M270:M270</Name>\n                    <Title>M270_SS_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POINT:M270:M270</Name>\n                    <Title>M270_SS_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POINT:M270:M270</Name>\n                    <Title>M270_PROPOSED_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POL:M270:M270</Name>\n                    <Title>M270_CC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_LINE:M270:M270</Name>\n                    <Title>M270_PROPOSED_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POL:M270:M270</Name>\n                    <Title>M270_PROPOSED_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BIOL_05D00:MEDS:MEDS</Name>\n                    <Title>BIOL_05D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BIOL_01D00:MEDS:MEDS</Name>\n                    <Title>BIOL_01D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BIOL_00D50:MEDS:MEDS</Name>\n                    <Title>BIOL_00D50</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BIOL_00D25:MEDS:MEDS</Name>\n                    <Title>BIOL_00D25</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>METS_00D25:MEDS:MEDS</Name>\n                    <Title>METS_00D25</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>METS_00D50:MEDS:MEDS</Name>\n                    <Title>METS_00D50</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>METS_01D00:MEDS:MEDS</Name>\n                    <Title>METS_01D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>METS_05D00:MEDS:MEDS</Name>\n                    <Title>METS_05D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NUTS_05D00:MEDS:MEDS</Name>\n                    <Title>NUTS_05D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NUTS_01D00:MEDS:MEDS</Name>\n                    <Title>NUTS_01D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NUTS_00D50:MEDS:MEDS</Name>\n                    <Title>NUTS_00D50</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NUTS_00D25:MEDS:MEDS</Name>\n                    <Title>NUTS_00D25</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AIS_SPATIAL:MEDS:MEDS</Name>\n                    <Title>AIS_SPATIAL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SAL_00D25:MEDS:MEDS</Name>\n                    <Title>SAL_00D25</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SAL_00D50:MEDS:MEDS</Name>\n                    <Title>SAL_00D50</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SAL_01D00:MEDS:MEDS</Name>\n                    <Title>SAL_01D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SAL_05D00:MEDS:MEDS</Name>\n                    <Title>SAL_05D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOXY_00D25:MEDS:MEDS</Name>\n                    <Title>DOXY_00D25</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOXY_00D50:MEDS:MEDS</Name>\n                    <Title>DOXY_00D50</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOXY_01D00:MEDS:MEDS</Name>\n                    <Title>DOXY_01D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOXY_05D00:MEDS:MEDS</Name>\n                    <Title>DOXY_05D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TEMP_05D00:MEDS:MEDS</Name>\n                    <Title>TEMP_05D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TEMP_01D00:MEDS:MEDS</Name>\n                    <Title>TEMP_01D00</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TEMP_00D50:MEDS:MEDS</Name>\n                    <Title>TEMP_00D50</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TEMP_00D25:MEDS:MEDS</Name>\n                    <Title>TEMP_00D25</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_DDT:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_DDT</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_HG:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_HG</Title>\n                    <LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PAHNAPH:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PAHNAPH</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PB:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PB</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PCB201:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PCB201</Title>\n                    <LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_TCDD:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_TCDD</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZ</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fishing_Zones</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZ:FZ</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZ:FZ</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Fishing Zones:FZ:FZ</Name>\n                    <Title>Fishing Zones</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZ:FZ</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin717:FZ:FZ</Name>\n                    <Title>Capelin717</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin81:FZ:FZ</Name>\n                    <Title>Capelin81</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab112:FZ:FZ</Name>\n                    <Title>Crab112</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab3309:FZ:FZ</Name>\n                    <Title>Crab3309</Title>\n                    <LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab4825:FZ:FZ</Name>\n                    <Title>Crab4825</Title>\n                    <LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab720:FZ:FZ</Name>\n                    <Title>Crab720</Title>\n                    <LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring718:FZ:FZ</Name>\n                    <Title>Herring718</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring90:FZ:FZ</Name>\n                    <Title>Herring90</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster116:FZ:FZ</Name>\n                    <Title>Lobster116</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster119:FZ:FZ</Name>\n                    <Title>Lobster119</Title>\n                    <LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster1517:FZ:FZ</Name>\n                    <Title>Lobster1517</Title>\n                    <LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster3605:FZ:FZ</Name>\n                    <Title>Lobster3605</Title>\n                    <LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster722:FZ:FZ</Name>\n                    <Title>Lobster722</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel103:FZ:FZ</Name>\n                    <Title>Mackerel103</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel719:FZ:FZ</Name>\n                    <Title>Mackerel719</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon137:FZ:FZ</Name>\n                    <Title>Salmon137</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon726:FZ:FZ</Name>\n                    <Title>Salmon726</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop122:FZ:FZ</Name>\n                    <Title>Scallop122</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop1518:FZ:FZ</Name>\n                    <Title>Scallop1518</Title>\n                    <LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop4456:FZ:FZ</Name>\n                    <Title>Scallop4456</Title>\n                    <LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop776:FZ:FZ</Name>\n                    <Title>Scallop776</Title>\n                    <LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shrimp3250:FZ:FZ</Name>\n                    <Title>Shrimp3250</Title>\n                    <LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid725:FZ:FZ</Name>\n                    <Title>Squid725</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid128:FZ:FZ</Name>\n                    <Title>Squid128</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:FZ:FZ</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:FZ:FZ</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OuterBoundary:FZ:FZ</Name>\n                    <Title>OuterBoundary</Title>\n                    <LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEZ:FZ:FZ</Name>\n                    <Title>EEZ</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GP_MAPIT:ChsLimits:ChsLimits</Name>\n                    <Title>GP_MAPIT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_REGIONAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_REGIONAL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR_BERTHING</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	public.geoportal-geoportail.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13855	http://193.159.218.162/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Stand: 2000 - eine aktualisierte Version ist in Vorbereitung. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fe Wirtschaft, Mittelstand und Energie NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mwme.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	193.159.218.162	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
13856	http://geoservice.geobasis-bb.de/ows/dnm25.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 25</Title>\n  <Abstract>Digitales Navigationsmodell 1:25.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 25</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="0.0498903" max="24.9451" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>digitalisiert und generalisiert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=land&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.0498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ort</Name>\n        <Title>Ortschaften</Title>\n        <Abstract>digitaliert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2513e+06" miny="5.6915e+06" maxx="3.48361e+06" maxy="5.93324e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Waldflchen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25072e+06" miny="5.69078e+06" maxx="3.48376e+06" maxy="5.93458e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gruen</Name>\n        <Title>Grnflchen</Title>\n        <Abstract>Grnflchen aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25027e+06" miny="5.69071e+06" maxx="3.48372e+06" maxy="5.93513e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25149e+06" miny="5.69102e+06" maxx="3.48195e+06" maxy="5.9342e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnverbindungen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27689e+06" miny="5.69179e+06" maxx="3.48172e+06" maxy="5.93121e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ebahn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>str</Name>\n        <Title>Straen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.6907e+06" maxx="3.48363e+06" maxy="5.93499e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=str&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>haus</Name>\n        <Title>Gebude</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69104e+06" maxx="3.48359e+06" maxy="5.93511e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nort</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>aus DNM100n</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13857	http://geoservice.geobasis-bb.de/ows/dtk100v.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DTK 100v</Title>\n  <Abstract>Die Digitale Topographische Karte 1:100.000 (vorlufige Ausgabe) stellt amtliche topographische Basisdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>LK</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk100v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK100V</Name>\n    <Title>DTK 100v</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.24e+06" miny="5.69e+06" maxx="3.49e+06" maxy="5.94e+06" />\n    <ScaleHint min="24.9451" max="124.726" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dtk100v</Name>\n        <Title>DTK 100v</Title>\n        <Abstract>Digitale Topographische Karte 1:100.000 (vorlufige Ausgabe)</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="24.9451" max="124.726" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13858	http://geoservice.geobasis-bb.de/ows/dnm100sw.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100 sw</Title>\n  <Abstract>Das Digitale Navigationsmodell 1:100.000 (DNM 100) stellt nicht-amtliche topographische Basisnavigationsdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100 sw</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.3377" miny="51.315" maxx="14.7656" maxy="53.5209" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25692e+06" miny="5.69063e+06" maxx="3.48368e+06" maxy="5.93025e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hzen</Name>\n        <Title>Zentrum Typ1</Title>\n        <Abstract>Bundes- und Landeshauptstadt</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Zentrum Typ2</Title>\n        <Abstract>Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Zentrum Typ3</Title>\n        <Abstract>Mittelzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Zentrum Typ4</Title>\n        <Abstract>Grundzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>szen</Name>\n        <Title>Zentrum Typ5</Title>\n        <Abstract>sonstige Ortschaften, Ortsteile, Wohnpltze</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93091e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69209e+06" maxx="3.48323e+06" maxy="5.93471e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhzen</Name>\n        <Title>Zentrum Typ1</Title>\n        <Abstract>Bundes- und Landeshauptstadt</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nozen</Name>\n        <Title>Zentrum Typ2</Title>\n        <Abstract>Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nmzen</Name>\n        <Title>Zentrum Typ3</Title>\n        <Abstract>Mittelzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nuzen</Name>\n        <Title>Zentrum Typ4</Title>\n        <Abstract>Grundzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nszen</Name>\n        <Title>Zentrum Typ5</Title>\n        <Abstract>sonstige Ortschaften, Ortsteile, Wohnpltze</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69209e+06" maxx="3.48323e+06" maxy="5.93471e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13859	http://geoservice.geobasis-bb.de/ows/dnmvg.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM VG</Title>\n  <Abstract>Digitales Navigationsmodell Verwaltungsgrenzen als Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n  <AccessConstraints>Nutzung nur fr nicht-kommerzielle Anwendungen kostenfrei zulssig</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM VG</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="24.9451" max="1247.26" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>de</Name>\n        <Title>Bundesgrenze</Title>\n        <Abstract>Brandenburgischer Teil der Bundesgrenze von Deutschland</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="14.1131" miny="51.5791" maxx="14.7644" maxy="53.3307" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.44093e+06" miny="5.71457e+06" maxx="3.48368e+06" maxy="5.90909e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=de&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="1247.26" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bb</Name>\n        <Title>Grenze des Bundeslandes Brandenburg</Title>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="1247.26" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ge</Name>\n        <Title>Gemeinde</Title>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ge&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="249.451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>am</Name>\n        <Title>mter</Title>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2423" miny="51.3099" maxx="14.7656" maxy="53.4443" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.92173e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=am&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ks</Name>\n        <Title>Kreise</Title>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnmvg.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ks&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="748.354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nge</Name>\n        <Title>Namen der Gemeinden</Title>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="24.9451" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nam</Name>\n        <Title>Namen der mter</Title>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2423" miny="51.3099" maxx="14.7656" maxy="53.4443" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.92173e+06" />\n        <ScaleHint min="99.7806" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nks</Name>\n        <Title>KFZ Kennzeichen der Kreise</Title>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="199.561" max="1247.26" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13860	http://geoservice.geobasis-bb.de/ows/dnm25sw.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 25</Title>\n  <Abstract>Digitales Navigationsmodell 1:25.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 25</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="0.0498903" max="24.9451" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>digitalisiert und generalisiert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=land&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.0498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ort</Name>\n        <Title>Ortschaften</Title>\n        <Abstract>digitaliert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2513e+06" miny="5.6915e+06" maxx="3.48361e+06" maxy="5.93324e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Waldflchen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25072e+06" miny="5.69078e+06" maxx="3.48376e+06" maxy="5.93458e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gruen</Name>\n        <Title>Grnflchen</Title>\n        <Abstract>Grnflchen aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25027e+06" miny="5.69071e+06" maxx="3.48372e+06" maxy="5.93513e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25149e+06" miny="5.69102e+06" maxx="3.48195e+06" maxy="5.9342e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnverbindungen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27689e+06" miny="5.69179e+06" maxx="3.48172e+06" maxy="5.93121e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ebahn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>str</Name>\n        <Title>Straen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.6907e+06" maxx="3.48363e+06" maxy="5.93499e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm25sw.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=str&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>haus</Name>\n        <Title>Gebude</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69104e+06" maxx="3.48359e+06" maxy="5.93511e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nort</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>aus DNM100n</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13861	http://geoservice.geobasis-bb.de/ows/dnm100.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100</Title>\n  <Abstract>Das Digitale Navigationsmodell 1:100.000 (DNM 100) stellt nicht-amtliche topographische Basisnavigationsdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n  <AccessConstraints>Nutzung nur fr nicht-kommerzielle Anwendungen kostenfrei zulssig</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DNM100</Name>\n    <Title>DNM 100</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.3377" miny="51.315" maxx="14.7656" maxy="53.5209" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25692e+06" miny="5.69063e+06" maxx="3.48368e+06" maxy="5.93025e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hzen</Name>\n        <Title>Zentrum Typ1</Title>\n        <Abstract>Bundes- und Landeshauptstadt</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Zentrum Typ2</Title>\n        <Abstract>Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Zentrum Typ3</Title>\n        <Abstract>Mittelzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Zentrum Typ4</Title>\n        <Abstract>Grundzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>szen</Name>\n        <Title>Zentrum Typ5</Title>\n        <Abstract>sonstige Ortschaften, Ortsteile, Wohnpltze</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93091e+06" />\n        <ScaleHint min="12.4731" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas2</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93091e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69209e+06" maxx="3.48323e+06" maxy="5.93471e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhzen</Name>\n        <Title>Zentrum Typ1</Title>\n        <Abstract>Bundes- und Landeshauptstadt</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nozen</Name>\n        <Title>Zentrum Typ2</Title>\n        <Abstract>Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nmzen</Name>\n        <Title>Zentrum Typ3</Title>\n        <Abstract>Mittelzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nuzen</Name>\n        <Title>Zentrum Typ4</Title>\n        <Abstract>Grundzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nszen</Name>\n        <Title>Zentrum Typ5</Title>\n        <Abstract>sonstige Ortschaften, Ortsteile, Wohnpltze</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69209e+06" maxx="3.48323e+06" maxy="5.93471e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13862	http://geoservice.geobasis-bb.de/ows/lk250.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>LK 250</Title>\n  <Abstract>Die Landeskarte 1:250.000 (LK 250) stellt amtliche topographische Basisnavigationsdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>LK</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/lk250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>LK250</Name>\n    <Title>LK 250</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.24e+06" miny="5.69e+06" maxx="3.49e+06" maxy="5.94e+06" />\n    <ScaleHint min="74.8354" max="249.451" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lk250</Name>\n        <Title>LK 250</Title>\n        <Abstract>Landeskarte 1:250.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="74.8354" max="249.451" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13863	http://geoservice.geobasis-bb.de/ows/dop.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Digitale Orthophotos mit einer reduzierten Bodenauflsung von 5 und 25m</Title>\n  <Abstract>Die Daten umfassen das Gebiet der Lnder Brandenburg und Berlin</Abstract>\n        <KeywordList>\n          <Keyword>DOP</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dop.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DOP</Name>\n    <Title>Digitale Orthophotos mit einer reduzierten Bodenauflsung von 5 und 25m</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.24e+06" miny="5.69e+06" maxx="3.49e+06" maxy="5.94e+06" />\n    <ScaleHint min="0.498903" max="17461.6" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dop25</Name>\n        <Title>DOP 25m</Title>\n        <Abstract>Digitales Orthophoto mit einer Pixelauflsung von 25m</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dop5</Name>\n        <Title>DOP 5m</Title>\n        <Abstract>Digitales Orthophoto mit einer Pixelauflsung von 5m</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13864	http://geoservice.geobasis-bb.de/ows/dtk50v.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DTK 50v</Title>\n  <Abstract>Die Digitale Topographische Karte 1:50.000 (vorlufige Ausgabe) stellt amtliche topographische Basisdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>LK</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dtk50v.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK100V</Name>\n    <Title>DTK 50v</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="11.0754" miny="51.3018" maxx="14.8564" maxy="53.6087" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.24e+06" miny="5.69e+06" maxx="3.49e+06" maxy="5.94e+06" />\n    <ScaleHint min="9.97806" max="49.8903" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dtk50v</Name>\n        <Title>DTK 50v</Title>\n        <Abstract>Digitale Topographische Karte 1:50.000 (vorlufige Ausgabe)</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="9.97806" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13865	http://geoservice.geobasis-bb.de/ows/gc100.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100</Title>\n  <Abstract>Das Digitale Navigationsmodell 1:100.000 (DNM 100) stellt nicht-amtliche topographische Basisnavigationsdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n  <AccessConstraints>Nutzung nur fr nicht-kommerzielle Anwendungen kostenfrei zulssig</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc100.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DNM100</Name>\n    <Title>DNM 100</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:25832</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.3377" miny="51.315" maxx="14.7656" maxy="53.5209" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25692e+06" miny="5.69063e+06" maxx="3.48368e+06" maxy="5.93025e+06" />\n        <ScaleHint min="12.4731" max="174.616" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hzen</Name>\n        <Title>Zentrum Typ1</Title>\n        <Abstract>Bundes- und Landeshauptstadt</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Zentrum Typ2</Title>\n        <Abstract>Oberzentrum nach Landesentwicklungsplan / Stadtbezirk von Berlin</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Zentrum Typ3</Title>\n        <Abstract>Mittelzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Zentrum Typ4</Title>\n        <Abstract>Grundzentrum nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>szen</Name>\n        <Title>Zentrum Typ5</Title>\n        <Abstract>sonstige Ortschaften, Ortsteile, Wohnpltze</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93091e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas2</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2392" miny="51.3212" maxx="14.7654" maxy="53.5269" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93091e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69209e+06" maxx="3.48323e+06" maxy="5.93471e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="748.354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3251" maxx="14.7591" maxy="53.561" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69209e+06" maxx="3.48323e+06" maxy="5.93471e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nlstr</Name>\n        <Title>Name der Landesstrae</Title>\n        <Abstract>Name der Landesstrae</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nbstr</Name>\n        <Title>Name der Bundesstrae</Title>\n        <Abstract>Name der Bundesstrae</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nastr</Name>\n        <Title>Name der Autobahn</Title>\n        <Abstract>Name der Autobahn</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2399" miny="51.3137" maxx="14.7567" maxy="53.5633" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25066e+06" miny="5.69079e+06" maxx="3.48307e+06" maxy="5.93497e+06" />\n        <ScaleHint min="12.4731" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13866	http://www.webmap-test.thueringen.de/deegreewms/wms?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\r\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>WMS-Thueringen</Title><Abstract>wms reference implementation</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>wms</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms"/><ContactInformation><ContactPersonPrimary><ContactPerson>F. Engel</ContactPerson><ContactOrganization>Geoinformationszentrum</ContactOrganization></ContactPersonPrimary><ContactPosition>Consultant</ContactPosition><ContactAddress><AddressType/><Address>Hohenwindenstrasse 13a</Address><City>Erfurt</City><StateOrProvince>Thueringen</StateOrProvince><PostCode>99096</PostCode><Country/></ContactAddress><ContactElectronicMailAddress>f.engel@tlverma.thueringen.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>TKVV</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:31468</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:31468" minx="4500038.056252609" miny="-1.0000959949100513E7" maxx="4500018.656164683" maxy="1.000096364770234E7"/><ScaleHint max="100.0" min="0.1"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>Thueringer_Orthofotos</Name><Title>Thueringer_Orthofotos</Title><Abstract>cascaded WMS layers remote WFS and remote WCS examples</Abstract><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Thueringer_Orthofotos</Name><Title>default:Thueringer_Orthofotos</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Thueringer_Orthofotos.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>Orthophotos_TH-2m</Name><Title>Orthophotos_TH-2m</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Orthophotos_TH-2m</Name><Title>default:Orthophotos_TH-2m</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Orthophotos_TH-2m.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>TK50</Name><Title>TK50</Title><Abstract>cascaded WMS layers remote WFS and remote WCS examples</Abstract><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:TK50</Name><Title>default:TK50</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_TK50.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>Top.Karte_50_gesamt</Name><Title>Top.Karte_50_gesamt</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Top.Karte_50_gesamt</Name><Title>default:Top.Karte_50_gesamt</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Top.Karte_50_gesamt.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>Grundriss</Name><Title>Grundriss</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Grundriss</Name><Title>default:Grundriss</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Grundriss.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>Gewaesser</Name><Title>Gewaesser</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Gewaesser</Name><Title>default:Gewaesser</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Gewaesser.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>Hoehenschichten</Name><Title>Hoehenschichten</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Hoehenschichten</Name><Title>default:Hoehenschichten</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Hoehenschichten.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>Strassen</Name><Title>Strassen</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Strassen</Name><Title>default:Strassen</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>Wald</Name><Title>Wald</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:Wald</Name><Title>default:Wald</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.webmap-test.thueringen.de/deegreewms/legend/default_Wald.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Layer></Capability></WMT_MS_Capabilities>	www.webmap-test.thueringen.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
13867	http://www.gaia-mv.de/dienste/DTK10f?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Topographische Karte 1:10.000</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten, Digitale Topographische Karte 1:10.000</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK10f</Name>\n    <Title>GDI-MV -  Digitale Topographische Karte 1:10.000</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="0.186714" max="11.2257" />\n    <Layer>\n      <Name>DTK10f</Name>\n      <Title>GDI-MV - Digitale Topographische Karte 1:10.000</Title>\n      <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10f</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:10.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10.000, Vorlufige Ausgabe - DTK10-V , farbige Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1990-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK10f</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:10.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), farbige Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2001-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="503" height="2357">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/DTK10f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK10f2</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:10.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), farbige Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2001-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="503" height="2357">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/DTK10f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1990-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13868	http://geoservice.geobasis-bb.de/ows/gc250.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 250</Title>\n  <Abstract>Das Digitale Navigationsmodell 1:250.000 (DNM 250) stellt nicht-amtliche topographische Basisnavigationsdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n  <AccessConstraints>Nutzung nur fr nicht-kommerzielle Anwendungen kostenfrei zulssig</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DNM250</Name>\n    <Title>DNM 250</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:25832</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="49.8903" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="49.8903" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.3955" miny="51.3202" maxx="14.7655" maxy="53.5209" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26076e+06" miny="5.69103e+06" maxx="3.48368e+06" maxy="5.93025e+06" />\n        <ScaleHint min="49.8903" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Zentren</Title>\n        <Abstract>Hauptstdte und Oberzentren nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.7265" miny="51.4258" maxx="14.7104" maxy="53.3219" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.28176e+06" miny="5.70185e+06" maxx="3.47989e+06" maxy="5.90812e+06" />\n        <ScaleHint min="49.8903" max="1995.61" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren nach Landesentwicklungsplan</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.7265" miny="51.4258" maxx="14.7104" maxy="53.3219" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.28176e+06" miny="5.70185e+06" maxx="3.47989e+06" maxy="5.90812e+06" />\n        <ScaleHint min="49.8903" max="399.122" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fzen</Name>\n        <Title>Hauptzentren</Title>\n        <Abstract>Hauptzentren, Siedlungsflche</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="49.8903" max="449.013" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.3337" miny="51.3295" maxx="14.6826" maxy="53.4539" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25627e+06" miny="5.69228e+06" maxx="3.47791e+06" maxy="5.92282e+06" />\n        <ScaleHint min="49.8903" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.4649" miny="51.3602" maxx="14.5452" maxy="53.421" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26483e+06" miny="5.6953e+06" maxx="3.46837e+06" maxy="5.91922e+06" />\n        <ScaleHint min="49.8903" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.6423" miny="51.3337" maxx="14.7384" maxy="53.4634" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27688e+06" miny="5.69181e+06" maxx="3.48179e+06" maxy="5.92386e+06" />\n        <ScaleHint min="49.8903" max="174.616" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="49.8903" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="49.8903" max="748.354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="49.8903" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nbstr</Name>\n        <Title>Name der Bundesstrae</Title>\n        <Abstract>Name der Bundesstrae</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="49.8903" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nastr</Name>\n        <Title>Name der Autobahn</Title>\n        <Abstract>Name der Autobahn</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="49.8903" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="449.013" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13869	http://geoservice.geobasis-bb.de/ows/gc10.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 10</Title>\n  <Abstract>Digitales Navigationsmodell 1:10.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Michael Dreesmann</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>michael.dreesmann@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 10</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="0.249451" max="5.98683" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>digitalisiert und generalisiert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ort</Name>\n        <Title>Ortschaften</Title>\n        <Abstract>digitaliert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2513e+06" miny="5.6915e+06" maxx="3.48361e+06" maxy="5.93324e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Waldflchen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25072e+06" miny="5.69078e+06" maxx="3.48376e+06" maxy="5.93458e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gruen</Name>\n        <Title>Grnflchen</Title>\n        <Abstract>Grnflchen aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25027e+06" miny="5.69071e+06" maxx="3.48372e+06" maxy="5.93513e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25149e+06" miny="5.69102e+06" maxx="3.48195e+06" maxy="5.9342e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnverbindungen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27689e+06" miny="5.69179e+06" maxx="3.48172e+06" maxy="5.93121e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>str</Name>\n        <Title>Straen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.69074e+06" maxx="3.48358e+06" maxy="5.93498e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>weg</Name>\n        <Title>Wege</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.6907e+06" maxx="3.48363e+06" maxy="5.93499e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="20">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/gc10.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=weg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>haus</Name>\n        <Title>Gebude</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69104e+06" maxx="3.48359e+06" maxy="5.93511e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>syms</Name>\n        <Title>Symbole</Title>\n        <Abstract>Testdaten</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="13.2124" miny="52.2142" maxx="13.2215" maxy="52.2168" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37788e+06" miny="5.78637e+06" maxx="3.37849e+06" maxy="5.78664e+06" />\n        <ScaleHint min="0.249451" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.249451" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nstr</Name>\n        <Title>Straennamen</Title>\n        <Abstract>aus DLM 25</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.69074e+06" maxx="3.48358e+06" maxy="5.93498e+06" />\n        <ScaleHint min="0.249451" max="5.98683" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ghaus</Name>\n        <Title>ALK-Gebude</Title>\n        <Abstract>aus ALK</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="13.1945" miny="52.2" maxx="13.2508" maxy="52.2394" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37671e+06" miny="5.78482e+06" maxx="3.38046e+06" maxy="5.78911e+06" />\n        <ScaleHint min="0.249451" max="1.24726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>poi</Name>\n        <Title>POI</Title>\n        <Abstract>Testlayer zur Darstellung von POI aus ALK-Gebuden</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="13.2122" miny="52.2111" maxx="13.2339" maxy="52.219" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37787e+06" miny="5.78602e+06" maxx="3.37934e+06" maxy="5.78687e+06" />\n        <ScaleHint min="0.249451" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hnr</Name>\n        <Title>Hausnummer</Title>\n        <Abstract>Testlayer zur Darstellung von ALK Hausnummern</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="13.1948" miny="52.2003" maxx="13.2506" maxy="52.2394" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37674e+06" miny="5.78485e+06" maxx="3.38045e+06" maxy="5.78911e+06" />\n        <ScaleHint min="0.249451" max="1.24726" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13870	http://geoservice.geobasis-bb.de/ows/dnm250sw.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 250</Title>\n  <Abstract>Das Digitale Navigationsmodell 1:250.000 (DNM 250) stellt nicht-amtliche topographische Basisnavigationsdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n  <AccessConstraints>Nutzung nur fr nicht-kommerzielle Anwendungen kostenfrei zulssig</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250sw.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DNM250</Name>\n    <Title>DNM 250</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.3955" miny="51.3202" maxx="14.7655" maxy="53.5209" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26076e+06" miny="5.69103e+06" maxx="3.48368e+06" maxy="5.93025e+06" />\n        <ScaleHint min="99.7806" max="997.806" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>orte</Name>\n        <Title>Zentren</Title>\n        <Abstract>Zentren, TYP = 1,2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25073e+06" miny="5.69159e+06" maxx="3.48344e+06" maxy="5.93346e+06" />\n        <ScaleHint min="99.7806" max="498.903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>korte</Name>\n        <Title>Orte</Title>\n        <Abstract>Orte, TYP = 3</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25073e+06" miny="5.69159e+06" maxx="3.48344e+06" maxy="5.93346e+06" />\n        <ScaleHint min="49.8903" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.3337" miny="51.3295" maxx="14.6826" maxy="53.4539" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25627e+06" miny="5.69228e+06" maxx="3.47791e+06" maxy="5.92282e+06" />\n        <ScaleHint min="99.7806" max="374.177" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.4649" miny="51.3602" maxx="14.5452" maxy="53.421" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26483e+06" miny="5.6953e+06" maxx="3.46837e+06" maxy="5.91922e+06" />\n        <ScaleHint min="99.7806" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.6423" miny="51.3337" maxx="14.7384" maxy="53.4634" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27688e+06" miny="5.69181e+06" maxx="3.48179e+06" maxy="5.92386e+06" />\n        <ScaleHint min="99.7806" max="374.177" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="99.7806" max="199.561" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="99.7806" max="498.903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="99.7806" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="498.903" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13871	http://geoservice.geobasis-bb.de/ows/dnm250.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 250</Title>\n  <Abstract>Das Digitale Navigationsmodell 1:250.000 (DNM 250) stellt nicht-amtliche topographische Basisnavigationsdaten vom Gebiet des Landes Brandenburg zur Verfgung.</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>bis auf weiteres kostenfrei fr nicht-kommerzielle Anwendungen</Fees>\n  <AccessConstraints>Nutzung nur fr nicht-kommerzielle Anwendungen kostenfrei zulssig</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm250.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DNM250</Name>\n    <Title>DNM 250</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.3955" miny="51.3202" maxx="14.7655" maxy="53.5209" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26076e+06" miny="5.69103e+06" maxx="3.48368e+06" maxy="5.93025e+06" />\n        <ScaleHint min="99.7806" max="997.806" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>orte</Name>\n        <Title>Zentren</Title>\n        <Abstract>Zentren, TYP = 1,2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25073e+06" miny="5.69159e+06" maxx="3.48344e+06" maxy="5.93346e+06" />\n        <ScaleHint min="99.7806" max="498.903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>korte</Name>\n        <Title>Orte</Title>\n        <Abstract>Orte, TYP = 3</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2422" miny="51.3209" maxx="14.762" maxy="53.5498" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25073e+06" miny="5.69159e+06" maxx="3.48344e+06" maxy="5.93346e+06" />\n        <ScaleHint min="49.8903" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.3337" miny="51.3295" maxx="14.6826" maxy="53.4539" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25627e+06" miny="5.69228e+06" maxx="3.47791e+06" maxy="5.92282e+06" />\n        <ScaleHint min="99.7806" max="374.177" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.4649" miny="51.3602" maxx="14.5452" maxy="53.421" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26483e+06" miny="5.6953e+06" maxx="3.46837e+06" maxy="5.91922e+06" />\n        <ScaleHint min="99.7806" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.6423" miny="51.3337" maxx="14.7384" maxy="53.4634" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27688e+06" miny="5.69181e+06" maxx="3.48179e+06" maxy="5.92386e+06" />\n        <ScaleHint min="99.7806" max="374.177" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="99.7806" max="199.561" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="99.7806" max="498.903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3136" maxx="14.7562" maxy="53.5644" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69078e+06" maxx="3.48303e+06" maxy="5.93509e+06" />\n        <ScaleHint min="99.7806" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69039e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="498.903" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13872	http://geoservice.geobasis-bb.de/ows/dnm10.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 10</Title>\n  <Abstract>Digitales Navigationsmodell 1:10.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 10</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="0.0498903" max="24.9451" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Grenzen der Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="20">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=land&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.0498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ort</Name>\n        <Title>Ortschaften</Title>\n        <Abstract>digitaliert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2513e+06" miny="5.6915e+06" maxx="3.48361e+06" maxy="5.93324e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Waldflchen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25072e+06" miny="5.69078e+06" maxx="3.48376e+06" maxy="5.93458e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gruen</Name>\n        <Title>Grnflchen</Title>\n        <Abstract>Grnflchen aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25027e+06" miny="5.69071e+06" maxx="3.48372e+06" maxy="5.93513e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25149e+06" miny="5.69102e+06" maxx="3.48195e+06" maxy="5.9342e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnverbindungen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27689e+06" miny="5.69179e+06" maxx="3.48172e+06" maxy="5.93121e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="20">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ebahn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>str</Name>\n        <Title>Straen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.69074e+06" maxx="3.48358e+06" maxy="5.93498e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="20">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=str&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>haus</Name>\n        <Title>Gebude</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69104e+06" maxx="3.48359e+06" maxy="5.93511e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nstr</Name>\n        <Title>Straennamen</Title>\n        <Abstract>aus DLM 25</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2383" miny="51.3132" maxx="14.7641" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.69074e+06" maxx="3.48358e+06" maxy="5.93498e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="20">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/dnm10.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nstr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="7.48354" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13873	http://geoservice.geobasis-bb.de/ows/gc25.php?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 25</Title>\n  <Abstract>Digitales Navigationsmodell 1:25.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Gudrun Ritter</ContactPerson>\n      <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Bearbeiter</ContactPosition>\n    <ContactAddress>\n        <AddressType>Strae und Hausnummer</AddressType>\n        <Address>Heinrich-Mann-Allee 103</Address>\n        <City>Potsdam</City>\n        <StateOrProvince>Brandenburg</StateOrProvince>\n        <PostCode>14473</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 331 8844 0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>gudrun.ritter@geobasis-bb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 25</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="0.0498903" max="24.9451" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>digitalisiert und generalisiert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=land&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.0498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ort</Name>\n        <Title>Ortschaften</Title>\n        <Abstract>digitaliert aus DTK 1:100.000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2508" miny="51.3204" maxx="14.7645" maxy="53.5478" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2513e+06" miny="5.6915e+06" maxx="3.48361e+06" maxy="5.93324e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Waldflchen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2411" miny="51.3136" maxx="14.7667" maxy="53.5599" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25072e+06" miny="5.69078e+06" maxx="3.48376e+06" maxy="5.93458e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gruen</Name>\n        <Title>Grnflchen</Title>\n        <Abstract>Grnflchen aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2339" miny="51.3128" maxx="14.7662" maxy="53.5648" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25027e+06" miny="5.69071e+06" maxx="3.48372e+06" maxy="5.93513e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.253" miny="51.3161" maxx="14.7408" maxy="53.5563" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25149e+06" miny="5.69102e+06" maxx="3.48195e+06" maxy="5.9342e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnverbindungen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6373" miny="51.3335" maxx="14.7373" maxy="53.5295" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27689e+06" miny="5.69179e+06" maxx="3.48172e+06" maxy="5.93121e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ebahn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>str</Name>\n        <Title>Straen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.6907e+06" maxx="3.48363e+06" maxy="5.93499e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=str&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>haus</Name>\n        <Title>Gebude</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2386" miny="51.3159" maxx="14.7642" maxy="53.5646" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25058e+06" miny="5.69104e+06" maxx="3.48359e+06" maxy="5.93511e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen, Teiche</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2324" miny="51.322" maxx="14.7605" maxy="53.5606" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25015e+06" miny="5.69174e+06" maxx="3.48333e+06" maxy="5.93466e+06" />\n        <ScaleHint min="0.498903" max="9.97806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nort</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Ortsnamen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nstr</Name>\n        <Title>Straen</Title>\n        <Abstract>aus Basis-DLM</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2382" miny="51.3129" maxx="14.7649" maxy="53.5635" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25055e+06" miny="5.6907e+06" maxx="3.48363e+06" maxy="5.93499e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoservice.geobasis-bb.de/ows/gc25.php?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nstr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.498903" max="24.9451" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13874	http://www.gaia-mv.de/dienste/DKK100f?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Kreiskarte 1:100.000</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten, Digitale Kreiskarte 1:100.000</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DKK100f</Name>\n    <Title>GDI-MV -  Digitale Kreiskarte 1:100.000</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="9.35405" max="56.1269" />\n    <Layer>\n      <Name>DKK100f</Name>\n      <Title>GDI-MV - Digitale Kreiskarte 1:100.000</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarten 1:100.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:25.000 - 1:150.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DKK100f</Name>\n        <Title>GDI-MV - Digitale Kreiskarte 1:100.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarte 1:100.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:25.000 - 1:150.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2004-12-31T00:00:00" nearestValue="0">2004-01-01T00:00:00\\2004-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="543" height="973">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/TK100f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="9.35405" max="56.1269" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2004-12-31T00:00:00" nearestValue="0">2004-01-01T00:00:00\\2004-12-31T00:00:00</Extent>\n        <ScaleHint min="9.35405" max="56.1269" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13875	http://www.gaia-mv.de/dienste/DTK25Vf?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Topographische Karte 1:25.000</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK25Vf</Name>\n    <Title>GDI-MV -  Digitale Topographische Karte 1:25.000</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="1.87051" max="18.7092" />\n    <Layer>\n      <Name>DTK25Vf</Name>\n      <Title>GDI-MV - Digitale Topographische Karte 1:25.000</Title>\n      <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorlufige Ausgabe - DTK25-V , farbige Darstellung. Mastabsbereich (ScaleHint) 1:5.000 - 1:50.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK25Vf</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:25.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorlufige Ausgabe - DTK25-V , farbige Darstellung. Mastabsbereich (ScaleHint) 1:5.000 - 1:50.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1994-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="598" height="2055">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/TK25f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="1.87051" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK25f</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:25.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, DTK25, farbige Darstellung. Mastabsbereich (ScaleHint) 1:5.000 - 1:50.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2005-12-31T00:00:00</Extent>\n        <ScaleHint min="1.87051" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1994-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="1.87051" max="18.7092" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13876	http://www.gaia-mv.de/dienste/UEK250f?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  bersichtskarte M-V 1:250.000</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>UEK250f</Name>\n    <Title>GDI-MV -  bersichtskarte M-V 1:250.000</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="28.0629" max="224.507" />\n    <Layer>\n      <Name>UEK250f</Name>\n      <Title>GDI-MV - bersichtskarte M-V 1:250.000</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:250.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:75.000 - 1:600.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>UEK250f</Name>\n        <Title>GDI-MV - bersichtskarte M-V 1:250.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:250.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:75.000 - 1:600.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="658" height="356">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/UEK250f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="28.0629" max="224.507" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <ScaleHint min="28.0629" max="224.507" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13877	http://www.gaia-mv.de/dienste/DTK50Vf?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Topographische Karte 1:50.000</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vf?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK50Vf</Name>\n    <Title>GDI-MV -  Digitale Topographische Karte 1:50.000</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="5.61228" max="28.0637" />\n    <Layer>\n      <Name>DTK50Vf</Name>\n      <Title>GDI-MV - Digitale Topographische Karte 1:50.000</Title>\n      <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorlufige Ausgabe - DTK50-V , farbige Darstellung. Mastabsbereich (ScaleHint) 1:15.000 - 1:75.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK50Vf</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:50.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorlufige Ausgabe - DTK50-V , farbige Darstellung. Mastabsbereich (ScaleHint) 1:15.000 - 1:75.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2000-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="601" height="2061">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/TK50f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="5.61228" max="28.0637" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2000-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="5.61228" max="28.0637" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13878	http://www.gaia-mv.de/dienste/UEK750f?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  bersichtskarte M-V 1:750.000</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>UEK750f</Name>\n    <Title>GDI-MV -  bersichtskarte M-V 1:750.000</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="93.5439" max="374.178" />\n    <Layer>\n      <Name>UEK750f</Name>\n      <Title>GDI-MV - bersichtskarte M-V 1:750.000</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:750.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:250.000 - 1:1.000.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>UEK750f</Name>\n        <Title>GDI-MV - bersichtskarte M-V 1:750.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:750.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:250.000 - 1:1.000.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="313" height="1018">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/UEK750f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="93.5439" max="374.178" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <ScaleHint min="93.5439" max="374.178" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13879	http://www.gaia-mv.de/dienste/DOPDLM?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Orthophotos &amp; DLM-Objekte</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DOPDLM</Name>\n    <Title>GDI-MV -  Digitale Orthophotos &amp; DLM-Objekte</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="0.186714" max="18.7092" />\n    <Layer>\n      <Name>DOPDLM</Name>\n      <Title>GDI-MV - Digitale Orthophotos &amp; DLM-Objekte</Title>\n      <Abstract>GDI-MV - Digitale Orthophotos 2x2 km mit ausgewhlten DLM-Objekten. Mastabsbereich (ScaleHint) 1:500 - 1:50.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DOPDLM</Name>\n        <Title>GDI-MV - Digitale Orthophotos &amp; DLM-Objekte</Title>\n        <Abstract>GDI-MV - Digitale Orthophotos 2x2 km mit ausgewhlten DLM-Objekten. Mastabsbereich (ScaleHint) 1:500 - 1:50.000</Abstract>\n        <SRS>EPSG:35833</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dlm_area0</Name>\n        <Title>DLM-Flchenobjekte</Title>\n        <Abstract>DLM-Flchenobjekte</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="50">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dlm_area0&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dlm_area1</Name>\n        <Title>DLM-Flchenobjekte2</Title>\n        <Abstract>DLM-Flchenobjekte2</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dlm_line</Name>\n        <Title>DLM-Linienobjekte</Title>\n        <Abstract>DLM-Linienobjekte</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="50">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dlm_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dlm_point</Name>\n        <Title>DLM-Punktobjekte</Title>\n        <Abstract>DLM-Punktobjekte</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <LatLonBoundingBox minx="10.5797" miny="53.1039" maxx="14.4865" maxy="54.6918" />\n        <BoundingBox SRS="EPSG:31468"\n                    minx="4.40841e+06" miny="5.88826e+06" maxx="4.6604e+06" maxy="6.06229e+06" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="30" height="50">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/dienste/DOPDLM?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dlm_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>a_str</Name>\n        <Title>Straenbeschriftung1</Title>\n        <Abstract>Straenbeschriftung1</Abstract>\n        <SRS>EPSG:2493</SRS>\n        <LatLonBoundingBox minx="10.7674" miny="53.2057" maxx="14.4111" maxy="54.1717" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>b_str</Name>\n        <Title>Straenbeschriftung2</Title>\n        <Abstract>Straenbeschriftung2</Abstract>\n        <SRS>EPSG:2493</SRS>\n        <LatLonBoundingBox minx="10.4861" miny="53.0993" maxx="14.3771" maxy="54.5307" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-04-25T00:00:00" nearestValue="0">2002-05-09T00:00:00\\2005-04-25T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="18.7092" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13880	http://www.lyngdal.kommune.no/wfs/wfs.aspx?SERVICE=WFS&VERSION=1.0.0&REQUEST=Getcapabilities	<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0"><Service><Name>ePhorte Web Feature Service</Name><Title>Arkivsak</Title><Abstract>This is an OGC compliant Feature Server</Abstract><KeywordList><Keyword>Arkivsaker</Keyword><Keyword>ePhorte</Keyword><Keyword>Arkivsaker Lyngdal kommune</Keyword><Keyword>Web Feature Services</Keyword></KeywordList><OnlineResource>http://www.lyngdal.kommune.no/wfs/wfs.aspx?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.lyngdal.kommune.no/wfs/wfs.aspx?" /></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA /></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.lyngdal.kommune.no/wfs/wfs.aspx?" /></HTTP></DCPType></DescribeFeatureType><GetFeature><DCPType><HTTP><Get onlineResource="http://www.lyngdal.kommune.no/wfs/wfs.aspx?" /></HTTP></DCPType><ResultFormat><GML2 /></ResultFormat></GetFeature></Request></Capability><FeatureTypeList><Operations><Query /></Operations><FeatureType><Name>Arkivsak</Name><Title>Arkivsaker Lyngdal kommune ePhorte</Title><SRS>epsg:27391</SRS><SRS>epsg:27392</SRS><SRS>epsg:27393</SRS><SRS>epsg:27394</SRS><SRS>epsg:27395</SRS><SRS>epsg:27396</SRS><SRS>epsg:27398</SRS><SRS>EPSG:32633</SRS><SRS>EPSG:4326</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:26703</SRS><SRS>EPSG:26704</SRS><SRS>EPSG:26705</SRS><SRS>EPSG:26706</SRS><SRS>EPSG:26707</SRS><SRS>EPSG:26708</SRS><SRS>EPSG:26709</SRS><SRS>EPSG:26710</SRS><SRS>EPSG:26711</SRS><SRS>EPSG:26712</SRS><SRS>EPSG:26713</SRS><SRS>EPSG:26714</SRS><SRS>EPSG:26715</SRS><SRS>EPSG:26716</SRS><SRS>EPSG:26717</SRS><SRS>EPSG:26718</SRS><SRS>EPSG:26719</SRS><SRS>EPSG:26720</SRS><SRS>EPSG:26721</SRS><SRS>EPSG:26722</SRS><SRS>EPSG:26903</SRS><SRS>EPSG:26904</SRS><SRS>EPSG:26905</SRS><SRS>EPSG:26906</SRS><SRS>EPSG:26907</SRS><SRS>EPSG:26908</SRS><SRS>EPSG:26909</SRS><SRS>EPSG:26910</SRS><SRS>EPSG:26911</SRS><SRS>EPSG:26912</SRS><SRS>EPSG:26913</SRS><SRS>EPSG:26914</SRS><SRS>EPSG:26915</SRS><SRS>EPSG:26916</SRS><SRS>EPSG:26917</SRS><SRS>EPSG:26918</SRS><SRS>EPSG:26919</SRS><SRS>EPSG:26920</SRS><SRS>EPSG:26921</SRS><SRS>EPSG:26922</SRS><SRS>EPSG:26923</SRS><SRS>EPSG:26930</SRS><SRS>EPSG:26986</SRS><SRS>EPSG:26987</SRS><SRS>EPSG:27582</SRS><SRS>EPSG:27700</SRS><SRS>EPSG:32118</SRS><SRS>EPSG:32128</SRS><SRS>EPSG:32129</SRS><SRS>EPSG:32601</SRS><SRS>EPSG:32602</SRS><SRS>EPSG:32603</SRS><SRS>EPSG:32604</SRS><SRS>EPSG:32605</SRS><SRS>EPSG:32606</SRS><SRS>EPSG:32607</SRS><SRS>EPSG:32608</SRS><SRS>EPSG:32609</SRS><SRS>EPSG:32610</SRS><SRS>EPSG:32611</SRS><SRS>EPSG:32612</SRS><SRS>EPSG:32613</SRS><SRS>EPSG:32614</SRS><SRS>EPSG:32615</SRS><SRS>EPSG:32616</SRS><SRS>EPSG:32617</SRS><SRS>EPSG:32618</SRS><SRS>EPSG:32619</SRS><SRS>EPSG:32620</SRS><SRS>EPSG:32621</SRS><SRS>EPSG:32622</SRS><SRS>EPSG:32623</SRS><SRS>EPSG:32624</SRS><SRS>EPSG:32625</SRS><SRS>EPSG:32626</SRS><SRS>EPSG:32627</SRS><SRS>EPSG:32628</SRS><SRS>EPSG:32629</SRS><SRS>EPSG:32630</SRS><SRS>EPSG:32631</SRS><SRS>EPSG:32632</SRS><SRS>EPSG:32633</SRS><SRS>EPSG:32634</SRS><SRS>EPSG:32635</SRS><SRS>EPSG:32636</SRS><SRS>EPSG:32637</SRS><SRS>EPSG:32638</SRS><SRS>EPSG:32639</SRS><SRS>EPSG:32640</SRS><SRS>EPSG:32641</SRS><SRS>EPSG:32642</SRS><SRS>EPSG:32643</SRS><SRS>EPSG:32644</SRS><SRS>EPSG:32645</SRS><SRS>EPSG:32646</SRS><SRS>EPSG:32647</SRS><SRS>EPSG:32648</SRS><SRS>EPSG:32649</SRS><SRS>EPSG:32650</SRS><SRS>EPSG:32651</SRS><SRS>EPSG:32652</SRS><SRS>EPSG:32653</SRS><SRS>EPSG:32654</SRS><SRS>EPSG:32655</SRS><SRS>EPSG:32656</SRS><SRS>EPSG:32657</SRS><SRS>EPSG:32658</SRS><SRS>EPSG:32659</SRS><SRS>EPSG:32660</SRS><SRS>EPSG:32701</SRS><SRS>EPSG:32702</SRS><SRS>EPSG:32703</SRS><SRS>EPSG:32704</SRS><SRS>EPSG:32705</SRS><SRS>EPSG:32706</SRS><SRS>EPSG:32707</SRS><SRS>EPSG:32708</SRS><SRS>EPSG:32709</SRS><SRS>EPSG:32710</SRS><SRS>EPSG:32711</SRS><SRS>EPSG:32712</SRS><SRS>EPSG:32713</SRS><SRS>EPSG:32714</SRS><SRS>EPSG:32715</SRS><SRS>EPSG:32716</SRS><SRS>EPSG:32717</SRS><SRS>EPSG:32718</SRS><SRS>EPSG:32719</SRS><SRS>EPSG:32720</SRS><SRS>EPSG:32721</SRS><SRS>EPSG:32722</SRS><SRS>EPSG:32723</SRS><SRS>EPSG:32724</SRS><SRS>EPSG:32725</SRS><SRS>EPSG:32726</SRS><SRS>EPSG:32727</SRS><SRS>EPSG:32728</SRS><SRS>EPSG:32729</SRS><SRS>EPSG:32730</SRS><SRS>EPSG:32731</SRS><SRS>EPSG:32732</SRS><SRS>EPSG:32733</SRS><SRS>EPSG:32734</SRS><SRS>EPSG:32735</SRS><SRS>EPSG:32736</SRS><SRS>EPSG:32737</SRS><SRS>EPSG:32738</SRS><SRS>EPSG:32739</SRS><SRS>EPSG:32740</SRS><SRS>EPSG:32741</SRS><SRS>EPSG:32742</SRS><SRS>EPSG:32743</SRS><SRS>EPSG:32744</SRS><SRS>EPSG:32745</SRS><SRS>EPSG:32746</SRS><SRS>EPSG:32747</SRS><SRS>EPSG:32748</SRS><SRS>EPSG:32749</SRS><SRS>EPSG:32750</SRS><SRS>EPSG:32751</SRS><SRS>EPSG:32752</SRS><SRS>EPSG:32753</SRS><SRS>EPSG:32754</SRS><SRS>EPSG:32755</SRS><SRS>EPSG:32756</SRS><SRS>EPSG:32757</SRS><SRS>EPSG:32758</SRS><SRS>EPSG:32759</SRS><SRS>EPSG:32760</SRS><SRS>EPSG:41002</SRS><SRS>EPSG:42101</SRS><SRS>EPSG:42102</SRS><SRS>EPSG:42103</SRS><SRS>EPSG:42104</SRS><SRS>EPSG:42105</SRS><SRS>EPSG:42200</SRS><SRS>EPSG:42201</SRS><SRS>EPSG:42202</SRS><SRS>EPSG:42203</SRS><SRS>EPSG:42204</SRS><SRS>EPSG:42205</SRS><SRS>EPSG:42206</SRS><SRS>EPSG:42207</SRS><SRS>EPSG:42208</SRS><SRS>EPSG:100001</SRS><SRS>EPSG:42301</SRS><SRS>EPSG:42302</SRS><SRS>EPSG:42303</SRS><SRS>EPSG:42304</SRS><SRS>EPSG:42305</SRS><SRS>EPSG:42305</SRS><LatLonBoundingBox minx="6.8021074" miny="57.9945380" maxx="7.2796551" maxy="58.321487" /><BoundingBox SRS="EPSG:27391" minx="44363" miny="-458" maxx="71943" maxy="36366" /></FeatureType></FeatureTypeList></WFS_Capabilities>	www.lyngdal.kommune.no	NO	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">	WFS_Capabilities	1.0.0
13881	http://terraserver.homeadvisor.msn.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.homeadvisor.msn.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13882	http://www.terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13883	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=wafer_wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wafer</Name>\n            <Title>WAFER Data Sources</Title>\n            <LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13884	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_ish&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_ish</Title><Abstract>ArcIMS 9.1.0 WMS_ish Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_ish?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_ish?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_ish?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_ish</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>SurfaceDataHourlyGlobal</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13885	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_preciphr&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_preciphr</Title><Abstract>ArcIMS 9.1.0 WMS_preciphr Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_preciphr?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_preciphr?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_preciphr?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_preciphr</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>PrecipitationDataHourly</Title><LatLonBoundingBox minx="-171.75" miny="-14.33333" maxx="174.1" maxy="71.28333"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13886	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_precip15&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_precip15</Title><Abstract>ArcIMS 9.1.0 WMS_precip15 Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_precip15?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_precip15?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_precip15?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_precip15</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>PrecipitationData15Minute</Title><LatLonBoundingBox minx="-170.76667" miny="-14.33333" maxx="166.65" maxy="67.41667"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13887	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_sod&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_sod</Title><Abstract>ArcIMS 9.1.0 WMS_sod Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_sod?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_sod?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_sod?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_sod</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>SurfaceDataDailyUS</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13888	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_nexrad3&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_nexrad3</Title><Abstract>ArcIMS 9.1.0 WMS_nexrad3 Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_nexrad3?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_nexrad3?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_nexrad3?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_nexrad3</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>NEXRADLevel3Inventory</Title><LatLonBoundingBox minx="-124.28333" miny="24.58333" maxx="-67.8" maxy="48.21667"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13889	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_som&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_som</Title><Abstract>ArcIMS 9.1.0 WMS_som Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_som?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_som?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_som?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_som</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>SurfaceDataMonthlyUS</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13890	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nei99_v3&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:50 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nei99_v3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>US Urban Area Labels</Name>\r\n<Title>US Urban Area Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US County Labels</Name>\r\n<Title>US County Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Unit Labels</Name>\r\n<Title>Administrative Unit Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico City Labels</Name>\r\n<Title>Canada and Mexico City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US City Labels</Name>\r\n<Title>US City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>World Elevation (m)</Name>\r\n<Title>World Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Eastern North America Elevation (m)</Name>\r\n<Title>Eastern North America Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173975" maxx="-58.517174" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173975" maxx="-58.517174" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NH3 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>CO Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>VOC Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>SO2 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NOX Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.173965" maxx="-58.53598" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Urban Areas</Name>\r\n<Title>US Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Counties</Name>\r\n<Title>US Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 and 10 degree graticule</Name>\r\n<Title>5 and 10 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree graticule</Name>\r\n<Title>1 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico Cities</Name>\r\n<Title>Canada and Mexico Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Cities</Name>\r\n<Title>US Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM2.5 Emissions (tons/year)</Name>\r\n<Title>PM2.5 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10 Emissions (tons/year)</Name>\r\n<Title>PM10 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (tons/year)</Name>\r\n<Title>NH3 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (tons/year)</Name>\r\n<Title>CO Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (tons/year)</Name>\r\n<Title>VOC Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (tons/year)</Name>\r\n<Title>SO2 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (tons/year)</Name>\r\n<Title>NOX Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13891	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Deck41&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:50 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Deck41</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Seafloor Composition</Name>\r\n<Title>Seafloor Composition</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13892	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Sample_Index&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:50 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Sample_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NMNH Samples</Name>\r\n<Title>NMNH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WISC Samples</Name>\r\n<Title>WISC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WHOI Samples</Name>\r\n<Title>WHOI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>UT Samples</Name>\r\n<Title>UT Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS WH Samples</Name>\r\n<Title>USGS WH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS MP Samples</Name>\r\n<Title>USGS MP Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USC Samples</Name>\r\n<Title>USC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>URI Samples</Name>\r\n<Title>URI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOEST Samples</Name>\r\n<Title>SOEST Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOC Samples</Name>\r\n<Title>SOC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SIO Samples</Name>\r\n<Title>SIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RSMAS Samples</Name>\r\n<Title>RSMAS Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL Samples</Name>\r\n<Title>PMEL Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OSU Samples</Name>\r\n<Title>OSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP Sites</Name>\r\n<Title>ODP Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LacCore Samples</Name>\r\n<Title>LacCore Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LDEO Samples</Name>\r\n<Title>LDEO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GEOMAR Samples</Name>\r\n<Title>GEOMAR Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSU Samples</Name>\r\n<Title>FSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP Holes</Name>\r\n<Title>DSDP Holes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BIO Samples</Name>\r\n<Title>BIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AWI Samples</Name>\r\n<Title>AWI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML Samples</Name>\r\n<Title>AOML Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ALL Repositories</Name>\r\n<Title>ALL Repositories</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13893	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=timeline&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:50 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>timeline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population (2000)</Name>\r\n<Title>Population (2000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lat/Long grid</Name>\r\n<Title>Lat/Long grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13894	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fishmap&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:51 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fishmap</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fishing Maps</Name>\r\n<Title>Fishing Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Topo/Bathy Maps</Name>\r\n<Title>Topo/Bathy Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Preliminary Maps</Name>\r\n<Title>Preliminary Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry Maps</Name>\r\n<Title>Bathymetry Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Maps</Name>\r\n<Title>All Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13895	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_pac&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:51 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_pac</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART Buoys</Name>\r\n<Title>DART Buoys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13896	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:51 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART Buoys</Name>\r\n<Title>DART Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13897	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:43:51 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_tsunami</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BPR Stations</Name>\r\n<Title>BPR Stations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tide Gauge Recordings and Runups</Name>\r\n<Title>Tide Gauge Recordings and Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Event</Name>\r\n<Title>Tsunami Event</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Earthquake</Name>\r\n<Title>Earthquake</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13898	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=multibeam&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:04 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>multibeam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Coastline</Name>\r\n<Title>US Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship</Name>\r\n<Title>Ship</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Source</Name>\r\n<Title>Source</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Survey Year (End Date)</Name>\r\n<Title>Survey Year (End Date)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Instrument</Name>\r\n<Title>Instrument</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13899	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=bec&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:04 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>bec</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13900	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=faosoil&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:04 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>faosoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>FAO/UNESCO Soil Map</Name>\r\n<Title>FAO/UNESCO Soil Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13901	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nosa&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:04 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nosa</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Surface Salinity (Avg. Annual)</Name>\r\n<Title>Surface Salinity (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperature (Avg. Annual)</Name>\r\n<Title>Sea Surface Temperature (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Hydrologic Regions</Name>\r\n<Title>US Hydrologic Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SNWCAN314_N6</Name>\r\n<Title>SNWCAN314_N6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GAMMA</Name>\r\n<Title>GAMMA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IONOSONDE</Name>\r\n<Title>IONOSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NST</Name>\r\n<Title>NST</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NERON</Name>\r\n<Title>NERON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-STRAT-AERO</Name>\r\n<Title>CMDL-STRAT-AERO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CCAP</Name>\r\n<Title>CCAP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/D</Name>\r\n<Title>ETL-NOAA/D</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-AOC</Name>\r\n<Title>ETL-AOC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CREIOS</Name>\r\n<Title>CREIOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WCRP-BSRN</Name>\r\n<Title>WCRP-BSRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WOUDC</Name>\r\n<Title>WOUDC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NASA-AERONET</Name>\r\n<Title>NASA-AERONET</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-FOCI</Name>\r\n<Title>PMEL-FOCI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-RADIOSONDES</Name>\r\n<Title>FSL-RADIOSONDES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-CWOP</Name>\r\n<Title>FSL-CWOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IOOS Ships of Opportunity</Name>\r\n<Title>IOOS Ships of Opportunity</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOS</Name>\r\n<Title>VOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GOES I/M Winds</Name>\r\n<Title>GOES I/M Winds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWS</Name>\r\n<Title>RAWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-TARS</Name>\r\n<Title>ETL-TARS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IOOS-STRATUS</Name>\r\n<Title>IOOS-STRATUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MDCRS(ACARS)</Name>\r\n<Title>MDCRS(ACARS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Habitat Assessment</Name>\r\n<Title>Habitat Assessment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-ETOS</Name>\r\n<Title>ATDD-ETOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-RAMAN</Name>\r\n<Title>ATDD-RAMAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-AIRMoN</Name>\r\n<Title>ATDD-AIRMoN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-GRIDS</Name>\r\n<Title>ETL-GRIDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-449 Radar</Name>\r\n<Title>ETL-449 Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MOBY</Name>\r\n<Title>MOBY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Satellite</Name>\r\n<Title>DMSP Satellite</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART</Name>\r\n<Title>DART</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fluxnet</Name>\r\n<Title>Fluxnet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>National Observer Program</Name>\r\n<Title>National Observer Program</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MRFSS</Name>\r\n<Title>MRFSS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OAR IOOS Argo</Name>\r\n<Title>OAR IOOS Argo</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Infrasonics</Name>\r\n<Title>ETL-Infrasonics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Ozone Lidar</Name>\r\n<Title>ETL-Ozone Lidar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Fish Lidar (FLOE)</Name>\r\n<Title>ETL-Fish Lidar (FLOE)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Mobile)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Mobile)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Stationary)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Stationary)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/K Cloud Radar</Name>\r\n<Title>ETL-NOAA/K Cloud Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-AERO</Name>\r\n<Title>CMDL-AERO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Platteville</Name>\r\n<Title>ETL-Platteville</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Windprofiler RB</Name>\r\n<Title>ETL-Windprofiler RB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Water Vapor Dial</Name>\r\n<Title>ETL-Water Vapor Dial</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IOOS Buoys</Name>\r\n<Title>IOOS Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>QUIKSCAT</Name>\r\n<Title>QUIKSCAT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-VHF</Name>\r\n<Title>AL-WIND-PROFILING-VHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-UHF</Name>\r\n<Title>AL-WIND-PROFILING-UHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-PROFILING-RADAR-CAP</Name>\r\n<Title>FSL-PROFILING-RADAR-CAP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SODAR</Name>\r\n<Title>ETL-SODAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SONIC</Name>\r\n<Title>ETL-SONIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RADAR</Name>\r\n<Title>ETL-RADAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RASS</Name>\r\n<Title>ETL-RASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-METEOROLOGICAL TOWER</Name>\r\n<Title>ETL-METEOROLOGICAL TOWER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-GPS-Water Vapor</Name>\r\n<Title>FSL-GPS-Water Vapor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>POES AVHRR</Name>\r\n<Title>POES AVHRR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-CCGG</Name>\r\n<Title>CMDL-CCGG</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-SURFRAD</Name>\r\n<Title>ARL-SURFRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-ISIS</Name>\r\n<Title>ARL-ISIS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NST MUSSEL</Name>\r\n<Title>NST MUSSEL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-HATS</Name>\r\n<Title>CMDL-HATS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-STAR</Name>\r\n<Title>CMDL-STAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Buoys</Name>\r\n<Title>GODAE Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Ships</Name>\r\n<Title>GODAE Ships</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GUAN</Name>\r\n<Title>GUAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSN</Name>\r\n<Title>GSN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Profile</Name>\r\n<Title>GODAE Profile</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NEXRAD</Name>\r\n<Title>NEXRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>COOP-Observing</Name>\r\n<Title>COOP-Observing</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Temperature</Name>\r\n<Title>GHCN Temperature</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Precipitation</Name>\r\n<Title>GHCN Precipitation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NCOP</Name>\r\n<Title>NCOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO-OPS</Name>\r\n<Title>CO-OPS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Profiling Network (NPN)</Name>\r\n<Title>Profiling Network (NPN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-BAO</Name>\r\n<Title>ETL-BAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-Precipitation Profiling Radars</Name>\r\n<Title>AL-Precipitation Profiling Radars</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IOOS-TAO</Name>\r\n<Title>IOOS-TAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-Mesonet</Name>\r\n<Title>ARL-Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PORTS</Name>\r\n<Title>PORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship Tracks</Name>\r\n<Title>Ship Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USCRN</Name>\r\n<Title>USCRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-DOBSON</Name>\r\n<Title>CMDL-DOBSON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SWMP</Name>\r\n<Title>SWMP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IOOS-GSLN</Name>\r\n<Title>IOOS-GSLN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CORS</Name>\r\n<Title>CORS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-HYDROPHONE</Name>\r\n<Title>PMEL-HYDROPHONE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>METXX</Name>\r\n<Title>METXX</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMISC</Name>\r\n<Title>HMISC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FNP</Name>\r\n<Title>FNP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NWLON</Name>\r\n<Title>NWLON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Teaco</Name>\r\n<Title>ETL-Teaco</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-OPAL</Name>\r\n<Title>ETL-OPAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-MOPA</Name>\r\n<Title>ETL-MOPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-HRDL</Name>\r\n<Title>ETL-HRDL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWINSONDE</Name>\r\n<Title>RAWINSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ASOS</Name>\r\n<Title>ASOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MAN</Name>\r\n<Title>MAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BOY</Name>\r\n<Title>BOY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Regional</Name>\r\n<Title>Regional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density 10X10 Grid</Name>\r\n<Title>Density 10X10 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grid Pull Down</Name>\r\n<Title>Grid Pull Down</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree grid</Name>\r\n<Title>1 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 degree grid</Name>\r\n<Title>5 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13902	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:05 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>greatlakesbathy</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Relief</Name>\r\n<Title>Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Huron Coastline</Name>\r\n<Title>Lake Huron Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Ontario Coastline</Name>\r\n<Title>Lake Ontario Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Erie Coastline</Name>\r\n<Title>Lake Erie Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Michigan Coastline</Name>\r\n<Title>Lake Michigan Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Huron Bathymetry</Name>\r\n<Title>Lake Huron Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Ontario Bathymetry</Name>\r\n<Title>Lake Ontario Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Erie Bathymetry</Name>\r\n<Title>Lake Erie Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Michigan Bathymetry</Name>\r\n<Title>Lake Michigan Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13903	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Geolin&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:05 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Geolin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>ETOPO2/MODIS Relief</Name>\r\n<Title>ETOPO2/MODIS Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief from wsiearth image</Name>\r\n<Title>Relief from wsiearth image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP CDROM</Name>\r\n<Title>ODP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Marine Minerals CDROM</Name>\r\n<Title>Marine Minerals CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP CDROM</Name>\r\n<Title>DSDP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All locations</Name>\r\n<Title>All locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13904	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=osei&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:06 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>osei</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires</Name>\r\n<Title>Fires</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather</Name>\r\n<Title>Severe Weather</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical</Name>\r\n<Title>Storms / Tropical</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow</Name>\r\n<Title>Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust</Name>\r\n<Title>Dust</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods</Name>\r\n<Title>Floods</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique</Name>\r\n<Title>Unique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown</Name>\r\n<Title>Unknown</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice</Name>\r\n<Title>Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans</Name>\r\n<Title>Oceans</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires </Name>\r\n<Title>Fires </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather </Name>\r\n<Title>Severe Weather </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical </Name>\r\n<Title>Storms / Tropical </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow </Name>\r\n<Title>Snow </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust </Name>\r\n<Title>Dust </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods </Name>\r\n<Title>Floods </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique </Name>\r\n<Title>Unique </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown </Name>\r\n<Title>Unknown </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes </Name>\r\n<Title>Volcanoes </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice </Name>\r\n<Title>Ice </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans </Name>\r\n<Title>Oceans </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13905	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:06 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Hot_Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Counties</Name>\r\n<Title>U.S. Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. States</Name>\r\n<Title>U.S. States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Thermal Springs</Name>\r\n<Title>U.S. Thermal Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13906	http://www.gaia-mv.de/dienste/UEK1000f?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Physische bersicht M-V 1:1.000.000</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>UEK1000f</Name>\n    <Title>GDI-MV -  Physische bersicht M-V 1:1.000.000</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="149.67" max="374.178" />\n    <Layer>\n      <Name>UEK1000f</Name>\n      <Title>GDI-MV - Physische bersicht M-V 1:1.000.000</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Physische bersicht Mecklenburg-Vorpommern 1:1.000.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:400.000 - 1:1.000.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>UEK1000f</Name>\n        <Title>GDI-MV - Physische bersicht M-V 1:1.000.000</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Physische bersicht Mecklenburg-Vorpommern 1:1.000.000, farbige Darstellung. Mastabsbereich (ScaleHint) 1:400.000 - 1:1.000.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="615" height="205">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/UEK1000f.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="149.67" max="374.178" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <ScaleHint min="149.67" max="374.178" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13907	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=firedetects&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:07 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>firedetects</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Land Cover Characteristics</Name>\r\n<Title>Global Land Cover Characteristics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMS</Name>\r\n<Title>HMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-12</Name>\r\n<Title>ABBA GOES-12</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-10</Name>\r\n<Title>ABBA GOES-10</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Analyzed Smoke</Name>\r\n<Title>Analyzed Smoke</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13908	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fvvveg&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:07 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fvvveg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Vegetation Codes</Name>\r\n<Title>Vegetation Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Types</Name>\r\n<Title>Vegetation Types</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13909	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=baz&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:13 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>baz</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Phytomass</Name>\r\n<Title>Phytomass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mortmass</Name>\r\n<Title>Mortmass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Net Primary Production</Name>\r\n<Title>Net Primary Production</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13910	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nos_hydro&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:44:13 MDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nos_hydro</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Sea Area Names</Name>\r\n<Title>Sea Area Names</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Coastline</Name>\r\n<Title>Detailed Coastline</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Incomplete Surveys</Name>\r\n<Title>Incomplete Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Incomplete Surveys</Name>\r\n<Title>Incomplete Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sidescan Sonar Data</Name>\r\n<Title>Sidescan Sonar Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sidescan Sonar Data</Name>\r\n<Title>Sidescan Sonar Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shallow Water Multibeam Surveys</Name>\r\n<Title>Shallow Water Multibeam Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shallow Water Multibeam Surveys</Name>\r\n<Title>Shallow Water Multibeam Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Multibeam EEZ Surveys</Name>\r\n<Title>Multibeam EEZ Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Multibeam EEZ Surveys</Name>\r\n<Title>Multibeam EEZ Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Sounding Data</Name>\r\n<Title>Digital Sounding Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Sounding Data</Name>\r\n<Title>Digital Sounding Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Surveys</Name>\r\n<Title>All Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Surveys</Name>\r\n<Title>All Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOS Bottom Samples</Name>\r\n<Title>NOS Bottom Samples</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOS Nautical Charts</Name>\r\n<Title>NOS Nautical Charts</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13911	http://nmcatalog.usgs.gov/catalogwms/base?request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>TNMWMS</Name>\n<Title>The National Map WMS</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nmcatalog.usgs.gov/catalogwms/base"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nmcatalog.usgs.gov/catalogwms/base"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nmcatalog.usgs.gov/catalogwms/base"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n</Exception>\n<Layer>\n<Name>TNM</Name>\n<Title>The National Map</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>\n<Layer>\n<Name>T_4</Name>\n<Title>BOUNDARIES</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_3</Name>\n<Title>ELEVATION</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_7</Name>\n<Title>GEOGRAPHIC NAMES</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_1</Name>\n<Title>HYDROGRAPHY</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_5</Name>\n<Title>IMAGERY</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_2</Name>\n<Title>TRANSPORTATION</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nmcatalog.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13912	http://geoint.lmic.state.mn.us/cgi-bin/wms?&request=GetCapabilities&serv	<?xml version='1.0' encoding="UTF-8"?>\n<ServiceExceptionReport version="1.3.0" xmlns="http://www.opengis.net/ogc"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.opengis.net/wms/1.3.0/exceptions_1_3_0.xsd">\n<ServiceException>\nGetCapabilities requires service=WMS\n</ServiceException>\n</ServiceExceptionReport>\n	geoint.lmic.state.mn.us	US	<ServiceExceptionReport version="1.3.0" xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.opengis.net/wms/1.3.0/exceptions_1_3_0.xsd">	ServiceExceptionReport	1.3.0
13913	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_stations&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_stations</Title><Abstract>ArcIMS 9.1.0 WMS_stations Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_stations?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_stations?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_stations?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_stations</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>12</Name><Title>Surface Data, Global Summary of the Day</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer><Layer queryable="1"><Name>11</Name><Title>Surface Data, Monthly Extremes - US</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer><Layer queryable="1"><Name>10</Name><Title>Local Climatological Data</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer><Layer queryable="1"><Name>9</Name><Title>Surface Data, Daily US</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer><Layer queryable="1"><Name>8</Name><Title>Surface Data, Monthly US</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer><Layer queryable="1"><Name>7</Name><Title>Surface Data, Hourly Global</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer><Layer queryable="1"><Name>6</Name><Title>Precipitation Data, Hourly</Title><LatLonBoundingBox minx="-171.75" miny="-14.33333" maxx="174.1" maxy="71.28333"/></Layer><Layer queryable="1"><Name>5</Name><Title>Precipitation Data, 15 Minute</Title><LatLonBoundingBox minx="-170.76667" miny="-14.33333" maxx="166.65" maxy="67.41667"/></Layer><Layer queryable="1"><Name>4</Name><Title>Surface Data, Monthly Global</Title><LatLonBoundingBox minx="-179.98333" miny="-90" maxx="179.31667" maxy="82.5"/></Layer><Layer queryable="1"><Name>3</Name><Title>Surface Data, Monthly Global (GSN)</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer><Layer queryable="1"><Name>2</Name><Title>NEXRAD Level III Inventory</Title><LatLonBoundingBox minx="-124.28333" miny="24.58333" maxx="-67.8" maxy="48.21667"/></Layer><Layer queryable="1"><Name>1</Name><Title>NEXRAD Level II Inventory</Title><LatLonBoundingBox minx="-165.28333" miny="13.45" maxx="144.8" maxy="65.03333"/></Layer><Layer queryable="1"><Name>0</Name><Title>US Climate Reference Network</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13914	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_gcosmon&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_gcosmon</Title><Abstract>ArcIMS 9.1.0 WMS_gcosmon Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_gcosmon?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_gcosmon?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_gcosmon?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_gcosmon</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>SurfaceDataMonthlyGlobal(GSN)</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13915	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_nexrad2&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_nexrad2</Title><Abstract>ArcIMS 9.1.0 WMS_nexrad2 Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_nexrad2?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_nexrad2?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_nexrad2?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_nexrad2</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>NEXRADLevel2Inventory</Title><LatLonBoundingBox minx="-165.28333" miny="13.45" maxx="144.8" maxy="65.03333"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13916	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_crn&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_crn</Title><Abstract>ArcIMS 9.1.0 WMS_crn Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_crn?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_crn?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_crn?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_crn</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>USClimateReferenceNetwork</Title><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13917	http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap?servicename=WMS_gsom&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.0.0"><Service><Name>WMS</Name><Title>Web Map Service WMS_gsom</Title><Abstract>ArcIMS 9.1.0 WMS_gsom Web Map Service</Abstract><Keywords>ArcIMS</Keywords><OnlineResource/><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><PNG/><JPEG/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_gsom?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_gsom?"/></HTTP></DCPType></Capabilities><FeatureInfo><Format><XML/><MIME/></Format><DCPType><HTTP><Get onlineResource="http://gis.ncdc.noaa.gov/wmsconnector/com.esri.wms.Esrimap/WMS_gsom?"/></HTTP></DCPType></FeatureInfo></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer><Title>WMS_gsom</Title><SRS>EPSG:4326</SRS><Layer queryable="1"><Name>0</Name><Title>SurfaceDataMonthlyGlobal</Title><LatLonBoundingBox minx="-179.98333" miny="-90" maxx="179.31667" maxy="82.5"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ncdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13918	http://spatialguru.com/cgi-bin/mapserv?map=%2Fdata1%2Fmaps%2Fapps%2Fglobal%2Fglobal.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.opengis.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	spatialguru.com	\N	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13919	http://wms.telascience.org/cgi-bin/hurricane_ows?Version=1.1.1&Service=WMS&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Hurricane OWS</Title>\n  <Abstract>This OWS has imagery and outlines related to hurricanes</Abstract>\n        <KeywordList>\n          <Keyword>hurricane</Keyword>\n          <Keyword>katrina</Keyword>\n          <Keyword>ophelia</Keyword>\n          <Keyword>rita</Keyword>\n          <Keyword>telascience</Keyword>\n          <Keyword>noaa</Keyword>\n          <Keyword>ngs</Keyword>\n          <Keyword>imagery</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katrina.telascience.org/"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Developer</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>n/a</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>n/a</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>nhv@cape.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>hurricane_ows</Name>\n    <Title>Hurricane OWS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Attribution>\n        <Title>Hurricane Data from NOAA-NGS</Title>\n        <LogoURL width="249" height="86">\n             <Format>image/jpeg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.telascience.org/logo.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer>\n      <Name>Katrina</Name>\n      <Title>Imagery from Hurricane Katrina</Title>\n      <Abstract>Imagery from Hurricane Katrina</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>katrina_approaching</Name>\n        <Title>Hurricane Katrina Approaching the Gulf Coast</Title>\n        <Abstract>Satellite Image of Hurricane Katrina Approaching the Gulf Coast</Abstract>\n        <KeywordList>\n          <Keyword>hurricane</Keyword>\n          <Keyword>katrina</Keyword>\n          <Keyword>new orleans</Keyword>\n          <Keyword>gulf</Keyword>\n          <Keyword>2005</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-101.054" miny="18.4369" maxx="-80.5434" maxy="31.5619" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-101.054" miny="18.4369" maxx="-80.5434" maxy="31.5619" />\n        <MetadataURL type="FGDC">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://rapidfire.sci.gsfc.nasa.gov/gallery/?2005240-0828/Katrina.A2005240.1700.250m.jpg"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://rapidfire.sci.gsfc.nasa.gov/gallery/2005240-0828/Katrina.A2005240.1700.250m.jpg"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=katrina_approaching&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="498.903" max="498903" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>katrina_applanix_imagery</Name>\n        <Title>Hurricane Katrina NOAA Images</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>katrina</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=katrina_applanix_imagery&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.0249451" max="249.451" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>katrina_applanix_outlines</Name>\n        <Title>Hurricane Katrina NOAA Scene Outlines</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>katrina</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=katrina_applanix_outlines&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>katrina_track</Name>\n        <Title>Hurricane Katrina Storm Track</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>katrina</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-89.6" miny="23.2" maxx="-67" maxy="55.5" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-89.6" miny="23.2" maxx="-67" maxy="55.5" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=katrina_track&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Ophelia</Name>\n      <Title>Imagery from Hurricane Ophelia</Title>\n      <Abstract>Imagery from Hurricane Ophelia</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ophelia_applanix_imagery</Name>\n        <Title>Hurricane Ophelia NOAA Images</Title>\n        <Abstract> This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>ophelia</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/ophelia/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/ophelia/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ophelia_applanix_imagery&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1.49671e+10" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ophelia_applanix_outlines</Name>\n        <Title>Hurricane Ophelia NOAA Scene Outlines</Title>\n        <Abstract> This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>ophelia</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/ophelia/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/ophelia/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ophelia_applanix_outlines&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ophelia_track</Name>\n        <Title>Hurricane Ophelia Storm Track</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>ophelia</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-79.6" miny="26.5" maxx="-5" maxy="67" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-79.6" miny="26.5" maxx="-5" maxy="67" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/ophelia/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/ophelia/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ophelia_track&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Rita</Name>\n      <Title>Imagery from Hurricane Rita</Title>\n      <Abstract>Imagery from Hurricane Rita</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>rita_applanix_imagery</Name>\n        <Title>Hurricane Rita NOAA Images</Title>\n        <Abstract> This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>rita</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-77.1476" miny="34.6106" maxx="-75.4415" maxy="35.5962" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/rita/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/rita/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rita_applanix_imagery&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="14967.1" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rita_applanix_outlines</Name>\n        <Title>Hurricane Rita NOAA Scene Outlines</Title>\n        <Abstract> This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>rita</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-95.1351" miny="29.0764" maxx="-92.73" maxy="30.1577" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-95.1351" miny="29.0764" maxx="-92.73" maxy="30.1577" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/rita/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/rita/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rita_applanix_outlines&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rita_track</Name>\n        <Title>Hurricane Rita Storm Track</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>rita</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-94.3" miny="21.7" maxx="-69.7" maxy="37" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-94.3" miny="21.7" maxx="-69.7" maxy="37" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/rita/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/rita/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/hurricane_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rita_track&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.telascience.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13920	http://wmt.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd ">\n<ServiceExceptionReport version="1.1.0">\n <ServiceException>\n   Service denied due to system overload. Please try again later.\n </ServiceException>\n</ServiceExceptionReport>\n	wmt.jpl.nasa.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13921	http://atlas.gc.ca/cgi-bin/atlaswms_en?VERSION=1.1.1&request=Getcapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1-AoC OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada&#39;s Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada&#39;s base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/site/english/dataservices/web_map_service.html"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Francois Doyon</ContactPerson>\n      <ContactOrganization>Natural Resources Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Internet Service Development and Systems Support</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. #650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E9</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+01 613 992 4902</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>jdoyon@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:3005</SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Attribution>\n        <Title>The Atlas of Canada</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca/site/english/index.html"/>\n        <LogoURL width="132" height="88">\n             <Format>image/jpeg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/site/english/atlas_logo.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roc_2m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roc_7.5m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roc_15m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wa_2m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wa_7.5m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wa_15m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75057e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wa_60m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain_2m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain_7.5m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain_15m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain_60m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.618e+06" miny="-936638" maxx="3.00053e+06" maxy="2.70112e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads_2m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.618e+06" miny="-936638" maxx="3.00053e+06" maxy="2.70112e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads_7.5m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.59727e+06" miny="-936638" maxx="2.96573e+06" maxy="2.70112e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads_15m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.20127e+06" miny="-192493" maxx="2.45917e+06" maxy="4.65444e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nat_bounds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=int_bounds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=can_7.5m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.92617e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=places_symb_2m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.92617e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=places_labels_2m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.2277" maxy="83.4825" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.26074e+06" miny="-659436" maxx="2.91733e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=places_symb_7.5m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.2277" maxy="83.4825" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.26074e+06" miny="-659436" maxx="2.91733e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=places_labels_7.5m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.17895e+06" miny="-659436" maxx="2.76068e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=places_symb_15m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.17895e+06" miny="-659436" maxx="2.76068e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=places_labels_15m&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.3058" maxy="66.7758" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.03692e+06" miny="-442015" maxx="2.96177e+06" maxy="1.93702e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cap_symb_e&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.3058" maxy="66.7758" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.03692e+06" miny="-442015" maxx="2.96177e+06" maxy="1.93702e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/cgi-bin/atlaswms_en?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cap_labels&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13922	http://asardes.falw.vu.nl/~tilt/cgi-bin/mpdb_sites.wms?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	asardes.falw.vu.nl	NL	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13923	http://maps.customweather.com/image?REQUEST=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.customweather.com/wms/1.1.1/WMS_MS_Capabilities.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n    <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer queryable="1">\n      <Name>base</Name> \n      <Title>base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar</Name> \n      <Title>au_radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>geom</Name> \n      <Title>geom</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>legend</Name> \n      <Title>legend</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>zones</Name> \n      <Title>zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_jet_stream</Name> \n      <Title>contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conditions</Name> \n      <Title>conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>lightning</Name> \n      <Title>lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>fire_zones</Name> \n      <Title>fire_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_low</Name> \n      <Title>contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_high</Name> \n      <Title>contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>country_borders</Name> \n      <Title>country_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>airport_delay</Name> \n      <Title>airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>nhe_exp</Name> \n      <Title>nhe_exp</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple</Name> \n      <Title>maple</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_edited</Name> \n      <Title>radar_edited</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts_lakes</Name> \n      <Title>coasts_lakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>label</Name> \n      <Title>label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricanes</Name> \n      <Title>hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar</Name> \n      <Title>radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts</Name> \n      <Title>coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_watches</Name> \n      <Title>severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>rivers</Name> \n      <Title>rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>synoptic_weather</Name> \n      <Title>synoptic_weather</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricane</Name> \n      <Title>hurricane</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>storm_track</Name> \n      <Title>storm_track</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar_stations</Name> \n      <Title>au_radar_stations</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>frontlines</Name> \n      <Title>frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>anim</Name> \n      <Title>anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstates</Name> \n      <Title>interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>marine_zones</Name> \n      <Title>marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_warnings</Name> \n      <Title>severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_fire_danger</Name> \n      <Title>contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>counties</Name> \n      <Title>counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_pressure</Name> \n      <Title>contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>global_ir_satellite_10km</Name> \n      <Title>global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>borders</Name> \n      <Title>borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>gazetteer</Name> \n      <Title>gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>eqc</Name> \n      <Title>eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>post_borders</Name> \n      <Title>post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_syn_precip</Name> \n      <Title>contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>world_borders</Name> \n      <Title>world_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>future_lightning</Name> \n      <Title>future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>state_borders</Name> \n      <Title>state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple_raster</Name> \n      <Title>maple_raster</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>land_sea_mask</Name> \n      <Title>land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>high_seas</Name> \n      <Title>high_seas</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_mask</Name> \n      <Title>radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>forecasts</Name> \n      <Title>forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_precip</Name> \n      <Title>contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>earthquakes</Name> \n      <Title>earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.customweather.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13924	http://www.premis.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=CZ&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="0">\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2663"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2775"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2670"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2677"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2004</Title>\n<Name>ova_r1palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2684"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2004</Title>\n<Name>ova_r2palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2695"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2004</Title>\n<Name>ova_bilmcstaczdrcel_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2707"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2004</Title>\n<Name>ova_bilmcstaczdrr1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2720"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2004</Title>\n<Name>ova_bilmcstaczdrr2_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2730"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2004</Title>\n<Name>ova_bilmcstaczdrr3_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2740"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku z liniových zdrojů, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého z dopravy, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Koncentrace těžkých kovů v ovzduší, 2004</Title>\n<Name>ovb_tezkovy1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2651"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2004</Title>\n<Name>ovb_konskod1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2639"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2004</Title>\n<Name>ovb_95kv1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2660"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Prašný spad - průměrné hodnoty, 2004</Title>\n<Name>ovb_prspad_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2621"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosférické depozice, 2004</Title>\n<Name>ovb_atmodep_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2615"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Imise v referenčních bodech, 2004</Title>\n<Name>ov_imiseref_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2590"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací PM10, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu siřičitého, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu dusičitého, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidů dusíku, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací benzenu, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Kvalita vody v povrchových tocích , 2004</Title>\n<Name>vod_kvalitavodpovtoc_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2658"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Chráněná území, přírodní parky, stav k 1.7. 2005</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle katastru nemovitostí, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle Digitální referenční mapy, 2005</Title>\n<Name>pod_drmblok_05</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2387"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2006</Title>\n<Name>odp_svozfirmy_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2807"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Stanoviště nádob na tříděný odpad - odkaz na server Pražských služeb, a.s.</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer><Layer queryable="1">\n<Title>Sběrné dvory, 2006</Title>\n<Name>odp_sberdvory_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2780"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stabilní sběrny nebezpečného odpadu, 2006</Title>\n<Name>odp_sbernebodpad_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2814"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Zařízení k nakládání s odpady, 2006</Title>\n<Name>odp_zarizeni_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2805"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Výpočtové hlukové mapy Prahy (2000 a dále)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - den</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - noc</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa tramvajového provozu - den</Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa tramvajového provozu - noc</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy - den</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy - noc</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ostatní</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony </Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy </Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku </Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov </Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Kartogram intenzity automobilové dopravy, 2004</Title>\n<Name>dod_intenzitadop_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Cyklotrasy v Praze, 2005</Title>\n<Name>dod_cyklo_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2394"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>IPPC</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>IPPC - zařízení podléhající zákonu č. 76/2002 Sb, o integrované prevenci</Title>\n<Name>dod_ippc</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2796"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy, 2004</Title>\n<Name>dod_obyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2751"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2004</Title>\n<Name>dod_prirubytobyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2758"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortofotomapa</Title>\n<Name>ortofoto2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2385"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bloková mapa</Title>\n<Name>blokovka2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2381"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podkladové rastry</Title>\n<Name>podklad_2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2376"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13925	http://orthophoto.mlit.go.jp/WMS/default.aspx?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="utf-8"?><WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms/ http://schemas.opengis.net/wms/1.3.0/capabilities_1_3_0.xsd"><Service><Name>WMS</Name><Title>Web Map Server of Ortho Photo</Title><Abstract>This WMS Provides Ortho Photo in Japan.</Abstract><KeywordList><Keyword>Map</Keyword></KeywordList><KeywordList><Keyword>Ortho Photo</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orthophoto.mlit.go.jp/WMS/default.aspx"/><ContactInformation><ContactPersonPrimary><ContactPerson>none</ContactPerson><ContactOrganization>National and Regional Planning Bureau, Ministry of Land, Infrastructure and Transport</ContactOrganization></ContactPersonPrimary><ContactPosition>none</ContactPosition><ContactAddress><AddressType>none</AddressType><Address>Kasumigaseki 2-1-2</Address><City>Chiyoda-ku</City><StateOrProvince>Tokyo</StateOrProvince><PostCode>100-8918</PostCode><Country>Japan</Country></ContactAddress><ContactVoiceTelephone>03-5253-8111</ContactVoiceTelephone><ContactElectronicMailAddress>nsdijp@mlit.go.jp</ContactElectronicMailAddress></ContactInformation><Fees>Free</Fees><AccessConstraints>Please read our terms of use. http://orthophoto.mlit.go.jp/ols_doc4.htm</AccessConstraints><LayerLimit>128</LayerLimit><MaxWidth>2048</MaxWidth><MaxHeight>2048</MaxHeight></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orthophoto.mlit.go.jp/WMS/default.aspx"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orthophoto.mlit.go.jp/WMS/default.aspx"/></Post></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orthophoto.mlit.go.jp/WMS/default.aspx"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.gml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orthophoto.mlit.go.jp/WMS/default.aspx"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>ORTHOIMG</Title><CRS>JDG2000</CRS><SRS>EPSG:4326</SRS><AuthorityURL name="DIF_ID"><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gcmd.gsfc.nasa.gov/difguide/whatisadif.html"/></AuthorityURL><Layer queryable='1'><Name>ORTHOIMG</Name><Title>ORTHOIMG</Title><EX_GeographicBoundingBox><westBoundLongitude>122.931616460674</westBoundLongitude><eastBoundLongitude>153.986842499406</eastBoundLongitude><southBoundLatitude>20.4251191666261</southBoundLatitude><northBoundLatitude>45.5264741666666</northBoundLatitude></EX_GeographicBoundingBox></Layer></Layer></Capability></WMS_Capabilities>	orthophoto.mlit.go.jp	JP	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms/ http://schemas.opengis.net/wms/1.3.0/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
13926	http://www.gis2.nrw.de/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13927	http://www.gis2.nrw.de/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13928	http://www.gis2.nrw.de/wmsconnector/wms/linfos?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>LINFOS NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Dr. Dirk Hinterlang</ContactPerson>\n\t\t\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 202</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 431</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>dirk.hinterlang@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>linfos</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>51</Name>\n\t\t\t\t<Title>Vegetationstypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationstypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegtyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>49</Name>\n\t\t\t\t<Title>Vegetationsaufnahmen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationsaufnahmen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegaufnahme_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>45</Name>\n\t\t\t\t<Title>Naturraeumliche Haupteinheiten</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturräumliche Haupteinheiten</Title>\n\t\t\t\t\t<LegendURL height="36" width="63">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Naturraum.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="1122.716" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>43</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>42</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSPlan.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>32</Name>\n\t\t\t\t<Title>FFH-Gebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>FFH-Gebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/FFH.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>31</Name>\n\t\t\t\t<Title>Vogelschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vogelschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/VSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Biotoptypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotoptypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotoptyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Biotopkataster</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotopkataster</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotopkataster.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Naturschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/NSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13929	http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Frank Franken</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 250</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>frank.franken@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13930	http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13931	http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson/>\n\t\t\t\t<ContactOrganization/>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition/>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address/>\n\t\t\t\t<City/>\n\t\t\t\t<StateOrProvince/>\n\t\t\t\t<PostCode/>\n\t\t\t\t<Country/>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone/>\n\t\t\t<ContactFacsimileTelephone/>\n\t\t\t<ContactElectronicMailAddress/>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>forstamtsgr</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="172362.07" maxy="5858091.88" minx="832015.49" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Forstamtsgrenzen</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="172362.07" maxy="5858091.88" minx="832015.49" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13932	http://www.gis2.nrw.de/wmsconnector/wms/luftbild?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>luftbild</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson/>\n\t\t\t\t<ContactOrganization/>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition/>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address/>\n\t\t\t\t<City/>\n\t\t\t\t<StateOrProvince/>\n\t\t\t\t<PostCode/>\n\t\t\t\t<Country/>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone/>\n\t\t\t<ContactFacsimileTelephone/>\n\t\t\t<ContactElectronicMailAddress/>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>luftbild</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="172362.07" maxy="5858091.88" minx="832015.49" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 2</Name>\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="172362.07" maxy="5858091.88" minx="832015.49" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 3</Name>\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="172362.07" maxy="5858091.88" minx="832015.49" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
13933	http://fbinter.stadt-berlin.de/fb/wfs?request=GetCapabilities&service=wfs&version=1.0.0&server=spatial	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:srp="http://www.srp-gmbh.de/senat" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net//wfs/1.0.0/WFS-capabilities.xsd">\n  <Service>\n    <Name>OGC WFS Server</Name>\n    <Title>Broker WFS server</Title>\n    <Abstract>SRP Web Feature Service maintained by SRP Gmbh</Abstract>\n    <Keywords />\n    <OnlineResource>http://www.srp-gmbh.de/</OnlineResource>\n    <Fees>NONE</Fees>\n    <AccessConstraints>NONE</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://fbinter.stadt-berlin.de/fb/wfs?server=spatial" />\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://fbinter.stadt-berlin.de/fb/wfs?server=spatial" />\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA />\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://fbinter.stadt-berlin.de/fb/wfs?server=spatial" />\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://fbinter.stadt-berlin.de/fb/wfs?server=spatial" />\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2 />\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://fbinter.stadt-berlin.de/fb/wfs?server=spatial" />\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://fbinter.stadt-berlin.de/fb/wfs?server=spatial" />\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query />\n    </Operations>\n    <FeatureType>\n      <Name>re_bezirke</Name>\n      <Title>Bezirke</Title>\n      <Abstract />\n      <Keywords />\n      <SRS>EPSG:3068</SRS>\n      <Operations>\n        <Query />\n      </Operations>\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="60000.0" maxy="60000.0" />\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Disjoint />\n        <ogc:Equals />\n        <ogc:DWithin />\n        <ogc:Beyond />\n        <ogc:Intersect />\n        <ogc:Touches />\n        <ogc:Crosses />\n        <ogc:Within />\n        <ogc:Contains />\n        <ogc:Overlaps />\n        <ogc:BBOX />\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators />\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons />\n        <ogc:Between />\n        <ogc:Like />\n        <ogc:NullCheck />\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic />\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n\n	fbinter.stadt-berlin.de	DE	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:srp="http://www.srp-gmbh.de/senat" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net//wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13934	http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n    <GetStyles>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetStyles>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.12613476958" max="498902848.429138" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.70904419176" max="4490.12563586673" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.70854528891" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.05746749559" max="498902848.429138" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135341233231" max="9978.05696859274" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.134842330383" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.05746749559" max="498902848.429138" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.05696859274" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83468005849" max="498902848.429138" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83418115564" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ciesin_pop</Name>\n      <Title>Cascaded population data from CIESIN</Title>\n      <Abstract>ciesin_pop</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>gpw1990</Name>\n        <Title>Gridded Population of the World , v3 beta: Pop Density 1990</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-58" maxx="180" maxy="85" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>srtm_amp</Name>\n        <Title>Cascaded colourised SRTM amplitude mosaic from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6286782365" max="498902848.429138" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6281793337" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usgs_aster</Name>\n        <Title>Footprints of pre-processed USGS ASTER DEMs</Title>\n        <KeywordList>\n          <Keyword>ASTER DEM footprints</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>swbd</Name>\n        <Title>Water bodies detected from SRTM amplitudes</Title>\n        <KeywordList>\n          <Keyword>SRTM</Keyword>\n          <Keyword> water bodies</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=swbd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1995.61139371855" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13935	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/geochron?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service geochron</Title>\r\n<Abstract>geochron - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>geochron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4008</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="84.1100041952"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ProvOrig</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_10k</Name>\r\n<Title>Geology 5M - Very Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>\r\n<ScaleHint min="0.1009367339844901" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_05k</Name>\r\n<Title>Geology 5M - Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>\r\n<ScaleHint min="0.06729115598966007" max="0.10093673061993226"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_02k</Name>\r\n<Title>Geology 5M - Med. Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>\r\n<ScaleHint min="0.04037469359379607" max="0.06729115262510223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M</Name>\r\n<Title>Geology 5M - High Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n<ScaleHint min="0" max="0.040374690229238216"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DrainagePoly</Name>\r\n<Title>Drainage Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Borders</Name>\r\n<Title>Borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13936	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_e?service=wms&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_e</Title>\r\n<Abstract>energy_e - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_e</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4008</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.3428634415" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Geologic Provinces of Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Sedimentary Basins of Canada - Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Sedimentary Basins of Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Sedimentary Basins of Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Sedimentary Basins of Canada - Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Sedimentary Basins of Canada - Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Sedimentary Basins of Canada - Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Sedimentary Basins of Canada - Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Wells - Western Canada - Visible at Scale of 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Saturates and Aromatics Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rock-Eval Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Canadian National Coal Inventory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13937	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/gdr_e?service=wms&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4008</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2022_01_UNITS_VIEW</Name>\r\n<Title>Diabase dyke swarms and related units in Canada and adjacent regions/ Essaims de dykes de diabase et unités apparentées au Canada et dans les régions avoisinantes (Geology AS2022)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.36595" miny="39.91232" maxx="-45.57713" maxy="82.85379"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4846_01_UNITS_VIEW</Name>\r\n<Title>Gote Creek (Surficial OF4846)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122" miny="59.5" maxx="-121.5" maxy="59.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4825_01_UNITS_VIEW</Name>\r\n<Title>Estsine Lake (Surficial OF4825)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122" miny="59.75" maxx="-121.49999" maxy="60"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4754_01_UNITS_VIEW</Name>\r\n<Title>Hay River (Surficial OF4754)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="58" maxx="-119" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4729_01_UNITS_VIEW</Name>\r\n<Title>Bedrock geology compilation and regional synthesis, parts of Hearne domain (Geology OF4729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="62" maxx="-90" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4701_01_UNITS_VIEW</Name>\r\n<Title>Cape Thalbitzer East (Surficial OF4701)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="69.75" maxx="-78" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4700_01_UNITS_VIEW</Name>\r\n<Title>Cape Thalbitzer West (Surficial OF4700)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="69.75" maxx="-79" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4699_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island East (Surficial OF4699)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="69.5" maxx="-79" maxy="69.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4698_01_UNITS_VIEW</Name>\r\n<Title>Maino Lake (Surficial OF4698)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.75" maxx="-76" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4697_01_UNITS_VIEW</Name>\r\n<Title>Cockburn River (Surficial OF4697)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.75" maxx="-77" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4696_01_UNITS_VIEW</Name>\r\n<Title>Cockburn Plateau (Surficial OF4696)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.75" maxx="-78" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4695_01_UNITS_VIEW</Name>\r\n<Title>Nina Bang Lake (Surficial OF4695)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.75" maxx="-79" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4694_01_UNITS_VIEW</Name>\r\n<Title>Lower Ravn River (Surficial OF4694)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.5" maxx="-79" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4693_01_UNITS_VIEW</Name>\r\n<Title>Cockburn Lake (Surficial OF4693)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.5" maxx="-78" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4692_01_UNITS_VIEW</Name>\r\n<Title>Middle Rowley River (Surficial OF4692)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.5" maxx="-77" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4691_01_UNITS_VIEW</Name>\r\n<Title>Rowley River Plateau Baffin Island (Surficial OF4691)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.5" maxx="-76" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4690_01_UNITS_VIEW</Name>\r\n<Title>Upper Isortoq Lake East (Surficial OF4690)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.25" maxx="-76" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4689_01_UNITS_VIEW</Name>\r\n<Title>Separation Lake (Surficial OF4689)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.25" maxx="-77" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4688_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet North (Surficial OF4688)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.25" maxx="-78" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4687_01_UNITS_VIEW</Name>\r\n<Title>Aulasivik Peninsula (Surficial OF4687)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.25" maxx="-79" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4686_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake East (Surficial OF4686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70" maxx="-79" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4685_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet South (Surficial OF4685)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70" maxx="-78" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4684_01_UNITS_VIEW</Name>\r\n<Title>Windless Lake (Surficial OF4684)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70" maxx="-77" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4683_01_UNITS_VIEW</Name>\r\n<Title>Isortoq Lake (Surficial OF4683)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70" maxx="-76" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2082_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Geology AS2082)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2081_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Geology AS2081)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2080_01_UNITS_VIEW</Name>\r\n<Title>Piling Bay (Geology AS2080)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2079_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Geology AS2079)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2078_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Geology AS2078)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2077_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay, (Geology AS2077)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2070_01_UNITS_VIEW</Name>\r\n<Title>Amarulik and Tehek lakes area (Geology AS2070)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.41667" miny="64.75" maxx="-95.5" maxy="65.08334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2069_01_UNITS_VIEW</Name>\r\n<Title>Half Way Hills and Whitehills Lake area (Geology AS2069)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.50001" miny="64.48331" maxx="-95.5" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2068_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank River area (Geology AS2068)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.70833" miny="65.18333" maxx="-95.53333" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2067_01_UNITS_VIEW</Name>\r\n<Title>Nechako River (Surficial AS2067)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-123.99999" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2012_01_UNITS_VIEW</Name>\r\n<Title>Blaeberry River (Geology AS2012)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117" miny="51.5" maxx="-116.5" maxy="51.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2008_01_UNITS_VIEW</Name>\r\n<Title>MacQuoid Lake - Gibson Lake - Akunak Bay area (Geology AS2008)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.5" miny="63.25" maxx="-92.5" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1954_01_UNITS_VIEW</Name>\r\n<Title>Hargrave Lake (Surficial AS1954)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="54" maxx="-99" maxy="54.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2094_01_UNITS_VIEW</Name>\r\n<Title>Hepburn Island (Surficial AS2094)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00002" miny="67" maxx="-110" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2095_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet (Surficial AS2095)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70" maxx="-76" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3727_01_UNITS_VIEW</Name>\r\n<Title>Southern End of Long Range Mountains (Dashwoods Subzone) (Geology OF3727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-59.33263" miny="47.61668" maxx="-58.66593" maxy="47.96667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4270_01_UNITS_VIEW</Name>\r\n<Title>North Central Wabigoon Subprovince (Geology OF4270)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.25" miny="49.75" maxx="-88.5" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3633_01_UNITS_VIEW</Name>\r\n<Title>Bedrock geology compilation, northern Baffin Island and northern Melville Peninsula, Northwest Territories (Geology OF3633)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91" miny="68.5" maxx="-70" maxy="74"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Geology AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Geology AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Geology AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Geology AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Geology AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Geology AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Geology AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Geology AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Geology AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Geology AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Geology AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Geology AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Geology AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Geology AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Geology AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Geology AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Geology AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Geology AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Geology AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Geology AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Geology AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Geology AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Geology AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Geology AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Geology AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Geology AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Geology AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Geology AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Geology AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Geology AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Geology AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Geology AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Geology AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Geology AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Geology AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Geology AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Geology AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Geology AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Geology AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Geology AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Geology AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Geology OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Geology OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Geology OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Geology OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Geology OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="67" maxx="-66" maxy="68.57815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Geology OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Geology PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Geology PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Geology PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Geology PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Geology PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Geology PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Geology PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Geology PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Geology PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Geology PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Québec-Chaudière, Les ponts géologiques de l'est du Canada, Transect 2 (Geology OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Geology OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Geology OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Geology OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Geology OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Geology OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts géologiques de l'est du Canada, Transect 3 (Geology OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Geology OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Geology OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Geology OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Geology OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Geology OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Geology OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Geology OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Geology OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Geology OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Geology OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Geology OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Geology OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Geology OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Geology OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Geology OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Geology OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Geology OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Geology OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Geology OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Surficial OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Québec (Surficial OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Geology OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Geology OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Geology OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Geology OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Geology OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Geology OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Geology OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Geology OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Geology OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Région de Saint-Marc-des-Carrières (Surficial OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Surficial OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Geology OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Geology OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Geology OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Région de Shawinigan (Surficial OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Région de Trois-Rivières (Surficial OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Geology OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Geology OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Geology OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Geology OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Geology OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Geology OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Geology OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Surficial OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Geology OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Geology OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Geology OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Surficial OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Surficial OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Surficial OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Geology OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Surficial OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Surficial OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Surficial OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Geology OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitié est) (Surficial AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitié ouest) (Surficial AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Surficial AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Surficial AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Surficial AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Trêve (Surficial AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Geology AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Geology AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Rivière Koroc (moitié ouest) (Surficial AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Rivière Koroc (moitié est) (Surficial AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Surficial AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Surficial AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Geology AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Geology AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Geology AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Surficial AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Geology AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Geology AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Geology AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Geology AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Geology AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Geology AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Geology AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.026916462395864003" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9999995831" miny="40.0000004807" maxx="-10.0000004248" maxy="76.7666695149"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13938	http://wms.jpl.nasa.gov/wms.cgi?wms_server=wms.cgi&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd ">\n<ServiceExceptionReport version="1.1.0">\n <ServiceException>\n   Service denied due to system overload. Please try again later.\n </ServiceException>\n</ServiceExceptionReport>\n	wms.jpl.nasa.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13939	http://mesonet.agron.iastate.edu/cgi-bin/wms/nexrad/n0r.cgi?SERVICE=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>IEM WMS Service</Title>\n  <Abstract>IEM generated CONUS composite of NWS WSR-88D level III base reflectivity.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Daryl Herzmann</ContactPerson>\n      <ContactOrganization>Iowa State University</ContactOrganization>\n    </ContactPersonPrimary>\n  </ContactInformation>\n  <AccessConstraints>None</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n    <GetStyles>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mesonet.agron.iastate.edu/cgi-bin/mapserv/mapserv?map=/mesonet/msapps/wms/nexrad/n0r.map&amp;amp;&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetStyles>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>nexrad_base_reflect</Name>\n    <Title>IEM WMS Service</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-126" miny="24" maxx="-66" maxy="50" />\n    <ScaleHint min="44.9012563586673" max="2319.89824519781" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r</Name>\n        <Title>NEXRAD BASE REFLECT</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m05min</Name>\n        <Title>NEXRAD BASE REFLECT M5 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m10m</Name>\n        <Title>NEXRAD BASE REFLECT M10 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m15m</Name>\n        <Title>NEXRAD BASE REFLECT M15 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m20m</Name>\n        <Title>NEXRAD BASE REFLECT M20 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m25m</Name>\n        <Title>NEXRAD BASE REFLECT M25 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m30m</Name>\n        <Title>NEXRAD BASE REFLECT M30 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m35m</Name>\n        <Title>NEXRAD BASE REFLECT M35 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m40m</Name>\n        <Title>NEXRAD BASE REFLECT M40 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-m45m</Name>\n        <Title>NEXRAD BASE REFLECT M45 MINS</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>time_idx</Name>\n        <Title>TIME INDEX</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-08-29T13:00:00Z" nearestValue="0">2003-08-01/2006-12-31/P5M</Extent>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nexrad-n0r-wmst</Name>\n        <Title>NEXRAD BASE REF WMS-T</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-126" miny="24" maxx="-66" maxy="50" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-08-29T13:00:00Z" nearestValue="0">2003-08-01/2006-12-31/P5M</Extent>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mesonet.agron.iastate.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13940	http://mds.glc.org/cgi-bin/carolwms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>CAROL WMS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Map Service (WMS)</Abstract>\n        <KeywordList>\n          <Keyword>great lakes</Keyword>\n          <Keyword>glc</Keyword>\n          <Keyword>carol</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>emissions</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Kevin Yam</ContactPerson>\n      <ContactOrganization>Great Lakes Commission</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Project Manager</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>2805 S Industrial Hwy, Suite 100</Address>\n        <City>Ann Arbor</City>\n        <StateOrProvince>Michigan</StateOrProvince>\n        <PostCode>48104</PostCode>\n        <Country>United States</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>734-971-9135</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>734-971-9150</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>kyam@glc.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>CAROL_WMS_WFS</Name>\n    <Title>CAROL WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    <Layer>\n      <Name>1996</Name>\n      <Title>1996</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1996_01</Name>\n        <Title> by County 1996</Title>\n        <Abstract> emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1996_01</Name>\n        <Title> by Facility 1996</Title>\n        <Abstract> emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1996_02</Name>\n        <Title> by County 1996</Title>\n        <Abstract> emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1996_02</Name>\n        <Title> by Facility 1996</Title>\n        <Abstract> emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1997</Name>\n      <Title>1997</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1997_01</Name>\n        <Title> by County 1997</Title>\n        <Abstract> emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1997_01</Name>\n        <Title> by Facility 1997</Title>\n        <Abstract> emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1997_02</Name>\n        <Title> by County 1997</Title>\n        <Abstract> emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1997_02</Name>\n        <Title> by Facility 1997</Title>\n        <Abstract> emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1998</Name>\n      <Title>1998</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1998_01</Name>\n        <Title> by County 1998</Title>\n        <Abstract> emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1998_01</Name>\n        <Title> by Facility 1998</Title>\n        <Abstract> emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1998_02</Name>\n        <Title> by County 1998</Title>\n        <Abstract> emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1998_02</Name>\n        <Title> by Facility 1998</Title>\n        <Abstract> emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1999</Name>\n      <Title>1999</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1999_01</Name>\n        <Title> by County 1999</Title>\n        <Abstract> emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1999_01</Name>\n        <Title> by Facility 1999</Title>\n        <Abstract> emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_1999_02</Name>\n        <Title> by County 1999</Title>\n        <Abstract> emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_1999_02</Name>\n        <Title> by Facility 1999</Title>\n        <Abstract> emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2001</Name>\n      <Title>2001</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_2001_01</Name>\n        <Title> by County 2001</Title>\n        <Abstract> emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_2001_01</Name>\n        <Title> by Facility 2001</Title>\n        <Abstract> emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_CO_2001_02</Name>\n        <Title> by County 2001</Title>\n        <Abstract> emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>_PT_2001_02</Name>\n        <Title> by Facility 2001</Title>\n        <Abstract> emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2002</Name>\n      <Title>2002</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2002_01</Name>\n        <Title>ACENAPHTHENE by County 2002</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2002_01</Name>\n        <Title>ACENAPHTHEN by Facility 2002</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2002_01</Name>\n        <Title>ACENAPHTHYLENE by County 2002</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2002_01</Name>\n        <Title>ACENAPHTHYL by Facility 2002</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2002_01</Name>\n        <Title>ACETALDEHYDE by County 2002</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2002_01</Name>\n        <Title>ACETALDEHYDE by Facility 2002</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2002_01</Name>\n        <Title>ACETAMIDE by County 2002</Title>\n        <Abstract>ACETAMIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2002_01</Name>\n        <Title>ACETAMIDE by Facility 2002</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2002_01</Name>\n        <Title>ACETONITRILE by County 2002</Title>\n        <Abstract>ACETONITRILE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2002_01</Name>\n        <Title>ACETONITRILE by Facility 2002</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2002_01</Name>\n        <Title>ACETOPHENONE by County 2002</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2002_01</Name>\n        <Title>ACETOPHENONE by Facility 2002</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2002_01</Name>\n        <Title>ACROLEIN by County 2002</Title>\n        <Abstract>ACROLEIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2002_01</Name>\n        <Title>ACROLEIN by Facility 2002</Title>\n        <Abstract>ACROLEIN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2002_01</Name>\n        <Title>ACRYLAMIDE by County 2002</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2002_01</Name>\n        <Title>ACRYLAMIDE by Facility 2002</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2002_01</Name>\n        <Title>ACRYLIC ACID by County 2002</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2002_01</Name>\n        <Title>ACRYLIC_ACID by Facility 2002</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2002_01</Name>\n        <Title>ACRYLONITRILE by County 2002</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2002_01</Name>\n        <Title>ACRYLONITRIL by Facility 2002</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2002_01</Name>\n        <Title>ALLYL CHLORIDE by County 2002</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2002_01</Name>\n        <Title>ALLYL_CHLORI by Facility 2002</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2002_01</Name>\n        <Title>ANILINE by County 2002</Title>\n        <Abstract>ANILINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2002_01</Name>\n        <Title>ANILINE by Facility 2002</Title>\n        <Abstract>ANILINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2002_01</Name>\n        <Title>ANTHRACENE by County 2002</Title>\n        <Abstract>ANTHRACENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2002_01</Name>\n        <Title>ANTHRACENE by Facility 2002</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2002_01</Name>\n        <Title>ANTIMONY by County 2002</Title>\n        <Abstract>ANTIMONY emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2002_01</Name>\n        <Title>ANTIMONY by Facility 2002</Title>\n        <Abstract>ANTIMONY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2002_01</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2002</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2002_01</Name>\n        <Title>ANTIMONY_CMP by Facility 2002</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2002_01</Name>\n        <Title>ARSENIC by County 2002</Title>\n        <Abstract>ARSENIC emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2002_01</Name>\n        <Title>ARSENIC by Facility 2002</Title>\n        <Abstract>ARSENIC emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2002_01</Name>\n        <Title>ARSENIC COMPOUNDS by County 2002</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2002_01</Name>\n        <Title>ARSENIC_CMP by Facility 2002</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2002_01</Name>\n        <Title>ARSENIC TRIOXIDE by County 2002</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2002_01</Name>\n        <Title>ARSENIC_O3 by Facility 2002</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2002_01</Name>\n        <Title>ASBESTOS by County 2002</Title>\n        <Abstract>ASBESTOS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2002_01</Name>\n        <Title>ASBESTOS by Facility 2002</Title>\n        <Abstract>ASBESTOS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2002_01</Name>\n        <Title>ATRAZINE by County 2002</Title>\n        <Abstract>ATRAZINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2002_01</Name>\n        <Title>ATRAZINE by Facility 2002</Title>\n        <Abstract>ATRAZINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2002_01</Name>\n        <Title>BENZENE by County 2002</Title>\n        <Abstract>BENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2002_01</Name>\n        <Title>BENZENE by Facility 2002</Title>\n        <Abstract>BENZENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2002_01</Name>\n        <Title>BENZIDINE by County 2002</Title>\n        <Abstract>BENZIDINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2002_01</Name>\n        <Title>BENZIDINE by Facility 2002</Title>\n        <Abstract>BENZIDINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2002_01</Name>\n        <Title>BENZO(A)PYRENE by County 2002</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2002_01</Name>\n        <Title>BENZO_A_PYRE by Facility 2002</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2002_01</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2002</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2002_01</Name>\n        <Title>BENZO_B_FLUO by Facility 2002</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2002_01</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2002</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2002_01</Name>\n        <Title>BENZO_K_FLUO by Facility 2002</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2002_01</Name>\n        <Title>BENZYL CHLORIDE by County 2002</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2002_01</Name>\n        <Title>BENZYL_CHLOR by Facility 2002</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2002_01</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2002</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2002_01</Name>\n        <Title>BENZ_A_ANTHR by Facility 2002</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2002_01</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2002</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2002_01</Name>\n        <Title>BENZ_GHI_PE by Facility 2002</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2002_01</Name>\n        <Title>BERYLLIUM by County 2002</Title>\n        <Abstract>BERYLLIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2002_01</Name>\n        <Title>BERYLLIUM by Facility 2002</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2002_01</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2002</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2002_01</Name>\n        <Title>BERYLLIU_CMP by Facility 2002</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BETA-PROPIOLACTONE_CO_2002_01</Name>\n        <Title>BETA-PROPIOLACTONE by County 2002</Title>\n        <Abstract>BETA-PROPIOLACTONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BETA-PROPIOLACTONE_PT_2002_01</Name>\n        <Title>BETA_PROPRIO by Facility 2002</Title>\n        <Abstract>BETA_PROPRIO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2002_01</Name>\n        <Title>BIPHENYL by County 2002</Title>\n        <Abstract>BIPHENYL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2002_01</Name>\n        <Title>BIPHENYL by Facility 2002</Title>\n        <Abstract>BIPHENYL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_2002_01</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 2002</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_2002_01</Name>\n        <Title>BIS_2_CLETH_ by Facility 2002</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS(CHLOROMETHYL)ETHER_CO_2002_01</Name>\n        <Title>BIS(CHLOROMETHYL)ETHER by County 2002</Title>\n        <Abstract>BIS(CHLOROMETHYL)ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS(CHLOROMETHYL)ETHER_PT_2002_01</Name>\n        <Title>BIS_CLMETH_ by Facility 2002</Title>\n        <Abstract>BIS_CLMETH_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2002_01</Name>\n        <Title>BROMOFORM by County 2002</Title>\n        <Abstract>BROMOFORM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2002_01</Name>\n        <Title>BROMOFORM by Facility 2002</Title>\n        <Abstract>BROMOFORM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2002_01</Name>\n        <Title>BROMOMETHANE by County 2002</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2002_01</Name>\n        <Title>BROMOMETH by Facility 2002</Title>\n        <Abstract>BROMOMETH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2002_01</Name>\n        <Title>BUTYL CARBITOL by County 2002</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2002_01</Name>\n        <Title>BUT_CARBITOL by Facility 2002</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2002_01</Name>\n        <Title>BUTYL CELLOSOLVE by County 2002</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2002_01</Name>\n        <Title>BUT_CELLOSOL by Facility 2002</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2002_01</Name>\n        <Title>CADMIUM by County 2002</Title>\n        <Abstract>CADMIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2002_01</Name>\n        <Title>CADMIUM by Facility 2002</Title>\n        <Abstract>CADMIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2002_01</Name>\n        <Title>CADMIUM COMPOUNDS by County 2002</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2002_01</Name>\n        <Title>CADMIUM_CMP by Facility 2002</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2002_01</Name>\n        <Title>CAPTAN by County 2002</Title>\n        <Abstract>CAPTAN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2002_01</Name>\n        <Title>CAPTAN by Facility 2002</Title>\n        <Abstract>CAPTAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_2002_01</Name>\n        <Title>CARBARYL by County 2002</Title>\n        <Abstract>CARBARYL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_2002_01</Name>\n        <Title>CARBARYL by Facility 2002</Title>\n        <Abstract>CARBARYL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2002_01</Name>\n        <Title>CARBITOL by County 2002</Title>\n        <Abstract>CARBITOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2002_01</Name>\n        <Title>CARBITOL by Facility 2002</Title>\n        <Abstract>CARBITOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2002_01</Name>\n        <Title>CARBONYL SULFIDE by County 2002</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2002_01</Name>\n        <Title>CARBONYL_SUL by Facility 2002</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2002_01</Name>\n        <Title>CARBON DISULFIDE by County 2002</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2002_01</Name>\n        <Title>CARBON_DISUL by Facility 2002</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2002_01</Name>\n        <Title>CARBON TETRACHLORIDE by County 2002</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2002_01</Name>\n        <Title>CARBON_TETRA by Facility 2002</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2002_01</Name>\n        <Title>CATECHOL by County 2002</Title>\n        <Abstract>CATECHOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2002_01</Name>\n        <Title>CATECHOL by Facility 2002</Title>\n        <Abstract>CATECHOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2002_01</Name>\n        <Title>CELLOSOLVE by County 2002</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2002_01</Name>\n        <Title>CELLOSOLVE by Facility 2002</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2002_01</Name>\n        <Title>CHLORDANE by County 2002</Title>\n        <Abstract>CHLORDANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2002_01</Name>\n        <Title>CHLORDANE by Facility 2002</Title>\n        <Abstract>CHLORDANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2002_01</Name>\n        <Title>CHLORINE by County 2002</Title>\n        <Abstract>CHLORINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2002_01</Name>\n        <Title>CHLORINE by Facility 2002</Title>\n        <Abstract>CHLORINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2002_01</Name>\n        <Title>CHLOROACETIC ACID by County 2002</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2002_01</Name>\n        <Title>CHLOROACETIC by Facility 2002</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2002_01</Name>\n        <Title>CHLOROBENZENE by County 2002</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2002_01</Name>\n        <Title>CHLOROBENZ by Facility 2002</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2002_01</Name>\n        <Title>CHLOROETHANE by County 2002</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2002_01</Name>\n        <Title>CHLOROETHANE by Facility 2002</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2002_01</Name>\n        <Title>CHLOROFORM by County 2002</Title>\n        <Abstract>CHLOROFORM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2002_01</Name>\n        <Title>CHLOROFORM by Facility 2002</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2002_01</Name>\n        <Title>CHLOROPRENE by County 2002</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2002_01</Name>\n        <Title>CHLOROPRENE by Facility 2002</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2002_01</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2002</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2002_01</Name>\n        <Title>CHROM6_CMP by Facility 2002</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2002_01</Name>\n        <Title>CHROMIUM by County 2002</Title>\n        <Abstract>CHROMIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2002_01</Name>\n        <Title>CHROMIUM by Facility 2002</Title>\n        <Abstract>CHROMIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2002_01</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2002</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2002_01</Name>\n        <Title>CHROMIUM_CMP by Facility 2002</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2002_01</Name>\n        <Title>CHROMIUM (III) by County 2002</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2002_01</Name>\n        <Title>CHROMIUM_III by Facility 2002</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2002_01</Name>\n        <Title>CHROMIUM (VI) by County 2002</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2002_01</Name>\n        <Title>CHROMIUM_VI by Facility 2002</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III) OXIDE_CO_2002_01</Name>\n        <Title>CHROMIUM (III) OXIDE by County 2002</Title>\n        <Abstract>CHROMIUM (III) OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III) OXIDE_PT_2002_01</Name>\n        <Title>CHROM_III_OX by Facility 2002</Title>\n        <Abstract>CHROM_III_OX emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM ZINC OXIDE_CO_2002_01</Name>\n        <Title>CHROMIUM ZINC OXIDE by County 2002</Title>\n        <Abstract>CHROMIUM ZINC OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM ZINC OXIDE_PT_2002_01</Name>\n        <Title>CHROM_ZN_OX by Facility 2002</Title>\n        <Abstract>CHROM_ZN_OX emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2002_01</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2002</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2002_01</Name>\n        <Title>CHRO_VI_OXID by Facility 2002</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2002_01</Name>\n        <Title>CHRYSENE by County 2002</Title>\n        <Abstract>CHRYSENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2002_01</Name>\n        <Title>CHRYSENE by Facility 2002</Title>\n        <Abstract>CHRYSENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_2002_01</Name>\n        <Title>CHLOROBENZILATE by County 2002</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_2002_01</Name>\n        <Title>CLBENZILATE by Facility 2002</Title>\n        <Abstract>CLBENZILATE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_2002_01</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 2002</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_2002_01</Name>\n        <Title>CLMETH_METH by Facility 2002</Title>\n        <Abstract>CLMETH_METH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2002_01</Name>\n        <Title>COBALT by County 2002</Title>\n        <Abstract>COBALT emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2002_01</Name>\n        <Title>COBALT by Facility 2002</Title>\n        <Abstract>COBALT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2002_01</Name>\n        <Title>COBALT COMPOUNDS by County 2002</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2002_01</Name>\n        <Title>COBALT_CMP by Facility 2002</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2002_01</Name>\n        <Title>COKE OVEN EMISSIONS by County 2002</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2002_01</Name>\n        <Title>COKE_OVEN_GS by Facility 2002</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2002_01</Name>\n        <Title>COPPER by County 2002</Title>\n        <Abstract>COPPER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2002_01</Name>\n        <Title>COPPER by Facility 2002</Title>\n        <Abstract>COPPER emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2002_01</Name>\n        <Title>COPPER COMPOUNDS by County 2002</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2002_01</Name>\n        <Title>COPPER_CMP by Facility 2002</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2002_01</Name>\n        <Title>M-CRESOL by County 2002</Title>\n        <Abstract>M-CRESOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2002_01</Name>\n        <Title>CRESOL_M by Facility 2002</Title>\n        <Abstract>CRESOL_M emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2002_01</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2002</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2002_01</Name>\n        <Title>CRESOL_MX_IS by Facility 2002</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2002_01</Name>\n        <Title>O-CRESOL by County 2002</Title>\n        <Abstract>O-CRESOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2002_01</Name>\n        <Title>CRESOL_O by Facility 2002</Title>\n        <Abstract>CRESOL_O emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2002_01</Name>\n        <Title>P-CRESOL by County 2002</Title>\n        <Abstract>P-CRESOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2002_01</Name>\n        <Title>CRESOL_P by Facility 2002</Title>\n        <Abstract>CRESOL_P emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2002_01</Name>\n        <Title>CUMENE by County 2002</Title>\n        <Abstract>CUMENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2002_01</Name>\n        <Title>CUMENE by Facility 2002</Title>\n        <Abstract>CUMENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER CYANIDE_CO_2002_01</Name>\n        <Title>COPPER CYANIDE by County 2002</Title>\n        <Abstract>COPPER CYANIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER CYANIDE_PT_2002_01</Name>\n        <Title>CU_CYANIDE by Facility 2002</Title>\n        <Abstract>CU_CYANIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2002_01</Name>\n        <Title>CYANIDE by County 2002</Title>\n        <Abstract>CYANIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2002_01</Name>\n        <Title>CYANIDE by Facility 2002</Title>\n        <Abstract>CYANIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2002_01</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2002</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2002_01</Name>\n        <Title>CYANIDE_CMP by Facility 2002</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2002_01</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2002</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2002_01</Name>\n        <Title>DIBENZAHAN by Facility 2002</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2002_01</Name>\n        <Title>DIBENZOFURAN by County 2002</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2002_01</Name>\n        <Title>DIBENZOFURAN by Facility 2002</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_2002_01</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 2002</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_2002_01</Name>\n        <Title>DIBROMO3_12 by Facility 2002</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2002_01</Name>\n        <Title>DIBUTYL PHTHALATE by County 2002</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2002_01</Name>\n        <Title>DIBUTYL_PHTH by Facility 2002</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2002_01</Name>\n        <Title>1,2-DICHLOROETHANE by County 2002</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2002_01</Name>\n        <Title>DICHLORETH12 by Facility 2002</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2002_01</Name>\n        <Title>DICHLORVOS by County 2002</Title>\n        <Abstract>DICHLORVOS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2002_01</Name>\n        <Title>DICHLORVOS by Facility 2002</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2002_01</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2002</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2002_01</Name>\n        <Title>DICLBENZ_14 by Facility 2002</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2002_01</Name>\n        <Title>1,1-DICHLOROETHANE by County 2002</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2002_01</Name>\n        <Title>DICLETH_11_ by Facility 2002</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2002_01</Name>\n        <Title>DIETHANOLAMINE by County 2002</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2002_01</Name>\n        <Title>DIETHANOLAMI by Facility 2002</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2002_01</Name>\n        <Title>DIETHYL SULFATE by County 2002</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2002_01</Name>\n        <Title>DIETH_SULFAT by Facility 2002</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2002_01</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2002</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2002_01</Name>\n        <Title>DIEYLHEX_PHT by Facility 2002</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2002_01</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2002</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2002_01</Name>\n        <Title>DIMETHFORMAM by Facility 2002</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2002_01</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2002</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2002_01</Name>\n        <Title>DIMETHYLANIL by Facility 2002</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL AMINOAZOBENZENE_CO_2002_01</Name>\n        <Title>DIMETHYL AMINOAZOBENZENE by County 2002</Title>\n        <Abstract>DIMETHYL AMINOAZOBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL AMINOAZOBENZENE_PT_2002_01</Name>\n        <Title>DIMETH_AMINO by Facility 2002</Title>\n        <Abstract>DIMETH_AMINO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2002_01</Name>\n        <Title>DIMETHYL PHTHALATE by County 2002</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2002_01</Name>\n        <Title>DIMETH_PHTHA by Facility 2002</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2002_01</Name>\n        <Title>DIMETHYL SULFATE by County 2002</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2002_01</Name>\n        <Title>DIMETH_SULFA by Facility 2002</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2002_01</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2002</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2002_01</Name>\n        <Title>DINITRO_O_CR by Facility 2002</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2002_01</Name>\n        <Title>DIOCTYL PHTHALATE by County 2002</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2002_01</Name>\n        <Title>DIOCTYL_PHTH by Facility 2002</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2002_01</Name>\n        <Title>1,4-DIOXANE by County 2002</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2002_01</Name>\n        <Title>DIOXANE by Facility 2002</Title>\n        <Abstract>DIOXANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2002_01</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2002</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2002_01</Name>\n        <Title>D_2_4 by Facility 2002</Title>\n        <Abstract>D_2_4 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2002_01</Name>\n        <Title>EPICHLOROHYDRIN by County 2002</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2002_01</Name>\n        <Title>EPICLHYDRIN by Facility 2002</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_2002_01</Name>\n        <Title>1,2-EPOXYBUTANE by County 2002</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_2002_01</Name>\n        <Title>EPOXYBUT_12 by Facility 2002</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2002_01</Name>\n        <Title>ETHYLBENZENE by County 2002</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2002_01</Name>\n        <Title>ETHYLBENZENE by Facility 2002</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2002_01</Name>\n        <Title>ETHYLENE GLYCOL by County 2002</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2002_01</Name>\n        <Title>ETHYLENE_GLY by Facility 2002</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2002_01</Name>\n        <Title>ETHYLENE OXIDE by County 2002</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2002_01</Name>\n        <Title>ETHYLENE_OXI by Facility 2002</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2002_01</Name>\n        <Title>ETHYLENE THIOUREA by County 2002</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2002_01</Name>\n        <Title>ETHYLENE_THI by Facility 2002</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_2002_01</Name>\n        <Title>ETHYL CARBAMATE by County 2002</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_2002_01</Name>\n        <Title>ETHYL_CARBAM by Facility 2002</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2002_01</Name>\n        <Title>ETHYL ACRYLATE by County 2002</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2002_01</Name>\n        <Title>ETH_ACRYLATE by Facility 2002</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FINE MINERAL FIBERS_CO_2002_01</Name>\n        <Title>FINE MINERAL FIBERS by County 2002</Title>\n        <Abstract>FINE MINERAL FIBERS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FINE MINERAL FIBERS_PT_2002_01</Name>\n        <Title>FINE_MNRLFIB by Facility 2002</Title>\n        <Abstract>FINE_MNRLFIB emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2002_01</Name>\n        <Title>FLUORANTHENE by County 2002</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2002_01</Name>\n        <Title>FLUORANTHENE by Facility 2002</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2002_01</Name>\n        <Title>FLUORENE by County 2002</Title>\n        <Abstract>FLUORENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2002_01</Name>\n        <Title>FLUORENE by Facility 2002</Title>\n        <Abstract>FLUORENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2002_01</Name>\n        <Title>FORMALDEHYDE by County 2002</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2002_01</Name>\n        <Title>FORMALDEHYDE by Facility 2002</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2002_01</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2002</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2002_01</Name>\n        <Title>GLYCOL_ETHRS by Facility 2002</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2002_01</Name>\n        <Title>HYDROCHLORIC ACID by County 2002</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2002_01</Name>\n        <Title>HCL by Facility 2002</Title>\n        <Abstract>HCL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2002_01</Name>\n        <Title>HEPTACHLOR by County 2002</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2002_01</Name>\n        <Title>HEPTACHLOR by Facility 2002</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2002_01</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2002</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2002_01</Name>\n        <Title>HEXAMETHYL16 by Facility 2002</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2002_01</Name>\n        <Title>N-HEXANE by County 2002</Title>\n        <Abstract>N-HEXANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2002_01</Name>\n        <Title>HEXANE by Facility 2002</Title>\n        <Abstract>HEXANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2002_01</Name>\n        <Title>HEXACHLOROETHANE by County 2002</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2002_01</Name>\n        <Title>HEXCHLORETH by Facility 2002</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2002_01</Name>\n        <Title>HEXACHLOROBENZENE by County 2002</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2002_01</Name>\n        <Title>HEXCLBENZENE by Facility 2002</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2002_01</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2002</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2002_01</Name>\n        <Title>HEXCL_13_BUT by Facility 2002</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2002_01</Name>\n        <Title>HYDROGEN FLUORIDE by County 2002</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2002_01</Name>\n        <Title>HF by Facility 2002</Title>\n        <Abstract>HF emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2002_01</Name>\n        <Title>HYDRAZINE by County 2002</Title>\n        <Abstract>HYDRAZINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2002_01</Name>\n        <Title>HYDRAZINE by Facility 2002</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2002_01</Name>\n        <Title>HYDROGEN CYANIDE by County 2002</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2002_01</Name>\n        <Title>HYDROGEN_CYA by Facility 2002</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2002_01</Name>\n        <Title>HYDROGEN SULFIDE by County 2002</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2002_01</Name>\n        <Title>HYDROGEN_SUL by Facility 2002</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2002_01</Name>\n        <Title>HYDROQUINONE by County 2002</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2002_01</Name>\n        <Title>HYDROQUINONE by Facility 2002</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2002_01</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2002</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2002_01</Name>\n        <Title>INDN_123CDPY by Facility 2002</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2002_01</Name>\n        <Title>ISOPHORONE by County 2002</Title>\n        <Abstract>ISOPHORONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2002_01</Name>\n        <Title>ISOPHORONE by Facility 2002</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2002_01</Name>\n        <Title>LEAD by County 2002</Title>\n        <Abstract>LEAD emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2002_01</Name>\n        <Title>LEAD by Facility 2002</Title>\n        <Abstract>LEAD emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2002_01</Name>\n        <Title>LEAD CHROMATE by County 2002</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2002_01</Name>\n        <Title>LEAD_CHROMAT by Facility 2002</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2002_01</Name>\n        <Title>LEAD COMPOUNDS by County 2002</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2002_01</Name>\n        <Title>LEAD_CMP by Facility 2002</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2002_01</Name>\n        <Title>LEAD OXIDE by County 2002</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2002_01</Name>\n        <Title>LEAD_OXIDE by Facility 2002</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2002_01</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2002</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2002_01</Name>\n        <Title>LINDANE_ISO by Facility 2002</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2002_01</Name>\n        <Title>MALEIC ANHYDRIDE by County 2002</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2002_01</Name>\n        <Title>MALEIC_ANHYD by Facility 2002</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2002_01</Name>\n        <Title>MANGANESE by County 2002</Title>\n        <Abstract>MANGANESE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2002_01</Name>\n        <Title>MANGANESE by Facility 2002</Title>\n        <Abstract>MANGANESE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2002_01</Name>\n        <Title>MANGANESE COMPOUNDS by County 2002</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2002_01</Name>\n        <Title>MANGANES_CMP by Facility 2002</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2002_01</Name>\n        <Title>MANGANESE DIOXIDE by County 2002</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2002_01</Name>\n        <Title>MANGAN_02 by Facility 2002</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE TRIOXIDE_CO_2002_01</Name>\n        <Title>MANGANESE TRIOXIDE by County 2002</Title>\n        <Abstract>MANGANESE TRIOXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE TRIOXIDE_PT_2002_01</Name>\n        <Title>MANGAN_O3 by Facility 2002</Title>\n        <Abstract>MANGAN_O3 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2002_01</Name>\n        <Title>MERCURY by County 2002</Title>\n        <Abstract>MERCURY emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2002_01</Name>\n        <Title>MERCURY by Facility 2002</Title>\n        <Abstract>MERCURY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2002_01</Name>\n        <Title>MERCURY COMPOUNDS by County 2002</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2002_01</Name>\n        <Title>MERCURY_CMP by Facility 2002</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY (ORGANIC)_CO_2002_01</Name>\n        <Title>MERCURY (ORGANIC) by County 2002</Title>\n        <Abstract>MERCURY (ORGANIC) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY (ORGANIC)_PT_2002_01</Name>\n        <Title>MERCURY_ORG by Facility 2002</Title>\n        <Abstract>MERCURY_ORG emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2002_01</Name>\n        <Title>METHANOL by County 2002</Title>\n        <Abstract>METHANOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2002_01</Name>\n        <Title>METHANOL by Facility 2002</Title>\n        <Abstract>METHANOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2002_01</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2002</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2002_01</Name>\n        <Title>METHENE_B_4_ by Facility 2002</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2002_01</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2002</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2002_01</Name>\n        <Title>METHENE_DIAN by Facility 2002</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2002_01</Name>\n        <Title>METHOXYCHLOR by County 2002</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2002_01</Name>\n        <Title>METHOXYCHLOR by Facility 2002</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2002_01</Name>\n        <Title>METHYLENE CHLORIDE by County 2002</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2002_01</Name>\n        <Title>METHYLENE_CL by Facility 2002</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2002_01</Name>\n        <Title>METHYL CHLORIDE by County 2002</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2002_01</Name>\n        <Title>METHYL_CHLOR by Facility 2002</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2002_01</Name>\n        <Title>METHYL CARBITOL by County 2002</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2002_01</Name>\n        <Title>METH_CARBITO by Facility 2002</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2002_01</Name>\n        <Title>METHYL ETHYL KETONE by County 2002</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2002_01</Name>\n        <Title>METH_ETH_KET by Facility 2002</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2002_01</Name>\n        <Title>METHYL HYDRAZINE by County 2002</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2002_01</Name>\n        <Title>METH_HYDRAZI by Facility 2002</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2002_01</Name>\n        <Title>METHYL IODIDE by County 2002</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2002_01</Name>\n        <Title>METH_IODIDE by Facility 2002</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2002_01</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2002</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2002_01</Name>\n        <Title>METH_ISOBUT by Facility 2002</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_2002_01</Name>\n        <Title>METHYL ISOCYANATE by County 2002</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_2002_01</Name>\n        <Title>METH_ISOCYAN by Facility 2002</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2002_01</Name>\n        <Title>METHYL METHACRYLATE by County 2002</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2002_01</Name>\n        <Title>METH_METHACR by Facility 2002</Title>\n        <Abstract>METH_METHACR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2002_01</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2002</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2002_01</Name>\n        <Title>METH_TERT_BU by Facility 2002</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2002_01</Name>\n        <Title>NAPHTHALENE by County 2002</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2002_01</Name>\n        <Title>NAPHTHALENE by Facility 2002</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_2002_01</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 2002</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_2002_01</Name>\n        <Title>NDIMETH_CARB by Facility 2002</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2002_01</Name>\n        <Title>NICKEL by County 2002</Title>\n        <Abstract>NICKEL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2002_01</Name>\n        <Title>NICKEL by Facility 2002</Title>\n        <Abstract>NICKEL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2002_01</Name>\n        <Title>NICKEL COMPOUNDS by County 2002</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2002_01</Name>\n        <Title>NICKEL_CMP by Facility 2002</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2002_01</Name>\n        <Title>NITROBENZENE by County 2002</Title>\n        <Abstract>NITROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2002_01</Name>\n        <Title>NITROBENZ by Facility 2002</Title>\n        <Abstract>NITROBENZ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2002_01</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2002</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2002_01</Name>\n        <Title>NITROSODIMET by Facility 2002</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2002_01</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2002</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2002_01</Name>\n        <Title>NITROSOMORPH by Facility 2002</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2002_01</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2002</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2002_01</Name>\n        <Title>PCBS by Facility 2002</Title>\n        <Abstract>PCBS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2002_01</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2002</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2002_01</Name>\n        <Title>PCDD by Facility 2002</Title>\n        <Abstract>PCDD emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2002_01</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2002</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2002_01</Name>\n        <Title>PCDF by Facility 2002</Title>\n        <Abstract>PCDF emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2002_01</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2002</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2002_01</Name>\n        <Title>PCP by Facility 2002</Title>\n        <Abstract>PCP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_2002_01</Name>\n        <Title>PENTACHLORONITROBENZENE by County 2002</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_2002_01</Name>\n        <Title>PENTCLNITBEN by Facility 2002</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2002_01</Name>\n        <Title>TETRACHLOROETHYLENE by County 2002</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2002_01</Name>\n        <Title>PERC by Facility 2002</Title>\n        <Abstract>PERC emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2002_01</Name>\n        <Title>PHENANTHRENE by County 2002</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2002_01</Name>\n        <Title>PHENANTHRENE by Facility 2002</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2002_01</Name>\n        <Title>PHENOL by County 2002</Title>\n        <Abstract>PHENOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2002_01</Name>\n        <Title>PHENOL by Facility 2002</Title>\n        <Abstract>PHENOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2002_01</Name>\n        <Title>PHOSGENE by County 2002</Title>\n        <Abstract>PHOSGENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2002_01</Name>\n        <Title>PHOSGENE by Facility 2002</Title>\n        <Abstract>PHOSGENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2002_01</Name>\n        <Title>PHOSPHINE by County 2002</Title>\n        <Abstract>PHOSPHINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2002_01</Name>\n        <Title>PHOSPHINE by Facility 2002</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2002_01</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2002</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2002_01</Name>\n        <Title>PHOSPHORUS by Facility 2002</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2002_01</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2002</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2002_01</Name>\n        <Title>PHTHALIC_ANH by Facility 2002</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2002_01</Name>\n        <Title>PROPIONALDEHYDE by County 2002</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2002_01</Name>\n        <Title>PROPIONALDEH by Facility 2002</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2002_01</Name>\n        <Title>PROPOXUR by County 2002</Title>\n        <Abstract>PROPOXUR emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2002_01</Name>\n        <Title>PROPOXUR by Facility 2002</Title>\n        <Abstract>PROPOXUR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_2002_01</Name>\n        <Title>1,2-PROPYLENIMINE by County 2002</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_2002_01</Name>\n        <Title>PROP_IM__12 by Facility 2002</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2002_01</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2002</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2002_01</Name>\n        <Title>PRPLENE_DICH by Facility 2002</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2002_01</Name>\n        <Title>PROPYLENE OXIDE by County 2002</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2002_01</Name>\n        <Title>PRPLENE_OXID by Facility 2002</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2002_01</Name>\n        <Title>PYRENE by County 2002</Title>\n        <Abstract>PYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2002_01</Name>\n        <Title>PYRENE by Facility 2002</Title>\n        <Abstract>PYRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2002_01</Name>\n        <Title>QUINOLINE by County 2002</Title>\n        <Abstract>QUINOLINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2002_01</Name>\n        <Title>QUINOLINE by Facility 2002</Title>\n        <Abstract>QUINOLINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2002_01</Name>\n        <Title>QUINONE by County 2002</Title>\n        <Abstract>QUINONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2002_01</Name>\n        <Title>QUINONE by Facility 2002</Title>\n        <Abstract>QUINONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2002_01</Name>\n        <Title>SELENIUM by County 2002</Title>\n        <Abstract>SELENIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2002_01</Name>\n        <Title>SELENIUM by Facility 2002</Title>\n        <Abstract>SELENIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2002_01</Name>\n        <Title>SELENIUM COMPOUNDS by County 2002</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2002_01</Name>\n        <Title>SELENIUM_CMP by Facility 2002</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2002_01</Name>\n        <Title>STYRENE by County 2002</Title>\n        <Abstract>STYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2002_01</Name>\n        <Title>STYRENE by Facility 2002</Title>\n        <Abstract>STYRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE OXIDE_CO_2002_01</Name>\n        <Title>STYRENE OXIDE by County 2002</Title>\n        <Abstract>STYRENE OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE OXIDE_PT_2002_01</Name>\n        <Title>STYRENE_OXID by Facility 2002</Title>\n        <Abstract>STYRENE_OXID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2002_01</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2002</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2002_01</Name>\n        <Title>TCDD_2378 by Facility 2002</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2002_01</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2002</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2002_01</Name>\n        <Title>TCDF_2378 by Facility 2002</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2002_01</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2002</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2002_01</Name>\n        <Title>TCE_111 by Facility 2002</Title>\n        <Abstract>TCE_111 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_2002_01</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 2002</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_2002_01</Name>\n        <Title>TITAN_TETCL by Facility 2002</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2002_01</Name>\n        <Title>TOLUENE by County 2002</Title>\n        <Abstract>TOLUENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2002_01</Name>\n        <Title>TOLUENE by Facility 2002</Title>\n        <Abstract>TOLUENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2002_01</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2002</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2002_01</Name>\n        <Title>TOLUENE24DII by Facility 2002</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2002_01</Name>\n        <Title>TRICHLOROETHYLENE by County 2002</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2002_01</Name>\n        <Title>TRICHLORETHY by Facility 2002</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2002_01</Name>\n        <Title>TRIETHYLAMINE by County 2002</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2002_01</Name>\n        <Title>TRIETHAMINE by Facility 2002</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2002_01</Name>\n        <Title>TRIFLURALIN by County 2002</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2002_01</Name>\n        <Title>TRIFLURALIN by Facility 2002</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2002_01</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2002</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2002_01</Name>\n        <Title>TRIME_PENTAN by Facility 2002</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2002_01</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2002</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2002_01</Name>\n        <Title>VINLIDENE_CL by Facility 2002</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2002_01</Name>\n        <Title>VINYL ACETATE by County 2002</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2002_01</Name>\n        <Title>VINYL_ACETAT by Facility 2002</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2002_01</Name>\n        <Title>VINYL CHLORIDE by County 2002</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2002_01</Name>\n        <Title>VINYL_CHLOR by Facility 2002</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2002_01</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2002</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2002_01</Name>\n        <Title>XYLENES_ISO by Facility 2002</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2002_01</Name>\n        <Title>M-XYLENE by County 2002</Title>\n        <Abstract>M-XYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2002_01</Name>\n        <Title>XYLENE_M by Facility 2002</Title>\n        <Abstract>XYLENE_M emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2002_01</Name>\n        <Title>O-XYLENE by County 2002</Title>\n        <Abstract>O-XYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2002_01</Name>\n        <Title>XYLENE_O by Facility 2002</Title>\n        <Abstract>XYLENE_O emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2002_01</Name>\n        <Title>P-XYLENE by County 2002</Title>\n        <Abstract>P-XYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2002_01</Name>\n        <Title>XYLENE_P by Facility 2002</Title>\n        <Abstract>XYLENE_P emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2002_02</Name>\n        <Title>ACENAPHTHENE by County 2002</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2002_02</Name>\n        <Title>ACENAPHTHEN by Facility 2002</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2002_02</Name>\n        <Title>ACENAPHTHYLENE by County 2002</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2002_02</Name>\n        <Title>ACENAPHTHYL by Facility 2002</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2002_02</Name>\n        <Title>ACETALDEHYDE by County 2002</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2002_02</Name>\n        <Title>ACETALDEHYDE by Facility 2002</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2002_02</Name>\n        <Title>ACETAMIDE by County 2002</Title>\n        <Abstract>ACETAMIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2002_02</Name>\n        <Title>ACETAMIDE by Facility 2002</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2002_02</Name>\n        <Title>ACETONITRILE by County 2002</Title>\n        <Abstract>ACETONITRILE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2002_02</Name>\n        <Title>ACETONITRILE by Facility 2002</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2002_02</Name>\n        <Title>ACETOPHENONE by County 2002</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2002_02</Name>\n        <Title>ACETOPHENONE by Facility 2002</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2002_02</Name>\n        <Title>ACROLEIN by County 2002</Title>\n        <Abstract>ACROLEIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2002_02</Name>\n        <Title>ACROLEIN by Facility 2002</Title>\n        <Abstract>ACROLEIN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2002_02</Name>\n        <Title>ACRYLAMIDE by County 2002</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2002_02</Name>\n        <Title>ACRYLAMIDE by Facility 2002</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2002_02</Name>\n        <Title>ACRYLIC ACID by County 2002</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2002_02</Name>\n        <Title>ACRYLIC_ACID by Facility 2002</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2002_02</Name>\n        <Title>ACRYLONITRILE by County 2002</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2002_02</Name>\n        <Title>ACRYLONITRIL by Facility 2002</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2002_02</Name>\n        <Title>ALLYL CHLORIDE by County 2002</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2002_02</Name>\n        <Title>ALLYL_CHLORI by Facility 2002</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2002_02</Name>\n        <Title>ANILINE by County 2002</Title>\n        <Abstract>ANILINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2002_02</Name>\n        <Title>ANILINE by Facility 2002</Title>\n        <Abstract>ANILINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2002_02</Name>\n        <Title>ANTHRACENE by County 2002</Title>\n        <Abstract>ANTHRACENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2002_02</Name>\n        <Title>ANTHRACENE by Facility 2002</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2002_02</Name>\n        <Title>ANTIMONY by County 2002</Title>\n        <Abstract>ANTIMONY emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2002_02</Name>\n        <Title>ANTIMONY by Facility 2002</Title>\n        <Abstract>ANTIMONY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2002_02</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2002</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2002_02</Name>\n        <Title>ANTIMONY_CMP by Facility 2002</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2002_02</Name>\n        <Title>ARSENIC by County 2002</Title>\n        <Abstract>ARSENIC emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2002_02</Name>\n        <Title>ARSENIC by Facility 2002</Title>\n        <Abstract>ARSENIC emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2002_02</Name>\n        <Title>ARSENIC COMPOUNDS by County 2002</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2002_02</Name>\n        <Title>ARSENIC_CMP by Facility 2002</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2002_02</Name>\n        <Title>ARSENIC TRIOXIDE by County 2002</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2002_02</Name>\n        <Title>ARSENIC_O3 by Facility 2002</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2002_02</Name>\n        <Title>ASBESTOS by County 2002</Title>\n        <Abstract>ASBESTOS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2002_02</Name>\n        <Title>ASBESTOS by Facility 2002</Title>\n        <Abstract>ASBESTOS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2002_02</Name>\n        <Title>ATRAZINE by County 2002</Title>\n        <Abstract>ATRAZINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2002_02</Name>\n        <Title>ATRAZINE by Facility 2002</Title>\n        <Abstract>ATRAZINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2002_02</Name>\n        <Title>BENZENE by County 2002</Title>\n        <Abstract>BENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2002_02</Name>\n        <Title>BENZENE by Facility 2002</Title>\n        <Abstract>BENZENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2002_02</Name>\n        <Title>BENZIDINE by County 2002</Title>\n        <Abstract>BENZIDINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2002_02</Name>\n        <Title>BENZIDINE by Facility 2002</Title>\n        <Abstract>BENZIDINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2002_02</Name>\n        <Title>BENZO(A)PYRENE by County 2002</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2002_02</Name>\n        <Title>BENZO_A_PYRE by Facility 2002</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2002_02</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2002</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2002_02</Name>\n        <Title>BENZO_B_FLUO by Facility 2002</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2002_02</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2002</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2002_02</Name>\n        <Title>BENZO_K_FLUO by Facility 2002</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2002_02</Name>\n        <Title>BENZYL CHLORIDE by County 2002</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2002_02</Name>\n        <Title>BENZYL_CHLOR by Facility 2002</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2002_02</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2002</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2002_02</Name>\n        <Title>BENZ_A_ANTHR by Facility 2002</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2002_02</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2002</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2002_02</Name>\n        <Title>BENZ_GHI_PE by Facility 2002</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2002_02</Name>\n        <Title>BERYLLIUM by County 2002</Title>\n        <Abstract>BERYLLIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2002_02</Name>\n        <Title>BERYLLIUM by Facility 2002</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2002_02</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2002</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2002_02</Name>\n        <Title>BERYLLIU_CMP by Facility 2002</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BETA-PROPIOLACTONE_CO_2002_02</Name>\n        <Title>BETA-PROPIOLACTONE by County 2002</Title>\n        <Abstract>BETA-PROPIOLACTONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BETA-PROPIOLACTONE_PT_2002_02</Name>\n        <Title>BETA_PROPRIO by Facility 2002</Title>\n        <Abstract>BETA_PROPRIO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2002_02</Name>\n        <Title>BIPHENYL by County 2002</Title>\n        <Abstract>BIPHENYL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2002_02</Name>\n        <Title>BIPHENYL by Facility 2002</Title>\n        <Abstract>BIPHENYL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_2002_02</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 2002</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_2002_02</Name>\n        <Title>BIS_2_CLETH_ by Facility 2002</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS(CHLOROMETHYL)ETHER_CO_2002_02</Name>\n        <Title>BIS(CHLOROMETHYL)ETHER by County 2002</Title>\n        <Abstract>BIS(CHLOROMETHYL)ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS(CHLOROMETHYL)ETHER_PT_2002_02</Name>\n        <Title>BIS_CLMETH_ by Facility 2002</Title>\n        <Abstract>BIS_CLMETH_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2002_02</Name>\n        <Title>BROMOFORM by County 2002</Title>\n        <Abstract>BROMOFORM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2002_02</Name>\n        <Title>BROMOFORM by Facility 2002</Title>\n        <Abstract>BROMOFORM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2002_02</Name>\n        <Title>BROMOMETHANE by County 2002</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2002_02</Name>\n        <Title>BROMOMETH by Facility 2002</Title>\n        <Abstract>BROMOMETH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2002_02</Name>\n        <Title>BUTYL CARBITOL by County 2002</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2002_02</Name>\n        <Title>BUT_CARBITOL by Facility 2002</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2002_02</Name>\n        <Title>BUTYL CELLOSOLVE by County 2002</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2002_02</Name>\n        <Title>BUT_CELLOSOL by Facility 2002</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2002_02</Name>\n        <Title>CADMIUM by County 2002</Title>\n        <Abstract>CADMIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2002_02</Name>\n        <Title>CADMIUM by Facility 2002</Title>\n        <Abstract>CADMIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2002_02</Name>\n        <Title>CADMIUM COMPOUNDS by County 2002</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2002_02</Name>\n        <Title>CADMIUM_CMP by Facility 2002</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2002_02</Name>\n        <Title>CAPTAN by County 2002</Title>\n        <Abstract>CAPTAN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2002_02</Name>\n        <Title>CAPTAN by Facility 2002</Title>\n        <Abstract>CAPTAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_2002_02</Name>\n        <Title>CARBARYL by County 2002</Title>\n        <Abstract>CARBARYL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_2002_02</Name>\n        <Title>CARBARYL by Facility 2002</Title>\n        <Abstract>CARBARYL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2002_02</Name>\n        <Title>CARBITOL by County 2002</Title>\n        <Abstract>CARBITOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2002_02</Name>\n        <Title>CARBITOL by Facility 2002</Title>\n        <Abstract>CARBITOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2002_02</Name>\n        <Title>CARBONYL SULFIDE by County 2002</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2002_02</Name>\n        <Title>CARBONYL_SUL by Facility 2002</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2002_02</Name>\n        <Title>CARBON DISULFIDE by County 2002</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2002_02</Name>\n        <Title>CARBON_DISUL by Facility 2002</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2002_02</Name>\n        <Title>CARBON TETRACHLORIDE by County 2002</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2002_02</Name>\n        <Title>CARBON_TETRA by Facility 2002</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2002_02</Name>\n        <Title>CATECHOL by County 2002</Title>\n        <Abstract>CATECHOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2002_02</Name>\n        <Title>CATECHOL by Facility 2002</Title>\n        <Abstract>CATECHOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2002_02</Name>\n        <Title>CELLOSOLVE by County 2002</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2002_02</Name>\n        <Title>CELLOSOLVE by Facility 2002</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2002_02</Name>\n        <Title>CHLORDANE by County 2002</Title>\n        <Abstract>CHLORDANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2002_02</Name>\n        <Title>CHLORDANE by Facility 2002</Title>\n        <Abstract>CHLORDANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2002_02</Name>\n        <Title>CHLORINE by County 2002</Title>\n        <Abstract>CHLORINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2002_02</Name>\n        <Title>CHLORINE by Facility 2002</Title>\n        <Abstract>CHLORINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2002_02</Name>\n        <Title>CHLOROACETIC ACID by County 2002</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2002_02</Name>\n        <Title>CHLOROACETIC by Facility 2002</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2002_02</Name>\n        <Title>CHLOROBENZENE by County 2002</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2002_02</Name>\n        <Title>CHLOROBENZ by Facility 2002</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2002_02</Name>\n        <Title>CHLOROETHANE by County 2002</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2002_02</Name>\n        <Title>CHLOROETHANE by Facility 2002</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2002_02</Name>\n        <Title>CHLOROFORM by County 2002</Title>\n        <Abstract>CHLOROFORM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2002_02</Name>\n        <Title>CHLOROFORM by Facility 2002</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2002_02</Name>\n        <Title>CHLOROPRENE by County 2002</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2002_02</Name>\n        <Title>CHLOROPRENE by Facility 2002</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2002_02</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2002</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2002_02</Name>\n        <Title>CHROM6_CMP by Facility 2002</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2002_02</Name>\n        <Title>CHROMIUM by County 2002</Title>\n        <Abstract>CHROMIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2002_02</Name>\n        <Title>CHROMIUM by Facility 2002</Title>\n        <Abstract>CHROMIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2002_02</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2002</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2002_02</Name>\n        <Title>CHROMIUM_CMP by Facility 2002</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2002_02</Name>\n        <Title>CHROMIUM (III) by County 2002</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2002_02</Name>\n        <Title>CHROMIUM_III by Facility 2002</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2002_02</Name>\n        <Title>CHROMIUM (VI) by County 2002</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2002_02</Name>\n        <Title>CHROMIUM_VI by Facility 2002</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III) OXIDE_CO_2002_02</Name>\n        <Title>CHROMIUM (III) OXIDE by County 2002</Title>\n        <Abstract>CHROMIUM (III) OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III) OXIDE_PT_2002_02</Name>\n        <Title>CHROM_III_OX by Facility 2002</Title>\n        <Abstract>CHROM_III_OX emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM ZINC OXIDE_CO_2002_02</Name>\n        <Title>CHROMIUM ZINC OXIDE by County 2002</Title>\n        <Abstract>CHROMIUM ZINC OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM ZINC OXIDE_PT_2002_02</Name>\n        <Title>CHROM_ZN_OX by Facility 2002</Title>\n        <Abstract>CHROM_ZN_OX emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2002_02</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2002</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2002_02</Name>\n        <Title>CHRO_VI_OXID by Facility 2002</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2002_02</Name>\n        <Title>CHRYSENE by County 2002</Title>\n        <Abstract>CHRYSENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2002_02</Name>\n        <Title>CHRYSENE by Facility 2002</Title>\n        <Abstract>CHRYSENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_2002_02</Name>\n        <Title>CHLOROBENZILATE by County 2002</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_2002_02</Name>\n        <Title>CLBENZILATE by Facility 2002</Title>\n        <Abstract>CLBENZILATE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_2002_02</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 2002</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_2002_02</Name>\n        <Title>CLMETH_METH by Facility 2002</Title>\n        <Abstract>CLMETH_METH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2002_02</Name>\n        <Title>COBALT by County 2002</Title>\n        <Abstract>COBALT emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2002_02</Name>\n        <Title>COBALT by Facility 2002</Title>\n        <Abstract>COBALT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2002_02</Name>\n        <Title>COBALT COMPOUNDS by County 2002</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2002_02</Name>\n        <Title>COBALT_CMP by Facility 2002</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2002_02</Name>\n        <Title>COKE OVEN EMISSIONS by County 2002</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2002_02</Name>\n        <Title>COKE_OVEN_GS by Facility 2002</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2002_02</Name>\n        <Title>COPPER by County 2002</Title>\n        <Abstract>COPPER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2002_02</Name>\n        <Title>COPPER by Facility 2002</Title>\n        <Abstract>COPPER emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2002_02</Name>\n        <Title>COPPER COMPOUNDS by County 2002</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2002_02</Name>\n        <Title>COPPER_CMP by Facility 2002</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2002_02</Name>\n        <Title>M-CRESOL by County 2002</Title>\n        <Abstract>M-CRESOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2002_02</Name>\n        <Title>CRESOL_M by Facility 2002</Title>\n        <Abstract>CRESOL_M emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2002_02</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2002</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2002_02</Name>\n        <Title>CRESOL_MX_IS by Facility 2002</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2002_02</Name>\n        <Title>O-CRESOL by County 2002</Title>\n        <Abstract>O-CRESOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2002_02</Name>\n        <Title>CRESOL_O by Facility 2002</Title>\n        <Abstract>CRESOL_O emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2002_02</Name>\n        <Title>P-CRESOL by County 2002</Title>\n        <Abstract>P-CRESOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2002_02</Name>\n        <Title>CRESOL_P by Facility 2002</Title>\n        <Abstract>CRESOL_P emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2002_02</Name>\n        <Title>CUMENE by County 2002</Title>\n        <Abstract>CUMENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2002_02</Name>\n        <Title>CUMENE by Facility 2002</Title>\n        <Abstract>CUMENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER CYANIDE_CO_2002_02</Name>\n        <Title>COPPER CYANIDE by County 2002</Title>\n        <Abstract>COPPER CYANIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER CYANIDE_PT_2002_02</Name>\n        <Title>CU_CYANIDE by Facility 2002</Title>\n        <Abstract>CU_CYANIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2002_02</Name>\n        <Title>CYANIDE by County 2002</Title>\n        <Abstract>CYANIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2002_02</Name>\n        <Title>CYANIDE by Facility 2002</Title>\n        <Abstract>CYANIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2002_02</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2002</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2002_02</Name>\n        <Title>CYANIDE_CMP by Facility 2002</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2002_02</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2002</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2002_02</Name>\n        <Title>DIBENZAHAN by Facility 2002</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2002_02</Name>\n        <Title>DIBENZOFURAN by County 2002</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2002_02</Name>\n        <Title>DIBENZOFURAN by Facility 2002</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_2002_02</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 2002</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_2002_02</Name>\n        <Title>DIBROMO3_12 by Facility 2002</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2002_02</Name>\n        <Title>DIBUTYL PHTHALATE by County 2002</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2002_02</Name>\n        <Title>DIBUTYL_PHTH by Facility 2002</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2002_02</Name>\n        <Title>1,2-DICHLOROETHANE by County 2002</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2002_02</Name>\n        <Title>DICHLORETH12 by Facility 2002</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2002_02</Name>\n        <Title>DICHLORVOS by County 2002</Title>\n        <Abstract>DICHLORVOS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2002_02</Name>\n        <Title>DICHLORVOS by Facility 2002</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2002_02</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2002</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2002_02</Name>\n        <Title>DICLBENZ_14 by Facility 2002</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2002_02</Name>\n        <Title>1,1-DICHLOROETHANE by County 2002</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2002_02</Name>\n        <Title>DICLETH_11_ by Facility 2002</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2002_02</Name>\n        <Title>DIETHANOLAMINE by County 2002</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2002_02</Name>\n        <Title>DIETHANOLAMI by Facility 2002</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2002_02</Name>\n        <Title>DIETHYL SULFATE by County 2002</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2002_02</Name>\n        <Title>DIETH_SULFAT by Facility 2002</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2002_02</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2002</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2002_02</Name>\n        <Title>DIEYLHEX_PHT by Facility 2002</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2002_02</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2002</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2002_02</Name>\n        <Title>DIMETHFORMAM by Facility 2002</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2002_02</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2002</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2002_02</Name>\n        <Title>DIMETHYLANIL by Facility 2002</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL AMINOAZOBENZENE_CO_2002_02</Name>\n        <Title>DIMETHYL AMINOAZOBENZENE by County 2002</Title>\n        <Abstract>DIMETHYL AMINOAZOBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL AMINOAZOBENZENE_PT_2002_02</Name>\n        <Title>DIMETH_AMINO by Facility 2002</Title>\n        <Abstract>DIMETH_AMINO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2002_02</Name>\n        <Title>DIMETHYL PHTHALATE by County 2002</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2002_02</Name>\n        <Title>DIMETH_PHTHA by Facility 2002</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2002_02</Name>\n        <Title>DIMETHYL SULFATE by County 2002</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2002_02</Name>\n        <Title>DIMETH_SULFA by Facility 2002</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2002_02</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2002</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2002_02</Name>\n        <Title>DINITRO_O_CR by Facility 2002</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2002_02</Name>\n        <Title>DIOCTYL PHTHALATE by County 2002</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2002_02</Name>\n        <Title>DIOCTYL_PHTH by Facility 2002</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2002_02</Name>\n        <Title>1,4-DIOXANE by County 2002</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2002_02</Name>\n        <Title>DIOXANE by Facility 2002</Title>\n        <Abstract>DIOXANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2002_02</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2002</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2002_02</Name>\n        <Title>D_2_4 by Facility 2002</Title>\n        <Abstract>D_2_4 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2002_02</Name>\n        <Title>EPICHLOROHYDRIN by County 2002</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2002_02</Name>\n        <Title>EPICLHYDRIN by Facility 2002</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_2002_02</Name>\n        <Title>1,2-EPOXYBUTANE by County 2002</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_2002_02</Name>\n        <Title>EPOXYBUT_12 by Facility 2002</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2002_02</Name>\n        <Title>ETHYLBENZENE by County 2002</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2002_02</Name>\n        <Title>ETHYLBENZENE by Facility 2002</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2002_02</Name>\n        <Title>ETHYLENE GLYCOL by County 2002</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2002_02</Name>\n        <Title>ETHYLENE_GLY by Facility 2002</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2002_02</Name>\n        <Title>ETHYLENE OXIDE by County 2002</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2002_02</Name>\n        <Title>ETHYLENE_OXI by Facility 2002</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2002_02</Name>\n        <Title>ETHYLENE THIOUREA by County 2002</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2002_02</Name>\n        <Title>ETHYLENE_THI by Facility 2002</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_2002_02</Name>\n        <Title>ETHYL CARBAMATE by County 2002</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_2002_02</Name>\n        <Title>ETHYL_CARBAM by Facility 2002</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2002_02</Name>\n        <Title>ETHYL ACRYLATE by County 2002</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2002_02</Name>\n        <Title>ETH_ACRYLATE by Facility 2002</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FINE MINERAL FIBERS_CO_2002_02</Name>\n        <Title>FINE MINERAL FIBERS by County 2002</Title>\n        <Abstract>FINE MINERAL FIBERS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FINE MINERAL FIBERS_PT_2002_02</Name>\n        <Title>FINE_MNRLFIB by Facility 2002</Title>\n        <Abstract>FINE_MNRLFIB emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2002_02</Name>\n        <Title>FLUORANTHENE by County 2002</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2002_02</Name>\n        <Title>FLUORANTHENE by Facility 2002</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2002_02</Name>\n        <Title>FLUORENE by County 2002</Title>\n        <Abstract>FLUORENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2002_02</Name>\n        <Title>FLUORENE by Facility 2002</Title>\n        <Abstract>FLUORENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2002_02</Name>\n        <Title>FORMALDEHYDE by County 2002</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2002_02</Name>\n        <Title>FORMALDEHYDE by Facility 2002</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2002_02</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2002</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2002_02</Name>\n        <Title>GLYCOL_ETHRS by Facility 2002</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2002_02</Name>\n        <Title>HYDROCHLORIC ACID by County 2002</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2002_02</Name>\n        <Title>HCL by Facility 2002</Title>\n        <Abstract>HCL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2002_02</Name>\n        <Title>HEPTACHLOR by County 2002</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2002_02</Name>\n        <Title>HEPTACHLOR by Facility 2002</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2002_02</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2002</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2002_02</Name>\n        <Title>HEXAMETHYL16 by Facility 2002</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2002_02</Name>\n        <Title>N-HEXANE by County 2002</Title>\n        <Abstract>N-HEXANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2002_02</Name>\n        <Title>HEXANE by Facility 2002</Title>\n        <Abstract>HEXANE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2002_02</Name>\n        <Title>HEXACHLOROETHANE by County 2002</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2002_02</Name>\n        <Title>HEXCHLORETH by Facility 2002</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2002_02</Name>\n        <Title>HEXACHLOROBENZENE by County 2002</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2002_02</Name>\n        <Title>HEXCLBENZENE by Facility 2002</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2002_02</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2002</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2002_02</Name>\n        <Title>HEXCL_13_BUT by Facility 2002</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2002_02</Name>\n        <Title>HYDROGEN FLUORIDE by County 2002</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2002_02</Name>\n        <Title>HF by Facility 2002</Title>\n        <Abstract>HF emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2002_02</Name>\n        <Title>HYDRAZINE by County 2002</Title>\n        <Abstract>HYDRAZINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2002_02</Name>\n        <Title>HYDRAZINE by Facility 2002</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2002_02</Name>\n        <Title>HYDROGEN CYANIDE by County 2002</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2002_02</Name>\n        <Title>HYDROGEN_CYA by Facility 2002</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2002_02</Name>\n        <Title>HYDROGEN SULFIDE by County 2002</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2002_02</Name>\n        <Title>HYDROGEN_SUL by Facility 2002</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2002_02</Name>\n        <Title>HYDROQUINONE by County 2002</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2002_02</Name>\n        <Title>HYDROQUINONE by Facility 2002</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2002_02</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2002</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2002_02</Name>\n        <Title>INDN_123CDPY by Facility 2002</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2002_02</Name>\n        <Title>ISOPHORONE by County 2002</Title>\n        <Abstract>ISOPHORONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2002_02</Name>\n        <Title>ISOPHORONE by Facility 2002</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2002_02</Name>\n        <Title>LEAD by County 2002</Title>\n        <Abstract>LEAD emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2002_02</Name>\n        <Title>LEAD by Facility 2002</Title>\n        <Abstract>LEAD emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2002_02</Name>\n        <Title>LEAD CHROMATE by County 2002</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2002_02</Name>\n        <Title>LEAD_CHROMAT by Facility 2002</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2002_02</Name>\n        <Title>LEAD COMPOUNDS by County 2002</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2002_02</Name>\n        <Title>LEAD_CMP by Facility 2002</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2002_02</Name>\n        <Title>LEAD OXIDE by County 2002</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2002_02</Name>\n        <Title>LEAD_OXIDE by Facility 2002</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2002_02</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2002</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2002_02</Name>\n        <Title>LINDANE_ISO by Facility 2002</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2002_02</Name>\n        <Title>MALEIC ANHYDRIDE by County 2002</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2002_02</Name>\n        <Title>MALEIC_ANHYD by Facility 2002</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2002_02</Name>\n        <Title>MANGANESE by County 2002</Title>\n        <Abstract>MANGANESE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2002_02</Name>\n        <Title>MANGANESE by Facility 2002</Title>\n        <Abstract>MANGANESE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2002_02</Name>\n        <Title>MANGANESE COMPOUNDS by County 2002</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2002_02</Name>\n        <Title>MANGANES_CMP by Facility 2002</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2002_02</Name>\n        <Title>MANGANESE DIOXIDE by County 2002</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2002_02</Name>\n        <Title>MANGAN_02 by Facility 2002</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE TRIOXIDE_CO_2002_02</Name>\n        <Title>MANGANESE TRIOXIDE by County 2002</Title>\n        <Abstract>MANGANESE TRIOXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE TRIOXIDE_PT_2002_02</Name>\n        <Title>MANGAN_O3 by Facility 2002</Title>\n        <Abstract>MANGAN_O3 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2002_02</Name>\n        <Title>MERCURY by County 2002</Title>\n        <Abstract>MERCURY emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2002_02</Name>\n        <Title>MERCURY by Facility 2002</Title>\n        <Abstract>MERCURY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2002_02</Name>\n        <Title>MERCURY COMPOUNDS by County 2002</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2002_02</Name>\n        <Title>MERCURY_CMP by Facility 2002</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY (ORGANIC)_CO_2002_02</Name>\n        <Title>MERCURY (ORGANIC) by County 2002</Title>\n        <Abstract>MERCURY (ORGANIC) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY (ORGANIC)_PT_2002_02</Name>\n        <Title>MERCURY_ORG by Facility 2002</Title>\n        <Abstract>MERCURY_ORG emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2002_02</Name>\n        <Title>METHANOL by County 2002</Title>\n        <Abstract>METHANOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2002_02</Name>\n        <Title>METHANOL by Facility 2002</Title>\n        <Abstract>METHANOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2002_02</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2002</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2002_02</Name>\n        <Title>METHENE_B_4_ by Facility 2002</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2002_02</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2002</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2002_02</Name>\n        <Title>METHENE_DIAN by Facility 2002</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2002_02</Name>\n        <Title>METHOXYCHLOR by County 2002</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2002_02</Name>\n        <Title>METHOXYCHLOR by Facility 2002</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2002_02</Name>\n        <Title>METHYLENE CHLORIDE by County 2002</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2002_02</Name>\n        <Title>METHYLENE_CL by Facility 2002</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2002_02</Name>\n        <Title>METHYL CHLORIDE by County 2002</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2002_02</Name>\n        <Title>METHYL_CHLOR by Facility 2002</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2002_02</Name>\n        <Title>METHYL CARBITOL by County 2002</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2002_02</Name>\n        <Title>METH_CARBITO by Facility 2002</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2002_02</Name>\n        <Title>METHYL ETHYL KETONE by County 2002</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2002_02</Name>\n        <Title>METH_ETH_KET by Facility 2002</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2002_02</Name>\n        <Title>METHYL HYDRAZINE by County 2002</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2002_02</Name>\n        <Title>METH_HYDRAZI by Facility 2002</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2002_02</Name>\n        <Title>METHYL IODIDE by County 2002</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2002_02</Name>\n        <Title>METH_IODIDE by Facility 2002</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2002_02</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2002</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2002_02</Name>\n        <Title>METH_ISOBUT by Facility 2002</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_2002_02</Name>\n        <Title>METHYL ISOCYANATE by County 2002</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_2002_02</Name>\n        <Title>METH_ISOCYAN by Facility 2002</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2002_02</Name>\n        <Title>METHYL METHACRYLATE by County 2002</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2002_02</Name>\n        <Title>METH_METHACR by Facility 2002</Title>\n        <Abstract>METH_METHACR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2002_02</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2002</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2002_02</Name>\n        <Title>METH_TERT_BU by Facility 2002</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2002_02</Name>\n        <Title>NAPHTHALENE by County 2002</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2002_02</Name>\n        <Title>NAPHTHALENE by Facility 2002</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_2002_02</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 2002</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_2002_02</Name>\n        <Title>NDIMETH_CARB by Facility 2002</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2002_02</Name>\n        <Title>NICKEL by County 2002</Title>\n        <Abstract>NICKEL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2002_02</Name>\n        <Title>NICKEL by Facility 2002</Title>\n        <Abstract>NICKEL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2002_02</Name>\n        <Title>NICKEL COMPOUNDS by County 2002</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2002_02</Name>\n        <Title>NICKEL_CMP by Facility 2002</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2002_02</Name>\n        <Title>NITROBENZENE by County 2002</Title>\n        <Abstract>NITROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2002_02</Name>\n        <Title>NITROBENZ by Facility 2002</Title>\n        <Abstract>NITROBENZ emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2002_02</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2002</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2002_02</Name>\n        <Title>NITROSODIMET by Facility 2002</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2002_02</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2002</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2002_02</Name>\n        <Title>NITROSOMORPH by Facility 2002</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2002_02</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2002</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2002_02</Name>\n        <Title>PCBS by Facility 2002</Title>\n        <Abstract>PCBS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2002_02</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2002</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2002_02</Name>\n        <Title>PCDD by Facility 2002</Title>\n        <Abstract>PCDD emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2002_02</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2002</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2002_02</Name>\n        <Title>PCDF by Facility 2002</Title>\n        <Abstract>PCDF emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2002_02</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2002</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2002_02</Name>\n        <Title>PCP by Facility 2002</Title>\n        <Abstract>PCP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_2002_02</Name>\n        <Title>PENTACHLORONITROBENZENE by County 2002</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_2002_02</Name>\n        <Title>PENTCLNITBEN by Facility 2002</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2002_02</Name>\n        <Title>TETRACHLOROETHYLENE by County 2002</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2002_02</Name>\n        <Title>PERC by Facility 2002</Title>\n        <Abstract>PERC emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2002_02</Name>\n        <Title>PHENANTHRENE by County 2002</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2002_02</Name>\n        <Title>PHENANTHRENE by Facility 2002</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2002_02</Name>\n        <Title>PHENOL by County 2002</Title>\n        <Abstract>PHENOL emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2002_02</Name>\n        <Title>PHENOL by Facility 2002</Title>\n        <Abstract>PHENOL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2002_02</Name>\n        <Title>PHOSGENE by County 2002</Title>\n        <Abstract>PHOSGENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2002_02</Name>\n        <Title>PHOSGENE by Facility 2002</Title>\n        <Abstract>PHOSGENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2002_02</Name>\n        <Title>PHOSPHINE by County 2002</Title>\n        <Abstract>PHOSPHINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2002_02</Name>\n        <Title>PHOSPHINE by Facility 2002</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2002_02</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2002</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2002_02</Name>\n        <Title>PHOSPHORUS by Facility 2002</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2002_02</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2002</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2002_02</Name>\n        <Title>PHTHALIC_ANH by Facility 2002</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2002_02</Name>\n        <Title>PROPIONALDEHYDE by County 2002</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2002_02</Name>\n        <Title>PROPIONALDEH by Facility 2002</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2002_02</Name>\n        <Title>PROPOXUR by County 2002</Title>\n        <Abstract>PROPOXUR emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2002_02</Name>\n        <Title>PROPOXUR by Facility 2002</Title>\n        <Abstract>PROPOXUR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_2002_02</Name>\n        <Title>1,2-PROPYLENIMINE by County 2002</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_2002_02</Name>\n        <Title>PROP_IM__12 by Facility 2002</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2002_02</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2002</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2002_02</Name>\n        <Title>PRPLENE_DICH by Facility 2002</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2002_02</Name>\n        <Title>PROPYLENE OXIDE by County 2002</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2002_02</Name>\n        <Title>PRPLENE_OXID by Facility 2002</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2002_02</Name>\n        <Title>PYRENE by County 2002</Title>\n        <Abstract>PYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2002_02</Name>\n        <Title>PYRENE by Facility 2002</Title>\n        <Abstract>PYRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2002_02</Name>\n        <Title>QUINOLINE by County 2002</Title>\n        <Abstract>QUINOLINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2002_02</Name>\n        <Title>QUINOLINE by Facility 2002</Title>\n        <Abstract>QUINOLINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2002_02</Name>\n        <Title>QUINONE by County 2002</Title>\n        <Abstract>QUINONE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2002_02</Name>\n        <Title>QUINONE by Facility 2002</Title>\n        <Abstract>QUINONE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2002_02</Name>\n        <Title>SELENIUM by County 2002</Title>\n        <Abstract>SELENIUM emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2002_02</Name>\n        <Title>SELENIUM by Facility 2002</Title>\n        <Abstract>SELENIUM emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2002_02</Name>\n        <Title>SELENIUM COMPOUNDS by County 2002</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2002_02</Name>\n        <Title>SELENIUM_CMP by Facility 2002</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2002_02</Name>\n        <Title>STYRENE by County 2002</Title>\n        <Abstract>STYRENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2002_02</Name>\n        <Title>STYRENE by Facility 2002</Title>\n        <Abstract>STYRENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE OXIDE_CO_2002_02</Name>\n        <Title>STYRENE OXIDE by County 2002</Title>\n        <Abstract>STYRENE OXIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE OXIDE_PT_2002_02</Name>\n        <Title>STYRENE_OXID by Facility 2002</Title>\n        <Abstract>STYRENE_OXID emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2002_02</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2002</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2002_02</Name>\n        <Title>TCDD_2378 by Facility 2002</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2002_02</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2002</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2002_02</Name>\n        <Title>TCDF_2378 by Facility 2002</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2002_02</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2002</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2002_02</Name>\n        <Title>TCE_111 by Facility 2002</Title>\n        <Abstract>TCE_111 emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_2002_02</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 2002</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_2002_02</Name>\n        <Title>TITAN_TETCL by Facility 2002</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2002_02</Name>\n        <Title>TOLUENE by County 2002</Title>\n        <Abstract>TOLUENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2002_02</Name>\n        <Title>TOLUENE by Facility 2002</Title>\n        <Abstract>TOLUENE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2002_02</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2002</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2002_02</Name>\n        <Title>TOLUENE24DII by Facility 2002</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2002_02</Name>\n        <Title>TRICHLOROETHYLENE by County 2002</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2002_02</Name>\n        <Title>TRICHLORETHY by Facility 2002</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2002_02</Name>\n        <Title>TRIETHYLAMINE by County 2002</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2002_02</Name>\n        <Title>TRIETHAMINE by Facility 2002</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2002_02</Name>\n        <Title>TRIFLURALIN by County 2002</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2002_02</Name>\n        <Title>TRIFLURALIN by Facility 2002</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2002_02</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2002</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2002_02</Name>\n        <Title>TRIME_PENTAN by Facility 2002</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2002_02</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2002</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2002_02</Name>\n        <Title>VINLIDENE_CL by Facility 2002</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2002_02</Name>\n        <Title>VINYL ACETATE by County 2002</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2002_02</Name>\n        <Title>VINYL_ACETAT by Facility 2002</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2002_02</Name>\n        <Title>VINYL CHLORIDE by County 2002</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2002_02</Name>\n        <Title>VINYL_CHLOR by Facility 2002</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2002_02</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2002</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2002_02</Name>\n        <Title>XYLENES_ISO by Facility 2002</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2002_02</Name>\n        <Title>M-XYLENE by County 2002</Title>\n        <Abstract>M-XYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2002_02</Name>\n        <Title>XYLENE_M by Facility 2002</Title>\n        <Abstract>XYLENE_M emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2002_02</Name>\n        <Title>O-XYLENE by County 2002</Title>\n        <Abstract>O-XYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2002_02</Name>\n        <Title>XYLENE_O by Facility 2002</Title>\n        <Abstract>XYLENE_O emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2002_02</Name>\n        <Title>P-XYLENE by County 2002</Title>\n        <Abstract>P-XYLENE emissions by county for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2002_02</Name>\n        <Title>XYLENE_P by Facility 2002</Title>\n        <Abstract>XYLENE_P emissions by facility for 2002</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mds.glc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13941	http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS&SERVICENAME=NDWMS_GeneralInfo&	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>North Dakota WMS - GeneralInfo</Name>\n<Title>North Dakota GIS Hub Web Map Service - NDWMS_GeneralInfo</Title>\n<Abstract>North Dakota web map service displaying information including counties, cities, water, transportation, corporate boundaries, culture points, shaded relief, aerial photos and other data sets found on the GIS Hub.</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_GeneralInfo?" xlink:type="simple"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson/>\n<ContactOrganization/>\n</ContactPersonPrimary>\n<ContactPosition/>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address/>\n<City/>\n<StateOrProvince/>\n<PostCode/>\n<Country/>\n</ContactAddress>\n<ContactVoiceTelephone/>\n<ContactFacsimileTelephone/>\n<ContactElectronicMailAddress/>\n</ContactInformation>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_GeneralInfo?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_GeneralInfo?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_GeneralInfo?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n<Layer queryable="0" opaque="0" noSubsets="0">\n<Title>NDWMS_GeneralInfo</Title>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<LatLonBoundingBox minx="-104.05" miny="45.95" maxx="-96.55" maxy="49"/>\n<BoundingBox SRS="EPSG:4326" minx="-104.2758333333" miny="45.7441666667" maxx="-96.4116603753" maxy="49.1586138427"/>\n<Layer queryable="0">\n<Name>NEDSHADED</Name>\n<Title>NED Shaded Relief</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.2758333333" miny="45.7441666667" maxx="-96.4116603753" maxy="49.1586138427"/>\n</Layer>\n<Layer queryable="0">\n<Name>SHADED250K</Name>\n<Title>Shaded Relief</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.2764679775" miny="45.8696351739" maxx="-96.334167685" maxy="49.0614105199"/>\n</Layer>\n<Layer queryable="0">\n<Name>NAIP2003</Name>\n<Title>NAIP 2003 Color Aerial 1meter Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3776559291" miny="45.7596598089" maxx="-96.337890418" maxy="49.1071425342"/>\n</Layer>\n<Layer queryable="0">\n<Name>DOQQ</Name>\n<Title>USGS 1995_1998 BW Aerial 1meter Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.4373715437" miny="45.7603334295" maxx="-96.3433825723" maxy="49.1027833342"/>\n</Layer>\n<Layer queryable="0">\n<Name>AERIAL6</Name>\n<Title>Aerial 6inch Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-100.9887336679" miny="46.7185093132" maxx="-100.644505789" maxy="46.8977633584"/>\n</Layer>\n<Layer queryable="0">\n<Name>AERIAL1</Name>\n<Title>Aerial 1foot Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-99.3173428046" miny="47.8098093563" maxx="-98.2388021097" maxy="48.5012334107"/>\n</Layer>\n<Layer queryable="0">\n<Name>USGS24DRG</Name>\n<Title>USGS 24K Topography</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.4651419726" miny="44.8429113878" maxx="-95.7599526242" maxy="49.149217971"/>\n</Layer>\n<Layer queryable="0">\n<Name>USGS100DRG</Name>\n<Title>USGS 100K Topography</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.4696760317" miny="44.8428693529" maxx="-95.7576810087" maxy="49.183795276"/>\n</Layer>\n<Layer queryable="0">\n<Name>USGS250DRG</Name>\n<Title>USGS 250K Topography</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.4697728507" miny="44.8428741049" maxx="-95.7576284082" maxy="49.183849952"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCGAP</Name>\n<Title>Land Class USGS GAP</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.4961148864" miny="45.6939738068" maxx="-96.1772013764" maxy="49.1960152363"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCNLC</Name>\n<Title>Land Class USGS NLC</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.4502453773" miny="45.6923478877" maxx="-96.3900885709" maxy="49.2481344078"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCUSFWS</Name>\n<Title>Land Class USFWS</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.1442164261" miny="45.8353062696" maxx="-96.4103395067" maxy="49.1033164529"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCNASS97</Name>\n<Title>Land Class NASS 1997</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3477852736" miny="45.8225355872" maxx="-96.4123131028" maxy="49.0987457264"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCNASS98</Name>\n<Title>Land Class NASS 1998</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3560879073" miny="45.8186113027" maxx="-96.4138065356" maxy="49.1004856698"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCNASS99</Name>\n<Title>Land Class NASS 1999</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3401906782" miny="45.8286691575" maxx="-96.4053868803" maxy="49.0995391486"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCNASS00</Name>\n<Title>Land Class NASS 2000</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.34012039" miny="45.8288960289" maxx="-96.4061441561" maxy="49.0994900655"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCNASS01</Name>\n<Title>Land Class NASS 2001</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3464512134" miny="45.8266953994" maxx="-96.4099939679" maxy="49.1023300486"/>\n</Layer>\n<Layer queryable="0">\n<Name>LCNASS02</Name>\n<Title>Land Class NASS 2002</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3460317321" miny="45.8268905798" maxx="-96.410450439" maxy="49.101970007"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATERLPR</Name>\n<Title>Lakes,Ponds,Rivers</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.0005354232" miny="45.4999513873" maxx="-96.000291852" maxy="49.0000236405"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0050468366992245045"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATERRS</Name>\n<Title>Rivers and Streams</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.000554017" miny="45.4999449891" maxx="-96.0002918195" maxy="49.0000310258"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0050468366992245045"/>\n</Layer>\n<Layer queryable="1">\n<Name>HIGHERED</Name>\n<Title>Higher Education</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.6146572644" miny="46.0001954299" maxx="-96.6083096933" maxy="48.8312269603"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0050468366992245045"/>\n</Layer>\n<Layer queryable="1">\n<Name>CULT</Name>\n<Title>Cultural Points</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0493840304" miny="45.9352384695" maxx="-96.557459001" maxy="49.0023365521"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0050468366992245045"/>\n</Layer>\n<Layer queryable="1">\n<Name>TOWNCITY</Name>\n<Title>Towns and Cities</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0463211106" miny="45.9366417957" maxx="-96.5931291074" maxy="48.9986438022"/>\n<ScaleHint min="0.000016822788997415016" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>CITIES</Name>\n<Title>Cities</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0055432587" miny="45.9423873948" maxx="-96.6056524484" maxy="48.9963719945"/>\n<ScaleHint min="0.0025234183496122523" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>CELLMARK</Name>\n<Title>Cellular Markets</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.048890597" miny="45.934990016" maxx="-96.5541805919" maxy="49.0005800172"/>\n</Layer>\n<Layer queryable="1">\n<Name>AMRADIO</Name>\n<Title>AM Radio</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.6502999991" miny="46.0197000022" maxx="-96.801400002" maxy="48.785800002"/>\n</Layer>\n<Layer queryable="1">\n<Name>FMRADIO</Name>\n<Title>FM Radio</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0066999986" miny="46.0011000002" maxx="-96.9716999998" maxy="48.9117000016"/>\n</Layer>\n<Layer queryable="1">\n<Name>MOBRADIO</Name>\n<Title>Mobile Radio - Broadcast</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0003000011" miny="46.2636000017" maxx="-96.6069000016" maxy="48.8528"/>\n</Layer>\n<Layer queryable="1">\n<Name>MOBRADIOC</Name>\n<Title>Mobile Radio - Commercial</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.839699998" miny="45.9400000006" maxx="-96.5991999988" maxy="48.9663999991"/>\n</Layer>\n<Layer queryable="1">\n<Name>TV</Name>\n<Title>Television - NTSC</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.9000000009" miny="46.0197000022" maxx="-96.5989000012" maxy="48.9955999979"/>\n</Layer>\n<Layer queryable="1">\n<Name>TVDIG</Name>\n<Title>Television - Digital</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.892800002" miny="46.2989000005" maxx="-96.8019000012" maxy="48.9955999979"/>\n</Layer>\n<Layer queryable="1">\n<Name>PAGING</Name>\n<Title>Paging</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.4985999987" miny="46.204200001" maxx="-96.5991999988" maxy="48.9158000002"/>\n</Layer>\n<Layer queryable="1">\n<Name>MICRO</Name>\n<Title>Microwave</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0040000014" miny="45.962200002" maxx="-96.5991999988" maxy="48.9955999979"/>\n</Layer>\n<Layer queryable="1">\n<Name>ASR</Name>\n<Title>Antenna Structure Registration</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.027800001" miny="45.9371999979" maxx="-96.5991999988" maxy="48.9955999979"/>\n</Layer>\n<Layer queryable="1">\n<Name>CELL</Name>\n<Title>Cellular</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.8496999997" miny="45.9414000019" maxx="-96.6067" maxy="48.9656000023"/>\n</Layer>\n<Layer queryable="1">\n<Name>GEOLBED</Name>\n<Title>Bedrock Geology</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.047943116" miny="45.9350624077" maxx="-96.5538330084" maxy="49.0000114448"/>\n</Layer>\n<Layer queryable="1">\n<Name>GEOLSURF</Name>\n<Title>Surface Geology</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0487770595" miny="45.9348839663" maxx="-96.5541816071" maxy="49.0000452006"/>\n<ScaleHint min="0.0000000033645577994830034" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>GEOLSURFLIN</Name>\n<Title>Linear Geologic Features</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0531723852" miny="45.9244451068" maxx="-96.5706082746" maxy="49.0015716383"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.010093673398449009"/>\n</Layer>\n<Layer queryable="1">\n<Name>HUC</Name>\n<Title>Preliminary Hydrologic Units</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.2044686084" miny="44.5367817237" maxx="-96.6057249938" maxy="49.0003707351"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.010093673398449009"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATERSHED8X</Name>\n<Title>Watersheds 8-Digit</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0559921272" miny="45.9308242799" maxx="-96.5570068346" maxy="49.000034332"/>\n</Layer>\n<Layer queryable="1">\n<Name>LEGDIST</Name>\n<Title>Legislative District</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0489140012" miny="45.9350199999" maxx="-96.5545070018" maxy="49.0006919994"/>\n</Layer>\n<Layer queryable="1">\n<Name>VOTEPREC</Name>\n<Title>Voting - Precinct</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.7061600008" miny="46.629189999" maxx="-96.7527241156" maxy="47.2399699987"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0003364557799483003"/>\n</Layer>\n<Layer queryable="1">\n<Name>VOTEPOLL</Name>\n<Title>Voting - Polling Locations</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.570970622" miny="46.6500134219" maxx="-96.7661800365" maxy="47.1586268041"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0003364557799483003"/>\n</Layer>\n<Layer queryable="1">\n<Name>WATERO</Name>\n<Title>Other Surface Water</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.0005354232" miny="45.4999513873" maxx="-96.000291852" maxy="49.0000236405"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0050468366992245045"/>\n</Layer>\n<Layer queryable="1">\n<Name>HYPSO</Name>\n<Title>USGS Hypsography 100K</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.0005493185" miny="45.4999427772" maxx="-96.0002822874" maxy="49.0012359617"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0033645577994830035"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRIBAL</Name>\n<Title>Tribal Lands</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-102.7865477539" miny="45.9349912872" maxx="-96.7995240623" maxy="48.8924749751"/>\n</Layer>\n<Layer queryable="1">\n<Name>NATPARK</Name>\n<Title>National Park Service</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.052581787" miny="46.8877137607" maxx="-101.3672458388" maxy="48.0109062169"/>\n</Layer>\n<Layer queryable="1">\n<Name>STATEPARK</Name>\n<Title>ND Parks and Rec</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.5409851084" miny="46.2045288091" maxx="-97.483445229" maxy="48.9993129948"/>\n</Layer>\n<Layer queryable="1">\n<Name>ACOE</Name>\n<Title>US Army Corps of Engineers</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.8496723254" miny="45.9435879301" maxx="-100.4189829662" maxy="48.2628257327"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>BOR</Name>\n<Title>Bureau of Reclamation</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-102.906254626" miny="46.5683369954" maxx="-98.565231321" maxy="48.1874847398"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>BLM</Name>\n<Title>Bureau of Land Management</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0460770808" miny="45.945071513" maxx="-101.3638599876" maxy="48.9561168288"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>USFS</Name>\n<Title>US Forest Service</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0455485925" miny="45.9441738438" maxx="-96.9382769327" maxy="48.125040241"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>NDFS</Name>\n<Title>ND Forest Service</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-100.5334777846" miny="46.499660491" maxx="-97.2649383542" maxy="48.9982452381"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>LANDDEPT</Name>\n<Title>ND Land Department</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0154891319" miny="45.9382058961" maxx="-96.8874582966" maxy="48.9962581263"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>USFWS</Name>\n<Title>US Fish and Wildlife Service</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488067454" miny="45.9354282405" maxx="-96.8822630486" maxy="49.0000787887"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>GF</Name>\n<Title>ND Game and Fish</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0383487426" miny="45.9357659846" maxx="-96.8458802803" maxy="49.0001986919"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>QUAD24K</Name>\n<Title>USGS 24K Quadrangle Index</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.1254944913" miny="45.8749578056" maxx="-96.5003448152" maxy="49.0000337593"/>\n</Layer>\n<Layer queryable="1">\n<Name>QUAD24CORNER</Name>\n<Title>USGS 24K Quadrangle Corners</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.0005476282" miny="44.9999596307" maxx="-95.9999999988" maxy="49.9999999965"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.006729115598966007"/>\n</Layer>\n<Layer queryable="1">\n<Name>QUADINDEX</Name>\n<Title>USGS Quadrangle Index</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-105.0005344546" miny="44.9999596307" maxx="-96.0002762151" maxy="49.0000337593"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.006729115598966007"/>\n</Layer>\n<Layer queryable="1">\n<Name>SECTION</Name>\n<Title>PLSS Sections</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>\n<ScaleHint min="0.000016822788997415016" max="0.002355190459638106"/>\n</Layer>\n<Layer queryable="1">\n<Name>SECTIONCORNER</Name>\n<Title>PLSS Section Corners</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.048893852" miny="45.9349912872" maxx="-96.5549803" maxy="49.0002223195"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0006729115598966006"/>\n</Layer>\n<Layer queryable="1">\n<Name>SECTIONCENTER</Name>\n<Title>PLSS Section Centers</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0427205151" miny="45.935330731" maxx="-96.5656189142" maxy="48.9980149826"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0006729115598966006"/>\n</Layer>\n<Layer queryable="1">\n<Name>TOWNSHIP</Name>\n<Title>PLSS Townships</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>\n</Layer>\n<Layer queryable="1">\n<Name>UTMZONE</Name>\n<Title>UTM Zones</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488967903" miny="45.9349899321" maxx="-96.5541839586" maxy="49.0005874631"/>\n</Layer>\n<Layer queryable="1">\n<Name>SPCSZONE</Name>\n<Title>State Plane Coordinate System Zones</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488940522" miny="45.9349912872" maxx="-96.5541808946" maxy="49.000586313"/>\n</Layer>\n<Layer queryable="1">\n<Name>CORP</Name>\n<Title>City and Corporate Boundaries</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0286872394" miny="45.9388447042" maxx="-96.5833837992" maxy="48.9990409834"/>\n<ScaleHint min="0" max="0.0025234183496122523"/>\n</Layer>\n<Layer queryable="1">\n<Name>STATE</Name>\n<Title>State Outline</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>\n</Layer>\n<Layer queryable="1">\n<Name>COUNTIES</Name>\n<Title>Counties</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488944434" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>\n<ScaleHint min="0.00004205697249353754" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>STATSGO</Name>\n<Title>SOILS - STATSGO</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0492630003" miny="45.9349365208" maxx="-96.5546722418" maxy="49.0003051746"/>\n</Layer>\n<Layer queryable="1">\n<Name>STATSGOPTS</Name>\n<Title>SOILS - STATSGO Points</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0433654793" miny="45.9413375847" maxx="-96.6204986569" maxy="48.9902648933"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0006729115598966006"/>\n</Layer>\n<Layer queryable="1">\n<Name>SURFAQUIF</Name>\n<Title>Surface Aquifers</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0496323815" miny="45.9333889747" maxx="-96.5560494024" maxy="48.9997796013"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAUMAREG</Name>\n<Title>Trauma Regions</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0454101375" miny="45.9357050063" maxx="-96.5454527583" maxy="49.0045177981"/>\n</Layer>\n<Layer queryable="1">\n<Name>EMSREG</Name>\n<Title>EMS Regions</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0499930548" miny="45.9354871373" maxx="-96.5531815855" maxy="48.9999257445"/>\n</Layer>\n<Layer queryable="1">\n<Name>AMBAREA</Name>\n<Title>Ambulance Service Areas</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0489937922" miny="45.9349912593" maxx="-96.5541809086" maxy="49.0002223242"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAUMALOC</Name>\n<Title>Trauma Center Locations</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.6243495012" miny="46.0001295342" maxx="-96.5545327017" maxy="48.9154978372"/>\n</Layer>\n<Layer queryable="1">\n<Name>CQRULOC</Name>\n<Title>Certified Quick Response Unit Locations</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.7323094526" miny="45.9786299059" maxx="-96.6030482051" maxy="48.9797671882"/>\n</Layer>\n<Layer queryable="1">\n<Name>AMBLOC</Name>\n<Title>Ambulance Service Locations</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.1255138022" miny="45.8747422137" maxx="-96.5926805545" maxy="48.9951826723"/>\n</Layer>\n<Layer queryable="1">\n<Name>PUBLICHUNITS</Name>\n<Title>Public Health Units</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488944201" miny="45.9349761625" maxx="-96.5544828294" maxy="49.000586313"/>\n</Layer>\n<Layer queryable="1">\n<Name>ROADRAMP</Name>\n<Title>Interstate Ramps</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0124206522" miny="45.9356307985" maxx="-96.6187057492" maxy="48.9748458841"/>\n<ScaleHint min="0.000003364557799483003" max="0.0006729115598966006"/>\n</Layer>\n<Layer queryable="1">\n<Name>ROADSF</Name>\n<Title>State and Federal Roads</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488662709" miny="45.9351387016" maxx="-96.5661163336" maxy="49.0004234293"/>\n</Layer>\n<Layer queryable="1">\n<Name>ROADCTY</Name>\n<Title>County and City Roads</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0508662908" miny="45.9350776022" maxx="-96.5554811839" maxy="49.0005558913"/>\n<ScaleHint min="0.000003364557799483003" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>ROADSOTHER</Name>\n<Title>Other Roads</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0643382444" miny="45.927226199" maxx="-96.555267315" maxy="49.0110175728"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0016822788997415017"/>\n</Layer>\n<Layer queryable="1">\n<Name>AIRPORTS</Name>\n<Title>Airports</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-103.9788301845" miny="46.0122468465" maxx="-96.6057736554" maxy="48.99754744"/>\n<ScaleHint min="0.0000000033645577994830034" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>RAILROAD</Name>\n<Title>Railroads</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488294417" miny="45.9349394684" maxx="-96.5571515202" maxy="49.0003436708"/>\n<ScaleHint min="0.0000000033645577994830034" max="99999999"/>\n</Layer>\n<Layer queryable="1">\n<Name>RAILROADX</Name>\n<Title>Railroad Crossing</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0415621175" miny="45.9353345541" maxx="-96.5754888939" maxy="48.9919261399"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0050468366992245045"/>\n</Layer>\n<Layer queryable="1">\n<Name>MILEMARK</Name>\n<Title>Mile Markers</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0488662709" miny="45.9351387016" maxx="-96.5661163336" maxy="49.0004234293"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.010093673398449009"/>\n</Layer>\n<Layer queryable="1">\n<Name>HIGHWAYNO</Name>\n<Title>Highway Numbers</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.0321807841" miny="45.9635505687" maxx="-96.6162185685" maxy="48.9718704202"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.010093673398449009"/>\n</Layer>\n<Layer queryable="1">\n<Name>TRAILSMULTI</Name>\n<Title>Multi Use Trails</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-100.9372564919" miny="46.7293232459" maxx="-96.769455023" maxy="46.9339529114"/>\n<ScaleHint min="0.0000000033645577994830034" max="0.0016822788997415017"/>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	web.apps.state.nd.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13942	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>DM Solutions&#39; WFS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan&#39;s GeoGratis web site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>prov_land</Name>\n        <Title>Canadian Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>land_fn</Name>\n        <Title>US Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain_fn</Name>\n        <Title>US Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainage</Name>\n        <Title>Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n    </FeatureType>\n    <FeatureType>\n        <Name>prov_bound</Name>\n        <Title>Provincial Borders</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </FeatureType>\n    <FeatureType>\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n    </FeatureType>\n    <FeatureType>\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n    <FeatureType>\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13943	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Canadian Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Four Canadian thematic databases for uranium-thorium, vanadium-titanium, lode gold, and molybdenum occurrences are now available On-Line.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>Canadian Mineral Deposits</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>V and Ti Occurrences of Canada</Title>\n        <Abstract>Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> iron</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Canadian Radioactive (Uranium and/or Thorium) Occurrences Database</Title>\n        <Abstract>Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada</Title>\n        <Abstract>MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13944	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>World Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Global databases for seven important metallic deposit types: lode gold, porphyry-related, nickel-platinum group-chromite, sedimentary exhalative lead-zinc, Mississippi Valley-type zinc-lead, iron oxide-copper-gold (IOCG), and sediment-hosted copper deposits are now available On-Line.  Five easy-to-use thematic world geology datasets provide generalized geological context for the global databases.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>World Mineral Deposits</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Generalized Geology of the World: Age and Rock Type Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Generalized Geology of the World: Age Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth&#39;s crust.   \r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> world</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> felsic</Keyword>\n          <Keyword> intermediate</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth&#39;s upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or &#39;hot spots&#39; in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \r\n\r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. \r\n\r\n      The level of spatial generalization is geared to global visualization and therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> mafic</Keyword>\n          <Keyword> ultramafic</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Generalized Geology of the World: Precambrian Age and Rock Type Domains</Title>\n        <Abstract>This theme comprises a choropleth or patchwork map depicting generalized Precambrian (pre-545 Ma) bedrock domains against a backdrop of unclassified post-Precambrian domains.  The Precambrian is subdivided into Neoproterozoic, Mesoproterozoic, Paleoproterozoic, and Archean.  The last, oldest subdivision is further subdivided where possible into Neoarchean, Mesoarchean, Paleoarchean, and, rarely, Eoarchean. This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting simplified data set includes the four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s) for Precambrian rocks. \r\n\r\n      The level of spatial generalization is geared to global visualization.  This data set is spatially inaccurate. The accuracy of some of the map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately removed in the source data set for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibility of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword>  Neoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Neoarchean</Keyword>\n          <Keyword> Mesoarchean</Keyword>\n          <Keyword> Paleoarchean</Keyword>\n          <Keyword> rock type</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Generalized Geology of the World: Major Fault Zones</Title>\n        <Abstract>This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> fault zones</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> strike-slip fault</Keyword>\n          <Keyword> sinistral</Keyword>\n          <Keyword> dextral</Keyword>\n          <Keyword> overthrust</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> high angle reverse fault</Keyword>\n          <Keyword> normal fault</Keyword>\n          <Keyword> shear zone</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> platinum group elements</Keyword>\n          <Keyword> PGE</Keyword>\n          <Keyword> platimum</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> mineral deposits</Keyword>\n          <Keyword> mineral camps</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits</Title>\n        <Abstract>The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world&#39;s most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdenum</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral zones</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> epithermal</Keyword>\n          <Keyword> porphyry</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits</Title>\n        <Abstract>This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> Fe oxide</Keyword>\n          <Keyword> iron</Keyword>\n          <Keyword> iron oxide</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> magmatic</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> REE</Keyword>\n          <Keyword> rare earths</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world&#39;s second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrire, Garson, and Larame; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\r\n\r\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Geoscientific Information</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> sediment</Keyword>\n          <Keyword> sediment-hosted</Keyword>\n          <Keyword> paralic marine</Keyword>\n          <Keyword> red-bed</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gold Deposits of the World: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\r\n\r\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\r\n\r\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> silver</Keyword>\n          <Keyword> Ag</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> Sedex</Keyword>\n          <Keyword> sedimentary exhalative</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \r\n\r\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> Mississippi Valley Type</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> carbonate platform</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13945	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_AK_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_AK_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_AK_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_AK_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-179" miny="51" maxx="-130" maxy="72"/><BoundingBox SRS="EPSG:4269" minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/><Layer queryable="1"><Name>USFWS_available_wetland_data</Name><Title>Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/></Layer><Layer queryable="1"><Name>USFWS_AK_Wetland_Polygons</Name><Title>AK Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/><ScaleHint min="0" max="149.64880180540501"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13946	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_CONUS_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_CONUS_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_CONUS_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_CONUS_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-127.7327702012" miny="21.9563763304" maxx="-65.6221175768" maxy="56.3717303531"/><BoundingBox SRS="EPSG:4269" minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/><Layer queryable="1"><Name>USFWS_available_wetland_data</Name><Title>Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/></Layer><Layer queryable="1"><Name>USFWS_Wetland_Polygons</Name><Title>Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/><ScaleHint min="0" max="112.23660135405375"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13947	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_HI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_HI_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_HI_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_HI_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-160.236069" miny="18.915493" maxx="-154.798584" maxy="22.234394"/><BoundingBox SRS="EPSG:4269" minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/><Layer queryable="1"><Name>HI_available_wetland_data</Name><Title>HI Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/></Layer><Layer queryable="1"><Name>HI_Wetland_Polygons</Name><Title>HI Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/><ScaleHint min="0" max="280.5915033851344"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13948	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PRVI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_PRVI_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_PRVI_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_PRVI_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-67.952431" miny="17.674692" maxx="-64.566162" maxy="18.516252"/><BoundingBox SRS="EPSG:4269" minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/><Layer queryable="1"><Name>PRVI_available_wetland_data</Name><Title>PRVI Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/></Layer><Layer queryable="1"><Name>PRVI_Wetland_Polygons</Name><Title>PRVI Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/><ScaleHint min="0" max="187.06100225675627"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13949	http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?version=1.0.0&request=getcapabilities&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Boston on Oracle</Title>\n      <Abstract>WFS Server maintained by Ionic Software (http://www.ionicsoft.com).</Abstract>\n\n      <OnlineResource>http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:BUSINESS</Name>\n        <SRS>EPSG:26986</SRS>\n        <LatLongBoundingBox minx="-71.16892567638163" miny="42.259043398359985" maxx="-71.03057571317115" maxy="42.36172245656496"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:highways</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:hydro</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA/REQUEST/getdir/DIR/metadata/DATA/LPR/BOSTON_ORA/hydro.xml</MetadataURL>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:land_use</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:place_names</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:protectedareas</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com:8080/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">	WFS_Capabilities	1.0.0
13950	http://www.biodiversity.bz/cgi-bin/mapserv?VERSION=1.1.0&request=GetCapabilities&MAP=/Users/belize/biodiversity.bz/wms.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Belize Biodiversity Mapping Service</Title>\n  <Abstract>Belize Biodiversity Mapping Service.</Abstract>\n        <KeywordList>\n          <Keyword>belize</Keyword>\n          <Keyword> biodiversity</Keyword>\n          <Keyword> natural resources</Keyword>\n          <Keyword> conservation</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>J. Clabaugh</ContactPerson>\n      <ContactOrganization>TransNatura LLC</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>info@transnatura.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>BELIZE_</Name>\n    <Title>Belize Biodiversity Mapping Service</Title>\n    <SRS>EPSG:26716</SRS>\n    <LatLonBoundingBox minx="-89.2588" miny="15.8842" maxx="-87.4806" maxy="18.4992" />\n    <ScaleHint min="0.498903" max="599.419" />\n    <Layer>\n      <Name>People_Society</Name>\n      <Title>People_Society</Title>\n      <Abstract>People_Society</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>district</Name>\n        <Title>Districts</Title>\n        <Abstract>Belize district shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=district&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>district_label</Name>\n        <Title>District Labels</Title>\n        <Abstract>Belize district shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <ScaleHint min="0" max="498.903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>exclusive</Name>\n        <Title>Coastal Economic Zone</Title>\n        <Abstract>Belize Exclusive Economic Zone shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=exclusive&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="124.726" max="4989.03" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads &amp; Tracks</Title>\n        <Abstract>Belize roads shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=road&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="49890.3" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>settlement_01</Name>\n        <Title>Settlements</Title>\n        <Abstract>Belize settlements shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=settlement_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="4989.03" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>settlement_02</Name>\n        <Title>District Labels</Title>\n        <Abstract>Belize district shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <ScaleHint min="24.9451" max="276.891" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Other</Name>\n      <Title>Other</Title>\n      <Abstract>Other</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat</Name>\n        <Title>LANDSAT Colour</Title>\n        <Abstract>Belize LANDSAT Colour Raster Image 8-bit. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <ScaleHint min="24.9451" max="498.903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsatbw</Name>\n        <Title>LANDSAT B&amp;W</Title>\n        <Abstract>Belize LANDSAT Black &amp; White Raster Image 8-bit. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <ScaleHint min="24.9451" max="498.903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mapgrid</Name>\n        <Title>UTM Map Grid</Title>\n        <Abstract>Belize UTM Map Grid. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <ScaleHint min="124.726" max="4989.03" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Climate</Name>\n      <Title>Climate</Title>\n      <Abstract>Climate</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rain</Name>\n        <Title>Rainfall Isohyets</Title>\n        <Abstract>Belize rainfall isohyets shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="124.726" max="4989.03" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Environmental</Name>\n      <Title>Environmental</Title>\n      <Abstract>Environmental</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>elevation</Name>\n        <Title>Elevation</Title>\n        <Abstract>Belize elevation shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=elevation&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecosys</Name>\n        <Title>Ecosystem</Title>\n        <Abstract>Belize ecosystem shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ecosys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landuse</Name>\n        <Title>Land Use</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.transnatura.com/belize/metadata.php for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landuse&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>forest</Name>\n        <Title>Forest Types</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=forest&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geology</Name>\n        <Title>Geology</Title>\n        <Abstract>Belize geology shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geology&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>soils</Name>\n        <Title>Soils</Title>\n        <Abstract>Belize soils shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=soils&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="124.726" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fuego</Name>\n        <Title>Fire Risk</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fuego&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mangrove</Name>\n        <Title>Mangroves</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mangrove&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wetlands</Name>\n        <Title>Wetlands</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wetlands&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine</Name>\n        <Title>Marine Habitats</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agriculture</Name>\n        <Title>Agricultural Uses</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agriculture&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irisdamage</Name>\n        <Title>Hurricane Iris Damage</Title>\n        <Abstract>Hurricane Iris 2001 shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irisdamage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>protected2_01</Name>\n        <Title>Protected Areas</Title>\n        <Abstract>Belize protected areas shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=protected2_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4989.03" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>protected2_02</Name>\n        <Title>Protected Areas Labels</Title>\n        <Abstract>Belize protected areas shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <ScaleHint min="0" max="498.903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>corridor</Name>\n        <Title>Biological Corridors (proposed)</Title>\n        <Abstract>Belize biological corridors shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=corridor&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land_deg</Name>\n        <Title>Land Degradation Risk</Title>\n        <Abstract>Belize land degradation risk shapefile. See http://www.biodiversity.bz/mapping/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=land_deg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>incursion</Name>\n        <Title>Agricultural Incursions</Title>\n        <Abstract>Belize ecosystems shapefile. Made available from the Central American Ecosystems Map Project (WB/CCAD/Netherlands) See http://www.transnatura.com/belize/metadata.php for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=incursion&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="4989.03" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fire2005</Name>\n        <Title>Fires 2005</Title>\n        <Abstract>Belize Fires 2005 shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fire2005&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fire2006_01</Name>\n        <Title>Fires 2006</Title>\n        <Abstract>Belize Fires 2006 shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fire2006_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fire2006_02</Name>\n        <Title>Fires 2006</Title>\n        <Abstract>Belize Fires 2006 shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fire2006_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fire2006_03</Name>\n        <Title>Fires 2006</Title>\n        <Abstract>Belize Fires 2006 shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fire2006_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Freshwater</Name>\n      <Title>Freshwater</Title>\n      <Abstract>Freshwater</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>allrivers</Name>\n        <Title>Rivers &amp; Streams</Title>\n        <Abstract>Belize rivers shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=allrivers&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>watertype</Name>\n        <Title>Riverine Types</Title>\n        <Abstract>Belize rivers shapefile. See  http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=watertype&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>clarity</Name>\n        <Title>Water Clarity</Title>\n        <Abstract>Belize rivers shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=clarity&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>watersource</Name>\n        <Title>Water Sources</Title>\n        <Abstract>Belize rivers shapefile. See  http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=watersource&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinity</Name>\n        <Title>Salinity</Title>\n        <Abstract>Belize rivers shapefile. See  http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=salinity&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>groundwater_01</Name>\n        <Title>Groundwater Provinces</Title>\n        <Abstract>Belize groundwater provinces shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=groundwater_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="4989.03" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>groundwater_02</Name>\n        <Title>Groundwater labels</Title>\n        <Abstract>Belize groundwater shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <ScaleHint min="124.726" max="498.903" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>watershed_01</Name>\n        <Title>Watersheds</Title>\n        <Abstract>Belize watersheds shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.biodiversity.bz/cgi-bin/mapserv?map=/Users/belize/biodiversity.bz/wms.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=watershed_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="124.726" max="4989.03" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>watershed_02</Name>\n        <Title>Watershed labels</Title>\n        <Abstract>Belize groundwater shapefile. See http://www.biodiversity.bz/metadata for more information.</Abstract>\n        <SRS>EPSG:26716</SRS>\n        <LatLonBoundingBox minx="-178.557" miny="-8.25051e+12" maxx="179.251" maxy="8.25051e+12" />\n        <ScaleHint min="124.726" max="498.903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.biodiversity.bz	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
13951	http://www.indexgeo.com.au/cgi-bin/wms-location?request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\n  <Title>Location mapserver</Title>\n  <Abstract>This service provides approximate point locations for various\n    themes.\n  </Abstract>\n  <OnlineResource \n\txmlns:xlink="http://www.w3.org/1999/xlink" \n        xlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"\n  />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>David Crossley</ContactPerson>\n      <ContactOrganization>IndexGeo Pty Ltd</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>\n      crossley@indexgeo.com.au\n    </ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n<!--      <Format>image/wbmp</Format> -->\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Location</Name>\n    <Title>Point locations</Title>\n    <Abstract>Various point locations</Abstract>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>city_austral</Name>\n        <Title>Australasian Cities</Title>\n        <Abstract>\n          Location of cities in the Australasian region.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australasian Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>capital_aus</Name>\n        <Title>Australian Capital Cities</Title>\n        <Abstract>\n          Location of capital cities in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australian Captial Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>town_aus</Name>\n        <Title>\n          Some Australian towns\n        </Title>\n        <Abstract>\n          Location of some towns in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Some Australian towns</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wastewet</Name>\n        <Title>\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        </Title>\n        <Abstract>\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Wastewater artificial wetlands</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.indexgeo.com.au	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
13952	https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 20:33:34 PDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.10. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>CCFM CubeSERV</Title>\n<Abstract>CCFM WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>application/vnd.ogc.wms_x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>NFIS CubeSERV layers</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100003</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>DIGITAL TERRAIN</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO2:Foundation</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL width="60" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL width="60" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL width="60" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL width="60" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL width="60" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL width="60" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL width="60" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Parks</Title>\n<Abstract>local Parks layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CCEA-CCAD Provinces/Territories</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AB_PAS_A:Parks</Name>\n<Title>Alberta Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS1_A:Parks</Name>\n<Title>British Columbia Protected Areas1</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS1_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS2_A:Parks</Name>\n<Title>British Columbia Protected Areas2</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS2_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PARKS_A:Parks</Name>\n<Title>Manitoba Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PARKS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PAS_A:Parks</Name>\n<Title>Manitoba Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_WMA_A:Parks</Name>\n<Title>Manitoba Wildlife Management Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_WMA_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PAS_A:Parks</Name>\n<Title>New Brunswick Natural Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PP_A:Parks</Name>\n<Title>New Brunswick Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PP_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NS_PAS_A:Parks</Name>\n<Title>Nova Scotia Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NS_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NT_PAS_A:Parks</Name>\n<Title>Northwest Territories Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="0" maxx="0" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NU_PAS_A:Parks</Name>\n<Title>Nunavut Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NU_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ON_PAS_A:Parks</Name>\n<Title>Ontario Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ON_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PE_PAS_A:Parks</Name>\n<Title>Prince Edward Island Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287"\nmaxx="115.3153696508888" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PE_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_PAS_A:Parks</Name>\n<Title>Quebec Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SK_PAS_A:Parks</Name>\n<Title>Saskatchewan Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SK_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YT_PAS_A:Parks</Name>\n<Title>Yukon Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Provinces_2006</Title>\n<Abstract>Protected Areas for 2006</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>BC_GWAII_A:Parks</Name>\n<Title>British Columbia Gwaii Marine Park 2004</Title>\n<Abstract>Protected Areas for 2006 / BC_GWAII_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_GWAII_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS_A:Parks</Name>\n<Title>British Columbia Protected Areas 2006</Title>\n<Abstract>Protected Areas for 2006 / BC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_AIRE_PROT_S:Parks</Name>\n<Title>Quebec Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2006 / QC_AIRE_PROT_S:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_AIRE_PROT_S%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks NFIS WMS:National_Parks</Name>\n<Title>National_Parks</Title>\n<Abstract>remote layers served from National Parks NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>National Parks NFIS SERVER</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_parks.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:National_Parks</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_parks:National_Parks</Name>\n<Title>CA National Parks</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS:National_Parks</Name>\n<Title>CA National Parks (a)</Title>\n<Abstract>National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of  July ,2003</Abstract>\n<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-Common</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Common</Title>\n<Abstract>local Common layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ARMILLARIA_A:Common:NFIS-Common</Name>\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_ARMILLARIA</Name>\n<Title>COLORMAP_BC_ARMILLARIA</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ARMILLARIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_ARMILLARIA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_BGC</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_AT_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_AT_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#CCCCCC/TRANSPARENT</Name>\n<Title>#CCCCCC/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_AT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23CCCCCC%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BG_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BG_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#F50000/TRANSPARENT</Name>\n<Title>#F50000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23F50000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BWBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BWBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#99E6E6/TRANSPARENT</Name>\n<Title>#99E6E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BWBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2399E6E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFFF00/TRANSPARENT</Name>\n<Title>#FFFF00/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFFF00%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CWH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CWH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#00A800/TRANSPARENT</Name>\n<Title>#00A800/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CWH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2300A800%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ESSF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ESSF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E600C2/TRANSPARENT</Name>\n<Title>#E600C2/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ESSF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E600C2%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ICH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ICH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#BECD89/TRANSPARENT</Name>\n<Title>#BECD89/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ICH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23BECD89%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_IDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_IDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A89C73/TRANSPARENT</Name>\n<Title>#A89C73/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_IDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A89C73%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#C0A8FF/TRANSPARENT</Name>\n<Title>#C0A8FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23C0A8FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E699AE/TRANSPARENT</Name>\n<Title>#E699AE/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E699AE%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_PP_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_PP_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFC0A8/TRANSPARENT</Name>\n<Title>#FFC0A8/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_PP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFC0A8%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBPS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBPS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A8D6FF/TRANSPARENT</Name>\n<Title>#A8D6FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBPS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A8D6FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0099E6/TRANSPARENT</Name>\n<Title>#0099E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230099E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SWB_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SWB_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#73A881/TRANSPARENT</Name>\n<Title>#73A881/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SWB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2373A881%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_CLAYOQUOT</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_CLQT_PLA_X:Common:NFIS-Common</Name>\n<Title>BC_CLQT_PLA_X</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_CLQT_PLA_X%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ECOREGIONS_A:Common:NFIS-Common</Name>\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;. / BC_ECOREGIONS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ECOREGIONS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER2_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>green/black</Name>\n<Title>green/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER2_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_CARTOGRAPHIC_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>L10:Common:NFIS-Common</Name>\n<Title>L10</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L10:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L10</Name>\n<Title>COLORMAP_L10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L10%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L11:Common:NFIS-Common</Name>\n<Title>L11</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L11:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L11</Name>\n<Title>COLORMAP_L11</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L11%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L11&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L14:Common:NFIS-Common</Name>\n<Title>L14</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L14:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L14</Name>\n<Title>COLORMAP_L14</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L14%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L14&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L16:Common:NFIS-Common</Name>\n<Title>L16</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L16:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L16</Name>\n<Title>COLORMAP_L16</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L16%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L16&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L17:Common:NFIS-Common</Name>\n<Title>L17</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L17:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L17</Name>\n<Title>COLORMAP_L17</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L17%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L17&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L19:Common:NFIS-Common</Name>\n<Title>L19</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L19:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L19</Name>\n<Title>COLORMAP_L19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L19%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L2:Common:NFIS-Common</Name>\n<Title>L2</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L2:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L2</Name>\n<Title>COLORMAP_L2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L2%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L23:Common:NFIS-Common</Name>\n<Title>L23</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L23:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L23</Name>\n<Title>COLORMAP_L23</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L23%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L23&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L24:Common:NFIS-Common</Name>\n<Title>L24</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L24:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L24</Name>\n<Title>COLORMAP_L24</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L24%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L24&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L25:Common:NFIS-Common</Name>\n<Title>L25</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L25:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L25</Name>\n<Title>COLORMAP_L25</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L25%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L25&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L27:Common:NFIS-Common</Name>\n<Title>L27</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L27:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L27</Name>\n<Title>COLORMAP_L27</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L27%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L27&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L28:Common:NFIS-Common</Name>\n<Title>L28</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L28:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L28</Name>\n<Title>COLORMAP_L28</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L28%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L28&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L29:Common:NFIS-Common</Name>\n<Title>L29</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L29:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L29</Name>\n<Title>COLORMAP_L29</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L29%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L29&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L30:Common:NFIS-Common</Name>\n<Title>L30</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L30:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L30</Name>\n<Title>COLORMAP_L30</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L30%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L30&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L31:Common:NFIS-Common</Name>\n<Title>L31</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L31:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L31</Name>\n<Title>COLORMAP_L31</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L31%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L31&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L32:Common:NFIS-Common</Name>\n<Title>L32</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L32:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L32</Name>\n<Title>COLORMAP_L32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L32%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L33:Common:NFIS-Common</Name>\n<Title>L33</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L33:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L33</Name>\n<Title>COLORMAP_L33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L33%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L34:Common:NFIS-Common</Name>\n<Title>L34</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L34:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L34</Name>\n<Title>COLORMAP_L34</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L34%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L34&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L35:Common:NFIS-Common</Name>\n<Title>L35</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L35:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L35</Name>\n<Title>COLORMAP_L35</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L35%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L35&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L36:Common:NFIS-Common</Name>\n<Title>L36</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L36:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L36</Name>\n<Title>COLORMAP_L36</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L36%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L36&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L4:Common:NFIS-Common</Name>\n<Title>L4</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L4:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L4</Name>\n<Title>COLORMAP_L4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L4%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L40:Common:NFIS-Common</Name>\n<Title>L40</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L40:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L40</Name>\n<Title>COLORMAP_L40</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L40%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L40&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L43:Common:NFIS-Common</Name>\n<Title>L43</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L43:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L43</Name>\n<Title>COLORMAP_L43</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L43%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L43&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L47:Common:NFIS-Common</Name>\n<Title>L47</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L47:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L47</Name>\n<Title>COLORMAP_L47</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L47%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L47&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L5:Common:NFIS-Common</Name>\n<Title>L5</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L5:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L5</Name>\n<Title>COLORMAP_L5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L5%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L56:Common:NFIS-Common</Name>\n<Title>L56</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L56:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L56</Name>\n<Title>COLORMAP_L56</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L56%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L56&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L59:Common:NFIS-Common</Name>\n<Title>L59</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L59:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L59</Name>\n<Title>COLORMAP_L59</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L59%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L59&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L6:Common:NFIS-Common</Name>\n<Title>L6</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L6:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L6</Name>\n<Title>COLORMAP_L6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L6%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L60:Common:NFIS-Common</Name>\n<Title>L60</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L60:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L60</Name>\n<Title>COLORMAP_L60</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L60%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L61:Common:NFIS-Common</Name>\n<Title>L61</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L61:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L61</Name>\n<Title>COLORMAP_L61</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L61%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L61&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L62:Common:NFIS-Common</Name>\n<Title>L62</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L62:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L62</Name>\n<Title>COLORMAP_L62</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L62%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L62&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L63:Common:NFIS-Common</Name>\n<Title>L63</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L63:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L63</Name>\n<Title>COLORMAP_L63</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L63%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L63&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7:Common:NFIS-Common</Name>\n<Title>L7</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L7:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L7</Name>\n<Title>COLORMAP_L7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L7%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L8:Common:NFIS-Common</Name>\n<Title>L8</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L8:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L8</Name>\n<Title>COLORMAP_L8</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L8%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L8&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L9:Common:NFIS-Common</Name>\n<Title>L9</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L9:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L9</Name>\n<Title>COLORMAP_L9</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L9%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L9&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_L:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_FCOVER</Name>\n<Title>COLORMAP_BC_FCOVER</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_BC_FCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FOREST_HEALTH_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1960_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1961_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1992_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1993_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1995_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1992_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1994_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1995_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1996_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFTM1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFTM1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFTM1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFTM1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1944_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1945_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1951_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1951_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1951_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1951_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1952_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1952_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1952_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1952_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1953_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1953_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1953_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1953_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1954_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1957_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1957_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1957_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1957_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1958_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1959_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1960_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1961_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1962_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1962_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1962_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1962_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1963_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1964_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1971_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1972_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1973_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1974_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1974_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1974_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1974_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1975_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1976_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1977_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1977_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1977_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1977_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1978_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1978_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1978_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1978_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1982_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1983_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1984_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1985_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1986_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1987_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1988_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1989_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1990_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1991_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1993_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1995_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1992_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1993_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1994_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1995_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1996_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1992_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1993_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1994_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1995_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1996_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1993_A:Common:NFIS-Common</Name>\n<Title>BC_SB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1994_A:Common:NFIS-Common</Name>\n<Title>BC_SB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1995_A:Common:NFIS-Common</Name>\n<Title>BC_SB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1996_A:Common:NFIS-Common</Name>\n<Title>BC_SB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1986_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1988_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1989_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1911_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1911_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1911_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1911_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1912_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1912_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1912_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1912_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1913_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1913_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1913_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1913_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1925_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1926_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1927_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1928_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1929_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1937_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1937_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1937_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1937_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1938_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1938_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1938_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1938_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1944_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1945_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1946_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1947_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1947_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1947_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1947_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1948_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1954_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1955_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1958_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1959_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1961_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1963_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1964_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1969_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1970_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1971_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1972_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1973_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1975_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1976_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1982_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1983_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1984_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1985_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1987_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1990_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1991_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1992_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1993_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1994_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1995_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1909_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1909_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1909_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1909_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1910_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1910_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1910_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1910_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1916_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1916_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1916_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1916_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1925_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1926_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1927_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1928_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1929_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1944_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1945_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1946_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1948_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1954_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1955_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1958_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1969_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1970_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1971_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1972_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1973_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1975_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1976_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1982_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1983_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MELP_MNGT_UNT_A:Common:NFIS-Common</Name>\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt; / BC_MELP_MNGT_UNT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MELP_MNGT_UNT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MJWATERSHEDS_A:Common:NFIS-Common</Name>\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLUE</Name>\n<Title>TRANSPARENT/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MJWATERSHEDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ORTHO:Common:NFIS-Common</Name>\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ORTHO%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OWNERSHIP_A:Common:NFIS-Common</Name>\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OWNERSHIP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_REGDIS_A:Common:NFIS-Common</Name>\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_REGDIS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_SERVICES</Title>\n<Abstract>BC Forest Services provided by CFS NRCAN PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FC_082E_A:Common:NFIS-Common</Name>\n<Title>BC Forest 082E</Title>\n<Abstract>BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FC_082E_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_JEDEDIAH_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt; / BC_TEM_JEDEDIAH_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_JEDEDIAH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_MAPOFMAPS_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP20_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP20_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0000DD/TRANSPARENT</Name>\n<Title>#0000DD/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230000DD%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP50_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP50_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#550000/TRANSPARENT</Name>\n<Title>#550000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP50_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23550000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_RARE_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_TEM_RARE</Name>\n<Title>COLORMAP_BC_TEM_RARE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_RARE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_TEM_RARE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_2M_L:Common:NFIS-Common</Name>\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE</Name>\n<Title>BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WATER_2M_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_2M</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LARGE_RIVERS_L:Common:NFIS-Common</Name>\n<Title>LARGE_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE/BLUE</Name>\n<Title>BLUE/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LARGE_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SMALL_RIVERS_L:Common:NFIS-Common</Name>\n<Title>SMALL_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CYAN/CYAN</Name>\n<Title>CYAN/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SMALL_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CYAN%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CANFI_1991CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CANFI_CELLS_A:Common:NFIS-Common</Name>\n<Title>CA_CANFI_CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CANFI_CELLS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CARBON_STOCKS</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HINTON_STUDY_A:Common:NFIS-Common</Name>\n<Title>CA_HINTON_STUDY_A</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/PURPLE</Name>\n<Title>TRANSPARENT/PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HINTON_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FPURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CITS_CTI</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:Common:NFIS-Common</Name>\n<Title>AGGLOMERATION_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:Common:NFIS-Common</Name>\n<Title>CHEMIN_DE_FER_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAVE_NAVIGATION:Common:NFIS-Common</Name>\n<Title>ENTRAVE_NAVIGATION</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRAVE_NAVIGATION%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:Common:NFIS-Common</Name>\n<Title>PIPELINE_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_1:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:Common:NFIS-Common</Name>\n<Title>PUITS_0</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:Common:NFIS-Common</Name>\n<Title>TERRAIN_DE_GOLF_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>GREEN</Name>\n<Title>GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=GREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CLIMATE_CCVM_A:Common:NFIS-Common</Name>\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/ORANGE</Name>\n<Title>TRANSPARENT/ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CLIMATE_CCVM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_DEFOLIATORS</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_BUF_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_BUF_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_BUF_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_F:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_F</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLI</Name>\n<Title>COLORMAP_DEFOLI</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFOLI&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_FC_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_FC_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFFC</Name>\n<Title>COLORMAP_DEFFC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_FC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFFC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_L:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLIL</Name>\n<Title>COLORMAP_DEFOLIL</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_DEFOLIL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_EC_ECO_A:Common:NFIS-Common</Name>\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones / CA_EC_ECO_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ECO</Name>\n<Title>COLORMAP_CA_ECO</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_EC_ECO_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ECO&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FIREM3</Title>\n<Abstract>Point locations from hotspots from firem3.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HOTSPOTS_P:Common:NFIS-Common</Name>\n<Title>Hotspots in Canada</Title>\n<Abstract>Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HOTSPOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_ECOSYSTEM</Title>\n<Abstract>Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FEC_P:Common:NFIS-Common</Name>\n<Title>Forest Ecosystem Classification</Title>\n<Abstract>FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FEC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_HEALTH</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ARNEWS_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_ARNEWS_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ARNEWS_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_NAMP_PLOTS_P:Common:NFIS-Common</Name>\n<Title>ON_NAMP_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/1102_16.gif</Name>\n<Title>geosym/gif16/1102_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_NAMP_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F1102_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_GEOIDE</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_AIRFIELDS_A:Common:NFIS-Common</Name>\n<Title>BC_AIRFIELDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_AIRFIELDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_AIRFIELDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILDINGS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILDINGS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILDINGS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILDINGS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILTUPAREAS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILTUPAREAS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILTUPAREAS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILTUPAREAS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DESIGNATEDAREA_A:Common:NFIS-Common</Name>\n<Title>BC_DESIGNATEDAREA_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_DESIGNATEDAREA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/yellow</Name>\n<Title>transparent/yellow</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DESIGNATEDAREA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fyellow&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_EXTRACTIONSIT_A:Common:NFIS-Common</Name>\n<Title>BC_EXTRACTIONSIT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_EXTRACTIONSIT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_EXTRACTIONSIT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_A:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_L:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_A:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/cyan</Name>\n<Title>transparent/cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fcyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>cyan</Name>\n<Title>cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=cyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ICEMASSES_A:Common:NFIS-Common</Name>\n<Title>BC_ICEMASSES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ICEMASSES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>white/grey</Name>\n<Title>white/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ICEMASSES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=white%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ISLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_ISLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ISLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ISLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAKES_A:Common:NFIS-Common</Name>\n<Title>BC_LAKES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LAKES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAKES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDCOVERS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDCOVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDCOVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>green</Name>\n<Title>green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDCOVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDFORMS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDFORMS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDFORMS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDFORMS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OCEAN_A:Common:NFIS-Common</Name>\n<Title>BC_OCEAN_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_OCEAN_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OCEAN_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINESTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINESTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINESTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINESTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINES_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINES_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINES_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINES_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_A:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_L:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_ROADSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADS_L:Common:NFIS-Common</Name>\n<Title>BC_ROADS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSRELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSRELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSRELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSRELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WETLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_WETLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_WETLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WETLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_IMAGES</Title>\n<Abstract>Point locations from digital image library from Ken Farr.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_IMAGES_P:Common:NFIS-Common</Name>\n<Title>Photo Library</Title>\n<Abstract>Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>geosym/gif16/4073_16.gif</Name>\n<Title>geosym/gif16/4073_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_IMAGES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F4073_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDCLASS_AVHRR:Common:NFIS-Common</Name>\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_LANDCLASS32</Name>\n<Title>COLORMAP_LANDCLASS32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDCLASS_AVHRR%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_LANDCLASS32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDPOTENTIAL:Common:NFIS-Common</Name>\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDPOTENTIAL%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MAPREFERENCES</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NEATLINES_20_A:Common:NFIS-Common</Name>\n<Title>BC_NEATLINES_20_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NEATLINES_20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDSAT_WRS_A:Common:NFIS-Common</Name>\n<Title>Landsat WRS</Title>\n<Abstract>Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDSAT_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_250K_A:Common:NFIS-Common</Name>\n<Title>NTS index 250k</Title>\n<Abstract>NTS index 1:250,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_250K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_50K_A:Common:NFIS-Common</Name>\n<Title>NTS index 50k</Title>\n<Abstract>NTS index 1:50,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_50K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_WRS_A:Common:NFIS-Common</Name>\n<Title>CA_WRS_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MINES_METALS</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_EXPLORE_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_EXPLORE_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/0009_16.GIF</Name>\n<Title>GEOSYM/GIF16/0009_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_EXPLORE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F0009_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_MINES_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_MINES_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/1102_16.GIF</Name>\n<Title>GEOSYM/GIF16/1102_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_MINES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F1102_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MODEL_FOREST_A:Common:NFIS-Common</Name>\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MODEL_FOREST_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NATIONAL_TREE_SEED</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTL_TREE_SEED_P:Common:NFIS-Common</Name>\n<Title>CA_NTL_TREE_SEED_P</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTL_TREE_SEED_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NFI_GRID_A:Common:NFIS-Common</Name>\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTGREEN/BLACK</Name>\n<Title>LIGHTGREEN/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NFI_GRID_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PA_MT_REVEL_A:Common:NFIS-Common</Name>\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt; / CA_PA_MT_REVEL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PA_MT_REVEL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PRIME_FACTS</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_PLOTS_P</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_STUDY_A:Common:NFIS-Common</Name>\n<Title>Study Boundary</Title>\n<Abstract>The study boundary is defined by the original Boreas study site.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_TM345:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_TM345</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_PF_TM345</Name>\n<Title>COLORMAP_CA_PF_TM345</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_TM345%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_CA_PF_TM345&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_WATER_A:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_WATER_A</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_WATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROTECTED_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_PA_A:Common:NFIS-Common</Name>\n<Title>AB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PA_A:Common:NFIS-Common</Name>\n<Title>BC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS_PA_A:Common:NFIS-Common</Name>\n<Title>CA_PARKS_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/CYAN</Name>\n<Title>TRANSPARENT/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PARKS_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MB_PA_A:Common:NFIS-Common</Name>\n<Title>MB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_PA_A:Common:NFIS-Common</Name>\n<Title>ON_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QC_PA_A:Common:NFIS-Common</Name>\n<Title>QC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK. / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROV_R.ZZ</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROADNETWORK_L:Common:NFIS-Common</Name>\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROADNETWORK_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_A</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWES_R:Common:NFIS-Common</Name>\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWES_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWE_REG_A:Common:NFIS-Common</Name>\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ROWE_REG</Name>\n<Title>COLORMAP_CA_ROWE_REG</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWE_REG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ROWE_REG&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_SCOLYTIDAE_P</Title>\n<Abstract>Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae Collection</Title>\n<Abstract>Point locations of Scolytidae Collection held by L. Humble PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CCEA_PROTECTED_AREAS</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_ECR_A:Common:NFIS-Common</Name>\n<Title>CCEA_ECR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_ECR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_FER_A:Common:NFIS-Common</Name>\n<Title>CCEA_FER_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_FER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HEA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HEA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HIA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HIA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAR_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MBS_A:Common:NFIS-Common</Name>\n<Title>CCEA_MBS_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_NAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NCC_A:Common:NFIS-Common</Name>\n<Title>CCEA_NCC_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NCC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NWA_A:Common:NFIS-Common</Name>\n<Title>CCEA_NWA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NWA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PCL_A:Common:NFIS-Common</Name>\n<Title>CCEA_PCL_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PCL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PVP_A:Common:NFIS-Common</Name>\n<Title>CCEA_PVP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PVP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_RAM_A:Common:NFIS-Common</Name>\n<Title>CCEA_RAM_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_RAM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_REA_A:Common:NFIS-Common</Name>\n<Title>CCEA_REA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_REA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_UDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_UDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_UDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WMA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WMA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WMA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WPA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WPA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WPA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHINESE_SCOLYTIDAE</Title>\n<Abstract>Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CH_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae (Coleoptera) of the P.R. China</Title>\n<Abstract>The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CH_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_BOUNDARIES</Title>\n<Abstract>Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BARRIER_L:Common:NFIS-Common</Name>\n<Title>DCW_BARRIER_L</Title>\n<Abstract>Boundaries / DCW_BARRIER_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BARRIER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BND_T:Common:NFIS-Common</Name>\n<Title>DCW_BND_T</Title>\n<Abstract>Boundaries / DCW_BND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_COAST_L:Common:NFIS-Common</Name>\n<Title>DCW_COAST_L</Title>\n<Abstract>Boundaries / DCW_COAST_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X101040</Name>\n<Title>0X101040</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_COAST_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X101040&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DEPTH_L:Common:NFIS-Common</Name>\n<Title>DCW_DEPTH_L</Title>\n<Abstract>Boundaries / DCW_DEPTH_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DEPTH_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_OCEANSEA_A:Common:NFIS-Common</Name>\n<Title>DCW_OCEANSEA_A</Title>\n<Abstract>Boundaries / DCW_OCEANSEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XB8D8F6</Name>\n<Title>0XB8D8F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_OCEANSEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XB8D8F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_A:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_A</Title>\n<Abstract>Boundaries / DCW_POLBND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_L:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_L</Title>\n<Abstract>Boundaries / DCW_POLBND_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_P:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_P</Title>\n<Abstract>Boundaries / DCW_POLBND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_ELEVATION</Title>\n<Abstract>Elevation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_CONTOUR_L:Common:NFIS-Common</Name>\n<Title>DCW_CONTOUR_L</Title>\n<Abstract>Elevation / DCW_CONTOUR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CHOCOLATE</Name>\n<Title>CHOCOLATE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_CONTOUR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CHOCOLATE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ELEV_P:Common:NFIS-Common</Name>\n<Title>DCW_ELEV_P</Title>\n<Abstract>Elevation / DCW_ELEV_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SANDYBROWN</Name>\n<Title>SANDYBROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ELEV_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=SANDYBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_HYDROGRAPHY</Title>\n<Abstract>Hydrography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AQUECAN_L:Common:NFIS-Common</Name>\n<Title>DCW_AQUECAN_L</Title>\n<Abstract>Hydrography / DCW_AQUECAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AQUECAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DANGER_P:Common:NFIS-Common</Name>\n<Title>DCW_DANGER_P</Title>\n<Abstract>Hydrography / DCW_DANGER_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DANGER_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_HYDRO_T:Common:NFIS-Common</Name>\n<Title>DCW_HYDRO_T</Title>\n<Abstract>Hydrography / DCW_HYDRO_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/WHITE</Name>\n<Title>BLACK/WHITE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_HYDRO_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK%2FWHITE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_INWATER_A:Common:NFIS-Common</Name>\n<Title>DCW_INWATER_A</Title>\n<Abstract>Hydrography / DCW_INWATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X7898F6</Name>\n<Title>0X7898F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_INWATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X7898F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_L:Common:NFIS-Common</Name>\n<Title>DCW_MISC_L</Title>\n<Abstract>Hydrography / DCW_MISC_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_P:Common:NFIS-Common</Name>\n<Title>DCW_MISC_P</Title>\n<Abstract>Hydrography / DCW_MISC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_WATRCRS_L:Common:NFIS-Common</Name>\n<Title>DCW_WATRCRS_L</Title>\n<Abstract>Hydrography / DCW_WATRCRS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X4848FF</Name>\n<Title>0X4848FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_WATRCRS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X4848FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_INDUSTRY</Title>\n<Abstract>Industry</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_A:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_A</Title>\n<Abstract>Industry / DCW_EXTRACT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_P:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_P</Title>\n<Abstract>Industry / DCW_EXTRACT_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_FISHIND_A:Common:NFIS-Common</Name>\n<Title>DCW_FISHIND_A</Title>\n<Abstract>Industry / DCW_FISHIND_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>LIGHTGREEN</Name>\n<Title>LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_FISHIND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_IND_T:Common:NFIS-Common</Name>\n<Title>DCW_IND_T</Title>\n<Abstract>Industry / DCW_IND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_IND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISIND_P:Common:NFIS-Common</Name>\n<Title>DCW_MISIND_P</Title>\n<Abstract>Industry / DCW_MISIND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISIND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_STORAGE_P:Common:NFIS-Common</Name>\n<Title>DCW_STORAGE_P</Title>\n<Abstract>Industry / DCW_STORAGE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_STORAGE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_PHYSIOGRAPHY</Title>\n<Abstract>Physiography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_GROUND_A:Common:NFIS-Common</Name>\n<Title>DCW_GROUND_A</Title>\n<Abstract>Physiography / DCW_GROUND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_GROUND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LANDICE_A:Common:NFIS-Common</Name>\n<Title>DCW_LANDICE_A</Title>\n<Abstract>Physiography / DCW_LANDICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SNOW4</Name>\n<Title>SNOW4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LANDICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=SNOW4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LNDFRM_L:Common:NFIS-Common</Name>\n<Title>DCW_LNDFRM_L</Title>\n<Abstract>Physiography / DCW_LNDFRM_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>WHEAT</Name>\n<Title>WHEAT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LNDFRM_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=WHEAT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PHYS_T:Common:NFIS-Common</Name>\n<Title>DCW_PHYS_T</Title>\n<Abstract>Physiography / DCW_PHYS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PHYS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_SEAICE_A:Common:NFIS-Common</Name>\n<Title>DCW_SEAICE_A</Title>\n<Abstract>Physiography / DCW_SEAICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>POWDERBLUE</Name>\n<Title>POWDERBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_SEAICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=POWDERBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_POPULATION</Title>\n<Abstract>Population</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_A:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_A</Title>\n<Abstract>Population / DCW_BUILTUP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XFF8080</Name>\n<Title>0XFF8080</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_P:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_P</Title>\n<Abstract>Population / DCW_BUILTUP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_A:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_A</Title>\n<Abstract>Population / DCW_MISPOP_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_P:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_P</Title>\n<Abstract>Population / DCW_MISPOP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POP_T:Common:NFIS-Common</Name>\n<Title>DCW_POP_T</Title>\n<Abstract>Population / DCW_POP_T:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0X0000FF</Name>\n<Title>0X0000FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POP_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_TRANSPORTATION</Title>\n<Abstract>Transportation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AEROFAC_P:Common:NFIS-Common</Name>\n<Title>DCW_AEROFAC_P</Title>\n<Abstract>Transportation / DCW_AEROFAC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AEROFAC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISTRAN_L:Common:NFIS-Common</Name>\n<Title>DCW_MISTRAN_L</Title>\n<Abstract>Transportation / DCW_MISTRAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISTRAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RAILRD_L:Common:NFIS-Common</Name>\n<Title>DCW_RAILRD_L</Title>\n<Abstract>Transportation / DCW_RAILRD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X760000</Name>\n<Title>0X760000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RAILRD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ROAD_L:Common:NFIS-Common</Name>\n<Title>DCW_ROAD_L</Title>\n<Abstract>Transportation / DCW_ROAD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XAA1818</Name>\n<Title>0XAA1818</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ROAD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XAA1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RRYARD_P:Common:NFIS-Common</Name>\n<Title>DCW_RRYARD_P</Title>\n<Abstract>Transportation / DCW_RRYARD_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RRYARD_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRAIL_L:Common:NFIS-Common</Name>\n<Title>DCW_TRAIL_L</Title>\n<Abstract>Transportation / DCW_TRAIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRAIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTRC_P:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTRC_P</Title>\n<Abstract>Transportation / DCW_TRANSTRC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTRC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTR_L:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTR_L</Title>\n<Abstract>Transportation / DCW_TRANSTR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANS_T:Common:NFIS-Common</Name>\n<Title>DCW_TRANS_T</Title>\n<Abstract>Transportation / DCW_TRANS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_UTILITIES</Title>\n<Abstract>Utilities</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PIPE_L:Common:NFIS-Common</Name>\n<Title>DCW_PIPE_L</Title>\n<Abstract>Utilities / DCW_PIPE_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PIPE_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_L:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_L</Title>\n<Abstract>Utilities / DCW_UTIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_P:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_P</Title>\n<Abstract>Utilities / DCW_UTIL_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_T:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_T</Title>\n<Abstract>Utilities / DCW_UTIL_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>FOREST2020</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_SITE_A:Common:NFIS-Common</Name>\n<Title>AB_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>AB_SITE_L1</Name>\n<Title>AB_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AB_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NF_SITE_A:Common:NFIS-Common</Name>\n<Title>NF_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>NF_SITE_L1</Name>\n<Title>NF_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NF_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=NF_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_SITE_A:Common:NFIS-Common</Name>\n<Title>ON_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ON_SITE_L1</Name>\n<Title>ON_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ON_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NATIONAL_FOREST_INVENTORY</Title>\n<Abstract>NFI data for 80s-90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC80_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 80s</Title>\n<Abstract>NFI ACCESS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC90_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 90s</Title>\n<Abstract>NFI ACCESS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ORANGE</Name>\n<Title>ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=ORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR80_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 80s</Title>\n<Abstract>NFI FOREST PLOTS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/DARKGREEN</Name>\n<Title>TRANSPARENT/DARKGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR80_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FDARKGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR90_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 90s</Title>\n<Abstract>NFI FOREST PLOTS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR90_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD80_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 80s</Title>\n<Abstract>NFI HYDRO 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD90_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 90s</Title>\n<Abstract>NFI HYDRO 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTBLUE</Name>\n<Title>LIGHTBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=LIGHTBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>POLITICAL_BOUNDARIES</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_A:Common:NFIS-Common</Name>\n<Title>CA_PROVB_A</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROV_R:Common:NFIS-Common</Name>\n<Title>Provincial Boundaries</Title>\n<Abstract>Politicial Boundaries of Canada as Regions</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROV_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B50K</Title>\n<Abstract>local CTI-Pacific-B50K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9966</Name>\n<Title>0XCC9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF</Name>\n<Title>0XFF66FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF66FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF/0X999999</Name>\n<Title>0XFF66FF/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF66FF%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Camp - Camp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC00FF</Name>\n<Title>0XCC00FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CAMP_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC00FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9900</Name>\n<Title>0XCC9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC6600</Name>\n<Title>0XCC6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909009/0xff0000</Name>\n<Title>0x909009/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x909009%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090/0xff0000</Name>\n<Title>0x909090/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x909090%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9933</Name>\n<Title>0XFF9933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COUR_A_BOIS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF9933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X660000</Name>\n<Title>0X660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee &lt;passe migratoire&gt;. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990066</Name>\n<Title>0X990066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ECHLL_POISSNS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X990066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fort - Fort (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99/0X999999</Name>\n<Title>0XFFFF99/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FORT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF99%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999900/0X999999</Name>\n<Title>0X999900/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=JARDIN_BOTANIQUE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X999900%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993366</Name>\n<Title>0X993366</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_PELRNG_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993366&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X339999</Name>\n<Title>0X339999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MARN_CLUB_NAUTQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X339999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC66/0X000000</Name>\n<Title>0XFFCC66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_A_BESTIAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF00CC/0X000000</Name>\n<Title>0XFF00CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_D_AMUSEMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF00CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc00</Name>\n<Title>0xcccc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_TERRN_SPORTS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966ff/black</Name>\n<Title>0x9966ff/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RECUPERATEUR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966ff%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de golf - Golf course (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00ff00</Name>\n<Title>0x00ff00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00ff00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9933CC/0XFFFF33</Name>\n<Title>0X9933CC/0XFFFF33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_EXPSTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9933CC%2F0XFFFF33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF33/0X000000</Name>\n<Title>0XFFFF33/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF33%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/0x505050</Name>\n<Title>0xc0c0c0/0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zoo - Zoo (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996600/black</Name>\n<Title>0X996600/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZOO_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X996600%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeview.cgi?action=Details&amp;dataStoreToDetail=BNDT_50K"/>\n</DataURL>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663333</Name>\n<Title>0X663333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ANTNN_PARBLQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996666</Name>\n<Title>0X996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Croix - Cross (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663300</Name>\n<Title>0X663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CROIX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC3333/0x0000ff</Name>\n<Title>0XCC3333/0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EOLIENNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC3333%2F0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333300</Name>\n<Title>0X333300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_CLOTURE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Passerelle - Footbridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6600</Name>\n<Title>0xff6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PASSERELLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993333</Name>\n<Title>0x993333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCC00/0X000000</Name>\n<Title>0XCCCC00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCCC00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330066</Name>\n<Title>0X330066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6699</Name>\n<Title>0XFF6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_CANLSTN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC</Name>\n<Title>0XCCFFCC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFFCC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC/0X000000</Name>\n<Title>0XCCFFCC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFFCC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Saut de ski - Ski jump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF99CC</Name>\n<Title>0XFF99CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SAUT_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF99CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999999</Name>\n<Title>0x999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SEPRTR_ETNGS_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Silo - Silo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff00/black</Name>\n<Title>0xffff00/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SILO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff00%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Stade - Stadium (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC33CC/0XFFFF66</Name>\n<Title>0XCC33CC/0XFFFF66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=STADE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCC33CC%2F0XFFFF66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6633</Name>\n<Title>0XFF6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333333</Name>\n<Title>0X333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003300</Name>\n<Title>0X003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cale - Slip (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990000/0X999999</Name>\n<Title>0X990000/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CALE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X990000%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC</Name>\n<Title>0X9999CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X9999CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC/0X000000</Name>\n<Title>0X9999CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9999CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5/0x7fb2e5</Name>\n<Title>0x7fb2e5/0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5%2F0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur de protection- Seawall (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6633</Name>\n<Title>0xcc6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_DE_PROTECTION_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF00</Name>\n<Title>0XCCFF00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RAMP_MIS_EAU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf0f000</Name>\n<Title>0xf0f000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REPR_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xf0f000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Source - Spring (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCCFF</Name>\n<Title>0XCCCCFF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOURCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCCCFF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Varech - Kelp (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X009999</Name>\n<Title>0X009999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VARECH_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X009999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vivier - Fish pound (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X669900</Name>\n<Title>0X669900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VIVIER_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X669900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0000</Name>\n<Title>0XCC0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTREE_DE_CAVERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3300</Name>\n<Title>0XFF3300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9966</Name>\n<Title>0XFF9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Valve - Valve (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X00CC66</Name>\n<Title>0X00CC66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VALVE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X00CC66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Plaque tournante - Turntable (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999966</Name>\n<Title>0X999966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PLAQUE_TOURNANTE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X999966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X99FF00/0X000000</Name>\n<Title>0X99FF00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_EXPLTTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X99FF00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B250K</Title>\n<Abstract>local CTI-Pacific-B250K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9966</Name>\n<Title>0xcc9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6600</Name>\n<Title>0xcc6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc00</Name>\n<Title>0xffcc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de camping - Campground (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x66ff99</Name>\n<Title>0x66ff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_CAMPNG_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x66ff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/505050</Name>\n<Title>0xc0c0c0/505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996666</Name>\n<Title>0x996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x330066/black</Name>\n<Title>0x330066/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x330066%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6633</Name>\n<Title>0xff6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff99</Name>\n<Title>0xffff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x003300</Name>\n<Title>0x003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc</Name>\n<Title>0x9999cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x9999cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc/0x000000</Name>\n<Title>0x9999cc/0x000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9999cc%2F0x000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5</Name>\n<Title>0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff9966</Name>\n<Title>0xff9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOLS_POLYGONAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff3399</Name>\n<Title>0xff3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (s) BNDT/NTDB 1:250K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-DNEC</Title>\n<Abstract>local CTI-Pacific-DNEC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:250 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 250K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_250K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:50 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 50K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_50K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-RRA</Title>\n<Abstract>local CTI-Pacific-RRA layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) RRA/URN</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) RRA/URN</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Pont - Bridge (L) RRA/URN</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) RRA/URN</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) RRA/URN</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) RRA/URN</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barrage - Dam (L) RRA/URN</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) RRA/URN</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route - Road (L) RRA/URN</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) RRA/URN</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>wmt_graticule:NFIS-Common</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10</Name>\n<Title>10 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5</Name>\n<Title>5 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2</Name>\n<Title>2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1</Name>\n<Title>1 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2</Name>\n<Title>0.2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=0.2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>cubewerx_offices:NFIS-Common</Name>\n<Title>CubeWerx Offices</Title>\n<Abstract>Displays the locations of the CubeWerx offices.</Abstract>\n<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Newfoundland WMS:NFIS-NF</Name>\n<Title>NFIS-NF</Title>\n<Abstract>remote layers served from Newfoundland NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NF</Keyword>\n<Keyword>Newfoundland</Keyword>\n<Keyword>Labrador</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<Attribution>\n<Title>Newfoundland NFIS Server</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://nf01.nfis.org/cgi-bin/nfmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-NF</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>drainage:NFIS-NF</Name>\n<Title>NF Water (Lakes) (a)</Title>\n<Abstract>This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.</Abstract>\n<KeywordList>\n<Keyword>ocean</Keyword>\n<Keyword>lake</Keyword>\n<Keyword>pond</Keyword>\n<Keyword>river</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NF</Name>\n<Title>NF Rivers (l)</Title>\n<Abstract>This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.</Abstract>\n<KeywordList>\n<Keyword>river</Keyword>\n<Keyword>stream</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>\n<BoundingBox SRS="EPSG:32182" minx="49660.3" miny="5280340" maxx="526076"\nmaxy="5720200"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-NF</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>road:NFIS-NF</Name>\n<Title>NF Roads (l)</Title>\n<Abstract>This contains all roads, as well as the abandoned railway line.</Abstract>\n<KeywordList>\n<Keyword>road</Keyword>\n<Keyword>rail</Keyword>\n<Keyword>railway</Keyword>\n<Keyword>abandoned</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>\n<BoundingBox SRS="EPSG:32182" minx="49755.7" miny="5229440" maxx="555596"\nmaxy="5719480"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-NF</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>updates:NFIS-NF</Name>\n<Title>NF Forest Cover Updates (a)</Title>\n<Abstract>This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.</Abstract>\n<KeywordList>\n<Keyword>update</Keyword>\n<Keyword>eosystem</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>harvest</Keyword>\n<Keyword>silviculture</Keyword>\n<Keyword>disturbance</Keyword>\n<Keyword>constraint</Keyword>\n<Keyword>alienations</Keyword>\n<Keyword>stand</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>contour:NFIS-NF</Name>\n<Title>NF Contours (l)</Title>\n<Abstract>This contains contour lines extracted from 50,000 National Topographic Series maps.</Abstract>\n<KeywordList>\n<Keyword>contour</Keyword>\n<Keyword>topographic</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>\n<BoundingBox SRS="EPSG:32182" minx="0" miny="0" maxx="526073" maxy="5721150"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-NF</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>PA:NFIS-NF</Name>\n<Title>NF Protected Areas 2005 (a)</Title>\n<Abstract>Newfoundland and Labrador Protected Areas (CARTS) for information.</Abstract>\n<KeywordList>\n<Keyword>CARTS</Keyword>\n<Keyword>area</Keyword>\n<Keyword>park</Keyword>\n<Keyword>protected</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-95.001" miny="49.0004" maxx="-95.0005" maxy="49.0006"/>\n<BoundingBox SRS="EPSG:42304" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NF</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NF</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>boundary</Keyword>\n<Keyword>political</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Prince Edward Island WMS:NFIS-PE</Name>\n<Title>NFIS-PE</Title>\n<Abstract>remote layers served from Prince Edward Island NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>PEI</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<Attribution>\n<Title>Prince Edward Island NFIS Server</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://142.176.233.149/cgi-bin/peimap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-PE</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>pei_ortho:NFIS-PE</Name>\n<Title>PE Ortho</Title>\n<Abstract>PEI 1:10000 Orthophotography 2000 source photos at 1:17500</Abstract>\n<KeywordList>\n<Keyword>Ortho</Keyword>\n<Keyword>Orthophotography</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-PE</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_napa_2002:NFIS-PE</Name>\n<Title>PE Natural Protected Areas 2002 (a)</Title>\n<Abstract>PEI 1:10000 Natural Protected Areas May 2002</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Natural</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-PE</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_prov_land_2001:NFIS-PE</Name>\n<Title>PE Prov Land 2001 (a)</Title>\n<Abstract>PEI 1:10000 Provincial Land 2001</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-PE</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_land_use:NFIS-PE</Name>\n<Title>PE Corprate Land Use 2000 (a)</Title>\n<Abstract>PEI 1:10000 Corprate Land Use 2000</Abstract>\n<KeywordList>\n<Keyword>Corprate</Keyword>\n<Keyword>Land Use</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1990:NFIS-PE</Name>\n<Title>PE Forest 1990 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1990</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1980:NFIS-PE</Name>\n<Title>PE Forest 1980 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1980</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1935:NFIS-PE</Name>\n<Title>PE Forest 1935 (a)</Title>\n<Abstract>PEI Forest Inventory 1935</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-PE</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-PE</Name>\n<Title>PE Coastline 1985 Boundaries (l)</Title>\n<Abstract>Prince Edward Island Coastline 1985 Boundaries</Abstract>\n<KeywordList>\n<Keyword>Coastline</Keyword>\n<Keyword>boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Nova Scotia NFIS WMS:NFIS-NS</Name>\n<Title>NFIS-NS</Title>\n<Abstract>remote layers served from Nova Scotia NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NS</Keyword>\n<Keyword>Nova</Keyword>\n<Keyword>Scotia</Keyword>\n<Keyword>SFM</Keyword>\n<Keyword>gis</Keyword>\n<Keyword>sustainable</Keyword>\n<Keyword>management</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Attribution>\n<Title>Nova Scotia NFIS Server</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:NFIS-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:NFIS-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_cover:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>ns_forest_cover</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_nontree:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_nontree&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tree:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_tree&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile2:NFIS-NS</Name>\n<Title>NS Forest Tile Cover</Title>\n<Abstract>Nova Scotia Forest Tile Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_tile2&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile:NFIS-NS</Name>\n<Title>NS Forest Tile Cover</Title>\n<Abstract>Nova Scotia Forest Tile Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_forest:NFIS-NS</Name>\n<Title>NS Forest Cover By County</Title>\n<Abstract>Nova Scotia Forest Cover By County.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>ns_owner</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>Nova Scotia Ownership Lat Long.</Abstract>\n<KeywordList>\n<Keyword>ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_owner&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_region:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_region&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="997.806" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_district:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_district&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="997.806"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_sec:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc_sec</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_section:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_section&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_section_ano:NFIS-NS</Name>\n<Title>ns_elc_section_ano</Title>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_pa:NFIS-NS</Name>\n<Title>NS Protected Areas</Title>\n<Abstract>ns_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks4:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks5:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness4:NFIS-NS</Name>\n<Title>NS RLUL Wilderness Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_wilderness4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness5:NFIS-NS</Name>\n<Title>NS RLUL wilderness Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>fed_pa:NFIS-NS</Name>\n<Title>Federal Parks</Title>\n<Abstract>fed_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks4:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 4</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal;</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fed_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks5:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 5</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>lakes:NFIS-NS</Name>\n<Title>lakes</Title>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NS</Name>\n<Title>rivers</Title>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>roads:NFIS-NS</Name>\n<Title>roads</Title>\n<LatLonBoundingBox minx="-66.5891" miny="43.3305" maxx="-59.5202" maxy="47.2867"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ns.nfis.org/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>nsoutline:NFIS-NS</Name>\n<Title>nsoutline</Title>\n<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717"\nmaxy="47.2634"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NB NFIS WMS:NFIS-NB</Name>\n<Title>NFIS-NB</Title>\n<Abstract>remote layers served from New Brunswick NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<Attribution>\n<Title>New Brunswick NFIS SERVER</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/nbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-NB</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>PA:NFIS-NB</Name>\n<Title>NB Protected Areas 2005 (a)</Title>\n<Abstract>New Brunwick Protected Areas (CARTS) information.</Abstract>\n<KeywordList>\n<Keyword>CARTS</Keyword>\n<Keyword>area</Keyword>\n<Keyword>park</Keyword>\n<Keyword>protected</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-69.9637" miny="44.2876" maxx="-63.6805" maxy="48.6058"/>\n<BoundingBox SRS="EPSG:42304" minx="1929420" miny="8164.44" maxx="2298020"\nmaxy="370606"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NB</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NB</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FOREST COVER:NFIS-NB</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_FOREST:NFIS-NB</Name>\n<Title>NB Forest Cover (a)</Title>\n<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosite:NFIS-NB</Name>\n<Title>Ecosite</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_ECOSITE:NFIS-NB</Name>\n<Title>NB Ecosite (a)</Title>\n<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-ON (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "NFIS-ON" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10&amp;DONT_CASCADE=https%3A%2F%2Fca.nfis.org%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Object Not Found"\n                (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 362)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 323)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Manitoba WMS:NFIS-MB</Name>\n<Title>NFIS-MB</Title>\n<Abstract>remote layers served from Manitoba NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MB</Keyword>\n<Keyword>Manitoba</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001"\nmaxy="60.2308"/>\n<BoundingBox SRS="EPSG:26914" minx="293377" miny="5420000" maxx="1150960"\nmaxy="6677110"/>\n<Attribution>\n<Title>Manitoba NFIS Server</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://mb.nfis.org/mapserver/cgi-bin/mbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.0997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>mb_land:NFIS-MB</Name>\n<Title>MB Land Class</Title>\n<Abstract>Manitoba's Land</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001"\nmaxy="60.2308"/>\n<BoundingBox SRS="EPSG:26914" minx="293377" miny="5420000" maxx="1150960"\nmaxy="6677110"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>land_ownership:NFIS-MB</Name>\n<Title>MB Ownership</Title>\n<Abstract>Manitoba Land Ownership</Abstract>\n<KeywordList>\n<Keyword>Ownership</Keyword>\n<Keyword>Owner</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001"\nmaxy="60.2308"/>\n<BoundingBox SRS="EPSG:26914" minx="293377" miny="5420000" maxx="1150960"\nmaxy="6677110"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fri_union:NFIS-MB</Name>\n<Title>FRI All</Title>\n<Abstract>Manitoba FRI union layer</Abstract>\n<KeywordList>\n<Keyword>Forestry</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Union</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001"\nmaxy="60.2308"/>\n<BoundingBox SRS="EPSG:26914" minx="293377" miny="5420000" maxx="1150960"\nmaxy="6677110"/>\n<ScaleHint min="0" max="124.726"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fri_land:NFIS-MB</Name>\n<Title>FRI Land</Title>\n<Abstract>Manitoba FRI land layer</Abstract>\n<KeywordList>\n<Keyword>Forestry</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001"\nmaxy="60.2308"/>\n<BoundingBox SRS="EPSG:26914" minx="293377" miny="5420000" maxx="1150960"\nmaxy="6677110"/>\n<ScaleHint min="0" max="124.726"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fri_status:NFIS-MB</Name>\n<Title>FRI Status</Title>\n<Abstract>Manitoba FRI status layer</Abstract>\n<KeywordList>\n<Keyword>Forestry</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Status</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001"\nmaxy="60.2308"/>\n<BoundingBox SRS="EPSG:26914" minx="293377" miny="5420000" maxx="1150960"\nmaxy="6677110"/>\n<ScaleHint min="0" max="124.726"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_outline:NFIS-MB</Name>\n<Title>MB Park Boundaries</Title>\n<Abstract>Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary  layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.164" miny="48.8782" maxx="-91.9592" maxy="60.0421"/>\n<BoundingBox SRS="EPSG:26914" minx="323602" miny="5427950" maxx="895271"\nmaxy="6656100"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_luc:NFIS-MB</Name>\n<Title>MB Park Land Use Category</Title>\n<Abstract>Park Boundaries in Manitoba - The Land Use Category file for Provincial Parks has been created to provide the user with landuse information for each park. These categories restrict activities within all provincial parks and park reserves. This information was digitized using the Provincial Park Boundary file and various basemap information ranging from 1:1250,000, 1:50,000, orthophotography, and 1:20,000.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries Land Use Category</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.164" miny="48.8782" maxx="-91.9592" maxy="60.0421"/>\n<BoundingBox SRS="EPSG:26914" minx="323602" miny="5427950" maxx="895271"\nmaxy="6656100"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa:NFIS-MB</Name>\n<Title>MB Protected Areas</Title>\n<Abstract>The Manitoba Protecred Area digital boundary layer was updated August 7, 2002.  The boundaries of this layer was deliniated using best available base maps. These protected areas shown can include provincial parks, parks reserves, ecologoical reserves, wildlife management areas and provincial forests. The file is then refined using the Director of Survey Plans.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Protected Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.158" miny="48.8766" maxx="-91.9359" maxy="60.0421"/>\n<BoundingBox SRS="EPSG:26914" minx="323912" miny="5427770" maxx="895271"\nmaxy="6656100"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>b500k_hyd_py:NFIS-MB</Name>\n<Title>MB Waterbodies</Title>\n<Abstract>The Manitoba waterbodies - taken from the 1 - 500k topo mapping.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Waterbodies</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.381" miny="48.7003" maxx="-88.13460000000001"\nmaxy="60.1064"/>\n<BoundingBox SRS="EPSG:26914" minx="311854" miny="5427480" maxx="1110520"\nmaxy="6663260"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>lrs_road_network:NFIS-MB</Name>\n<Title>MB Roads</Title>\n<Abstract>The Manitoba roads - taken from the 1 - 500k topo mapping.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Roads</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.209" miny="48.8496" maxx="-91.5514" maxy="58.8667"/>\n<BoundingBox SRS="EPSG:26914" minx="314747" miny="5427460" maxx="931701"\nmaxy="6525210"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>township_grid:NFIS-MB</Name>\n<Title>MB Townships</Title>\n<Abstract>The Manitoba townships - taken from the 1 - 1000k topo mapping.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Townships</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.381" miny="48.7003" maxx="-88.1461" maxy="60.0915"/>\n<BoundingBox SRS="EPSG:26914" minx="311768" miny="5427440" maxx="1110130"\nmaxy="6661610"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>toponomy:NFIS-MB</Name>\n<Title>MB Geographic Names</Title>\n<Abstract>Taken from MLI.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Geographic names</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.427" miny="48.7065" maxx="-88.2332" maxy="60.0229"/>\n<BoundingBox SRS="EPSG:26914" minx="308803" miny="5427720" maxx="1106390"\nmaxy="6653960"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ortho:NFIS-MB</Name>\n<Title>MB Ortho</Title>\n<Abstract>Manitoba's Ortho</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.726" miny="48.5931" maxx="-87.42740000000001"\nmaxy="60.2308"/>\n<BoundingBox SRS="EPSG:26914" minx="293377" miny="5420000" maxx="1150960"\nmaxy="6677110"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-MB</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Saskatchewan NFIS WMS:NFIS-SK</Name>\n<Title>NFIS-SK</Title>\n<Abstract>remote layers served from Saskatchewan NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Attribution>\n<Title>Saskatchewan NFIS</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-SK</Name>\n<Title>Imagery</Title>\n<Abstract>Imagery</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_hillshade:NFIS-SK</Name>\n<Title>SK Hillshade</Title>\n<Abstract>Hillshade Model (Sun from the SouthEast) Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Hillshade</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sk_hillshade&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Landsat7_Composite:NFIS-SK</Name>\n<Title>SK Landsat7 Composite (a)</Title>\n<Abstract>SK Landsat7 Compostie</Abstract>\n<KeywordList>\n<Keyword>Landsat</Keyword>\n<Keyword>Imagery</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="2.49451" max="2494.51"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NDLC:NFIS-SK</Name>\n<Title>Northern Digital Land Cover</Title>\n<Abstract>Northern Digital Land Cover</Abstract>\n<KeywordList>\n<Keyword>Imagery</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="2.49451" max="2494.51"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Grid:NFIS-SK</Name>\n<Title>Grid</Title>\n<Abstract>Grid</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_shuttle_dem:NFIS-SK</Name>\n<Title>SK Shuttle Radar DEM</Title>\n<Abstract>Digital Elevation Model Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>DEM</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Elevation</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover_index:NFIS-SK</Name>\n<Title>Forest Cover Index</Title>\n<Abstract>Forest_Cover_index</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_inventory_index:NFIS-SK</Name>\n<Title>SK forest inventory index (a)</Title>\n<Abstract>Saskatchewan Forest Cover Index</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.545" miny="48.8913" maxx="-100.226" maxy="60.0945"/>\n<BoundingBox SRS="EPSG:26913" minx="134586" miny="5427360" maxx="766069"\nmaxy="6661940"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=forest_inventory_index&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other:NFIS-SK</Name>\n<Title>Other</Title>\n<Abstract>Other</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:NFIS-SK</Name>\n<Title>SK Highways</Title>\n<Abstract>Saskatchewan Highways</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Highways</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.439" miny="48.892" maxx="-100.31" maxy="59.6213"/>\n<BoundingBox SRS="EPSG:26913" minx="135402" miny="5427390" maxx="765110"\nmaxy="6609230"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Highways&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbodies:NFIS-SK</Name>\n<Title>SK Waterbodies</Title>\n<Abstract>Waterbodies</Abstract>\n<KeywordList>\n<Keyword>Waterbodies</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.499" miny="48.8953" maxx="-98.4893" maxy="60.0944"/>\n<BoundingBox SRS="EPSG:26913" minx="137175" miny="5427690" maxx="863491"\nmaxy="6661920"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Waterbodies&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.249451" max="498.903"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-SK</Name>\n<Title>Forest Cover</Title>\n<Abstract>Forest_Cover</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>z12_fpoly:NFIS-SK</Name>\n<Title>SK Zone12 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 12</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.725" maxy="57.0216"/>\n<BoundingBox SRS="EPSG:26912" minx="559943" miny="5480220" maxx="699427"\nmaxy="6320220"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=z12_fpoly&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.249451" max="124.726"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z13_fpoly:NFIS-SK</Name>\n<Title>SK Zone13 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 13</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.631" maxy="56.1271"/>\n<BoundingBox SRS="EPSG:26913" minx="300066" miny="5510220" maxx="709958"\nmaxy="6220230"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=z13_fpoly&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.249451" max="124.726"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z14_fpoly:NFIS-SK</Name>\n<Title>SK Zone14 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 14</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>\n<BoundingBox SRS="EPSG:26914" minx="294243" miny="5710220" maxx="329977"\nmaxy="6188940"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=z14_fpoly&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.249451" max="124.726"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-SK</Name>\n<Title>Protected Areas</Title>\n<Abstract>Protected Areas</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>National_Protected_Areas:NFIS-SK</Name>\n<Title>SK National Protected Areas (a)</Title>\n<Abstract>SK National_Protected_Areas</Abstract>\n<KeywordList>\n<Keyword>carts</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.387" miny="48.9842" maxx="-100.637" maxy="57.4749"/>\n<BoundingBox SRS="EPSG:26913" minx="176094" miny="5435150" maxx="762102"\nmaxy="6370260"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=National_Protected_Areas&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-SK</Name>\n<Title>Provincial Boundaries</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-SK</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=prov_bound&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-AB</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ab.nfis.org/ims/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>AENV Corporate Regions:NFIS-AB</Name>\n<Title>AENV Corporate Regions</Title>\n<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Green/White Zones:NFIS-AB</Name>\n<Title>Green/White Zones</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Protection Areas:NFIS-AB</Name>\n<Title>Forest Protection Areas</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Non-Permit Areas:NFIS-AB</Name>\n<Title>Non-Permit Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Recreation Areas:NFIS-AB</Name>\n<Title>Forest Recreation Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMA:NFIS-AB</Name>\n<Title>FMA</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMU:NFIS-AB</Name>\n<Title>FMU</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>WMU:NFIS-AB</Name>\n<Title>WMU</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks:NFIS-AB</Name>\n<Title>National Parks</Title>\n<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Parks:NFIS-AB</Name>\n<Title>Provincial Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wildland Parks:NFIS-AB</Name>\n<Title>Wildland Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Parks:NFIS-AB</Name>\n<Title>Wilderness Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Areas:NFIS-AB</Name>\n<Title>Wilderness Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural Areas:NFIS-AB</Name>\n<Title>Natural Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecological Reserves:NFIS-AB</Name>\n<Title>Ecological Reserves</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Contour Lines:NFIS-AB</Name>\n<Title>Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Lines:NFIS-AB</Name>\n<Title>Index Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Anno:NFIS-AB</Name>\n<Title>Index Contour Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Symbol:NFIS-AB</Name>\n<Title>Point Spot Height Symbol</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Annotation:NFIS-AB</Name>\n<Title>Point Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Arc Spot Height Annotation:NFIS-AB</Name>\n<Title>Arc Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:250,000 Index:NFIS-AB</Name>\n<Title>1:250,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:50,000 Index:NFIS-AB</Name>\n<Title>1:50,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:20,000 Index:NFIS-AB</Name>\n<Title>1:20,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Counties:NFIS-AB</Name>\n<Title>Counties</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Municipalities:NFIS-AB</Name>\n<Title>Special Municipalities</Title>\n<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Improvement Districts:NFIS-AB</Name>\n<Title>Improvement Districts</Title>\n<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Areas:NFIS-AB</Name>\n<Title>Special Areas</Title>\n<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499"\nmaxy="52.23032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cities:NFIS-AB</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563"\nmaxy="55.208176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towns:NFIS-AB</Name>\n<Title>Towns</Title>\n<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864"\nmaxy="58.529285"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Summer Villages:NFIS-AB</Name>\n<Title>Summer Villages</Title>\n<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305"\nmaxy="54.856743"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Villages:NFIS-AB</Name>\n<Title>Villages</Title>\n<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135"\nmaxy="56.254658"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Bases:NFIS-AB</Name>\n<Title>Military Bases</Title>\n<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586"\nmaxy="55.266296"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Ranges:NFIS-AB</Name>\n<Title>Military Ranges</Title>\n<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573"\nmaxy="55.373615"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Metis Settlements:NFIS-AB</Name>\n<Title>Metis Settlements</Title>\n<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559"\nmaxy="58.07903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Indian Reserves:NFIS-AB</Name>\n<Title>Indian Reserves</Title>\n<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056"\nmaxy="59.904434"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Polygons:NFIS-AB</Name>\n<Title>Hydrography Polygons</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Arcs:NFIS-AB</Name>\n<Title>Hydrography Arcs</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Points:NFIS-AB</Name>\n<Title>Hydrography Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno Points:NFIS-AB</Name>\n<Title>Hydrography Carto Anno Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno:NFIS-AB</Name>\n<Title>Hydrography Carto Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-AB</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476"\nmaxy="56.33453"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Lines:NFIS-AB</Name>\n<Title>Plan Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502"\nmaxy="59.999657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Lines:NFIS-AB</Name>\n<Title>Block Lot Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lot Anno:NFIS-AB</Name>\n<Title>Lot Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Anno:NFIS-AB</Name>\n<Title>Block Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Anno:NFIS-AB</Name>\n<Title>Plan Anno</Title>\n<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509"\nmaxy="59.999084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Lines:NFIS-AB</Name>\n<Title>Right of Way Lines</Title>\n<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493"\nmaxy="60.00036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Anno:NFIS-AB</Name>\n<Title>Right of Way Anno</Title>\n<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512"\nmaxy="59.999096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno Leaders:NFIS-AB</Name>\n<Title>Block Lot Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno Leaders:NFIS-AB</Name>\n<Title>Right of Way Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno:NFIS-AB</Name>\n<Title>Block Lot Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno:NFIS-AB</Name>\n<Title>Right of Way Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townships:NFIS-AB</Name>\n<Title>Townships</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Quarter Sections:NFIS-AB</Name>\n<Title>Quarter Sections</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Paved Roads:NFIS-AB</Name>\n<Title>Paved Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Gravel Roads:NFIS-AB</Name>\n<Title>Gravel Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other Roads:NFIS-AB</Name>\n<Title>Other Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cutlines and Trails:NFIS-AB</Name>\n<Title>Cutlines and Trails</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Pipelines:NFIS-AB</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Powerlines:NFIS-AB</Name>\n<Title>Powerlines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Railways:NFIS-AB</Name>\n<Title>Railways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hamlets:NFIS-AB</Name>\n<Title>Hamlets</Title>\n<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196"\nmaxy="56.777134"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Localities:NFIS-AB</Name>\n<Title>Localities</Title>\n<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216"\nmaxy="59.869316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townsites:NFIS-AB</Name>\n<Title>Townsites</Title>\n<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979"\nmaxy="50.99108"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Well Sites:NFIS-AB</Name>\n<Title>Well Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towers:NFIS-AB</Name>\n<Title>Towers</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forestry Cabins:NFIS-AB</Name>\n<Title>Forestry Cabins</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bridges:NFIS-AB</Name>\n<Title>Bridges</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Heliports:NFIS-AB</Name>\n<Title>Heliports</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Runways:NFIS-AB</Name>\n<Title>Runways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Open Pits or Mines:NFIS-AB</Name>\n<Title>Open Pits or Mines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Industrial Sites:NFIS-AB</Name>\n<Title>Industrial Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-BC</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:NFIS-BC</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:NFIS-BC</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:NFIS-BC</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:NFIS-BC</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:NFIS-BC</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:NFIS-BC</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:NFIS-BC</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:NFIS-BC</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:NFIS-BC</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:NFIS-BC</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:NFIS-BC</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:NFIS-BC</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:NFIS-BC</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:NFIS-BC</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:NFIS-BC</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:NFIS-BC</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:NFIS-BC</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:NFIS-BC</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:NFIS-BC</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:NFIS-BC</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:NFIS-BC</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:NFIS-BC</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:NFIS-BC</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:NFIS-BC</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:NFIS-BC</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:NFIS-BC</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:NFIS-BC</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:NFIS-BC</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:NFIS-BC</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:NFIS-BC</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:NFIS-BC</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:NFIS-BC</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:NFIS-BC</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:NFIS-BC</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:NFIS-BC</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:NFIS-BC</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:NFIS-BC</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:NFIS-BC</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:NFIS-BC</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:NFIS-BC</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:NFIS-BC</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:NFIS-BC</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:NFIS-BC</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:NFIS-BC</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:NFIS-BC</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:NFIS-BC</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:NFIS-BC</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Yukon NFIS WMS:NFIS-YK</Name>\n<Title>NFIS-YK</Title>\n<Abstract>remote layers served from Yukon NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<Attribution>\n<Title>Yukon NFIS</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://yk.nfis.org/mapserver/cgi-bin/ykmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-YK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>yk_landsat:NFIS-YK</Name>\n<Title>YK Landsat</Title>\n<Abstract>The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>Mosaic</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD_natural:NFIS-YK</Name>\n<Title>YK EOSD Natural Color</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n<Keyword>Natural Color</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD:NFIS-YK</Name>\n<Title>YK EOSD Land Cover</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-YK</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>road_network:NFIS-YK</Name>\n<Title>YK Road Network (l)</Title>\n<Abstract>Yukon road network</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>\n<BoundingBox SRS="EPSG:100003" minx="64935.5" miny="584064" maxx="1032700"\nmaxy="1411630"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>gps_roads:NFIS-YK</Name>\n<Title>YK GPS Roads (l)</Title>\n<Abstract>Yukon GPS roads</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>\n<BoundingBox SRS="EPSG:100003" minx="68992.3" miny="616751" maxx="983969"\nmaxy="1117820"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Territorial Boundary:NFIS-YK</Name>\n<Title>Territorial Boundary</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-YK</Name>\n<Title>YK Territorial Boundary (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>\n<BoundingBox SRS="EPSG:100003" minx="30753.9" miny="611072" maxx="1004540"\nmaxy="1709250"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-YK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>protected_areas:NFIS-YK</Name>\n<Title>YK Protected Area (a)</Title>\n<Abstract>Yukon Protected</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Area</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>\n<BoundingBox SRS="EPSG:100003" minx="30832" miny="619481" maxx="784509"\nmaxy="1709100"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-YK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_cover:NFIS-YK</Name>\n<Title>YK Forest Cover (a)</Title>\n<Abstract>Yukon Forest Cover</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707"\nmaxy="67.96559999999999"/>\n<BoundingBox SRS="EPSG:100003" minx="33622.8" miny="611141" maxx="1001380"\nmaxy="1499680"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>openings:NFIS-YK</Name>\n<Title>YK Openings (a)</Title>\n<Abstract>Yukon Forest Cover Openings</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Openings</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>\n<BoundingBox SRS="EPSG:100003" minx="68810.2" miny="616404" maxx="984037"\nmaxy="1089340"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fmu:NFIS-YK</Name>\n<Title>YK Forest Management Unit (a)</Title>\n<Abstract>Yukon Forest Management Unit</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>Unit</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-YK</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies250:NFIS-YK</Name>\n<Title>CA Water Bodies 1:250 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies50:NFIS-YK</Name>\n<Title>CA Water Bodies 1:50 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NT NFIS WMS:NFIS-NT</Name>\n<Title>NFIS-NT</Title>\n<Abstract>remote layers served from Northwest Territories NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<Attribution>\n<Title>Northwest Territories NFIS SERVER</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ntmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NT</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NT</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-NT</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE8:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 8 (a)</Title>\n<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17"\nmaxy="68.16970000000001"/>\n<BoundingBox SRS="EPSG:32608" minx="487870" miny="7427040" maxx="575963"\nmaxy="7561780"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE9:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 9 (a)</Title>\n<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>\n<BoundingBox SRS="EPSG:32609" minx="457174" miny="7338520" maxx="526560"\nmaxy="7408750"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE10:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 10 (a)</Title>\n<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>\n<BoundingBox SRS="EPSG:32610" minx="444364" miny="6651460" maxx="561532"\nmaxy="7025060"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE11:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 11 (a)</Title>\n<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>\n<BoundingBox SRS="EPSG:32611" minx="198291" miny="6651410" maxx="698723"\nmaxy="6915300"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE12:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 12 (a)</Title>\n<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>\n<BoundingBox SRS="EPSG:32612" minx="345241" miny="6651470" maxx="482164"\nmaxy="6818610"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected_Areas:NFIS-NT</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_ECODZITI:NFIS-NT</Name>\n<Title>NT Ezodziti (a)</Title>\n<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679"\nmaxy="64.75060000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-119.381" miny="64.25109999999999"\nmaxx="-118.679" maxy="64.75060000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_THELON:NFIS-NT</Name>\n<Title>NT Thelon Wildlife Sanctuary (a)</Title>\n<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<BoundingBox SRS="EPSG:4326" minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_PARK:NFIS-NT</Name>\n<Title>NT TPARK (a)</Title>\n<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.894" miny="62.5093" maxx="-113.593"\nmaxy="68.3022"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CFS NFIS WMS:NFIS-Exotics</Name>\n<Title>NFIS-Exotics</Title>\n<Abstract>remote layers served from CFS NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>CFS NFIS SERVER</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_cfs.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-Exotics</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics (p)</Title>\n<Abstract>Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>\n<BoundingBox SRS="EPSG:4326" minx="-126.374" miny="41.7195" maxx="-57.6017"\nmaxy="51.9667"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives (p)</Title>\n<Abstract>Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS Project Office WMS:NFIS-NAI</Name>\n<Title>NFIS-NAI</Title>\n<Abstract>remote layers served from NFIS Project Office</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<Attribution>\n<Title>NFIS Project Office</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://demo.nfis.org/mapserver/cgi-bin/wms_nai.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>bathymetry:NFIS-NAI</Name>\n<Title>Two Minute Shaded Relief</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<Abstract>Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>popplace:NFIS-NAI</Name>\n<Title>CA Cities (p)</Title>\n<Abstract>Canadian Capitals</Abstract>\n<KeywordList>\n<Keyword>Cities</Keyword>\n<Keyword>capitals</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>builtupa:NFIS-NAI</Name>\n<Title>Build Up Areas</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbody:NFIS-NAI</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Afforestation Inventory:NFIS-NAI</Name>\n<Title>Afforestation Inventory</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>nai_plots:NFIS-NAI</Name>\n<Title>CA National Afforestation Inventory (p)</Title>\n<Abstract>National Afforestation Inventory NAI</Abstract>\n<KeywordList>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-127.05" miny="42.1667" maxx="-53.3333" maxy="58.517"/>\n<BoundingBox SRS="EPSG:4326" minx="-127.05" miny="42.1667" maxx="-53.3333"\nmaxy="58.517"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NAI</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NAI</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TEM WMS:BC-TEM</Name>\n<Title>BC-TEM</Title>\n<Abstract>remote layers served from Terrestrial Ecosystem Mapping NFIS Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Terrestrial Ecosystem Mapping NFIS Server</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/temmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:BC-TEM</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>tem:BC-TEM</Name>\n<Title>BC Terrestrial Ecosystem Mapping (a)</Title>\n<Abstract>British Columbia's TEM</Abstract>\n<KeywordList>\n<Keyword>Terrestrial</Keyword>\n<Keyword>Ecosystem</Keyword>\n<Keyword>Mapping</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>\n<BoundingBox SRS="EPSG:42102" minx="1128700" miny="380132" maxx="1182160"\nmaxy="501042"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>terrainpl3:BC-TEM</Name>\n<Title>BC Terrain and Terrain Stability (a)</Title>\n<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<BoundingBox SRS="EPSG:4269" minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>biogeo:BC-TEM</Name>\n<Title>BC Biogeoclimatic</Title>\n<Abstract>British Columbia's Biogeoclimatic</Abstract>\n<KeywordList>\n<Keyword>zone</Keyword>\n<Keyword>11</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NF-Basemap</Title>\n<Abstract>remote layers served from Web Map Service SMD_Resource_Maps</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<Attribution>\n<Title>Web Map Service SMD_Resource_Maps</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://gis.gov.nl.ca/wmsconnector/com.esri.wms.Esrimap/SMD_Resource_Maps?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbodies(250k)AR:NF-Basemap</Name>\n<Title>Waterbodies(250k)AR</Title>\n<LatLonBoundingBox minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbodies(50k)AR:NF-Basemap</Name>\n<Title>Waterbodies(50k)AR</Title>\n<LatLonBoundingBox minx="-68.00001125910001" miny="46.5000000102"\nmaxx="-52.1567429685" maxy="60.5000524657"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Wooded(250k):NF-Basemap</Name>\n<Title>Wooded(250k)</Title>\n<LatLonBoundingBox minx="-68.000017797" miny="45.9999962868" maxx="-51.9999937"\nmaxy="60.0000029743"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Wooded(50k):NF-Basemap</Name>\n<Title>Wooded(50k)</Title>\n<LatLonBoundingBox minx="-68.00001125910001" miny="46.5000000102"\nmaxx="-52.499993903" maxy="59.0000578896"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Wetlands(50k):NF-Basemap</Name>\n<Title>Wetlands(50k)</Title>\n<LatLonBoundingBox minx="-68.0000082416" miny="46.6178051205"\nmaxx="-52.6326259264" maxy="59.9870896487"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.93005965868456"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Wetlands(250k):NF-Basemap</Name>\n<Title>Wetlands(250k)</Title>\n<LatLonBoundingBox minx="-66.0000104472" miny="46.6378774276"\nmaxx="-52.6337353549" maxy="58.8803809339"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterlines1M:NF-Basemap</Name>\n<Title>Waterlines1M</Title>\n<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662"\nmaxy="60.510714"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="149.6491011030086" max="299.2976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WaterbodyOutlines(250k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(250k)</Title>\n<LatLonBoundingBox minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WaterbodyOutlines(50k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(50k)</Title>\n<LatLonBoundingBox minx="-68.00001125910001" miny="46.5000000102"\nmaxx="-52.499993903" maxy="60.5000524677"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterlines(250k):NF-Basemap</Name>\n<Title>Waterlines(250k)</Title>\n<LatLonBoundingBox minx="-68.00001477950001" miny="46.6128423643"\nmaxx="-52.6332228855" maxy="60.6796501289"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterlines(50k):NF-Basemap</Name>\n<Title>Waterlines(50k)</Title>\n<LatLonBoundingBox minx="-68.0000092475" miny="46.6129007023"\nmaxx="-52.6326339731" maxy="60.4897346805"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURS(250K):NF-Basemap</Name>\n<Title>CONTOURS(250K)</Title>\n<LatLonBoundingBox minx="-68.0000152824" miny="46.6127835234"\nmaxx="-52.622255838" maxy="60.69513485"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="74.82440090270251"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURS(50K):NF-Basemap</Name>\n<Title>CONTOURS(50K)</Title>\n<LatLonBoundingBox minx="-68.0000142766" miny="46.6113507211"\nmaxx="-52.6200228994" maxy="60.5000544772"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="14.9648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS(250k):NF-Basemap</Name>\n<Title>ROADS(250k)</Title>\n<LatLonBoundingBox minx="-67.7859800761" miny="46.6208472478"\nmaxx="-52.6235070882" maxy="58.4883458256"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS(50k):NF-Basemap</Name>\n<Title>ROADS(50k)</Title>\n<LatLonBoundingBox minx="-67.44754705859999" miny="46.6178574236"\nmaxx="-52.6224570036" maxy="58.4890835982"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>StructuresPT(50k):NF-Basemap</Name>\n<Title>StructuresPT(50k)</Title>\n<LatLonBoundingBox minx="-67.44853830220001" miny="46.6169038985"\nmaxx="-52.6210307392" maxy="58.73134687"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>StructuresLN(50k):NF-Basemap</Name>\n<Title>StructuresLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4540457144" miny="46.625441368"\nmaxx="-52.6571399707" maxy="58.4808182092"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>StructuresPT(250k):NF-Basemap</Name>\n<Title>StructuresPT(250k)</Title>\n<LatLonBoundingBox minx="-66.93788134979999" miny="46.6175466227"\nmaxx="-52.6206621032" maxy="60.6940857738"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>StructuresLN(250k):NF-Basemap</Name>\n<Title>StructuresLN(250k)</Title>\n<LatLonBoundingBox minx="-67.3329701537" miny="46.7589841689"\nmaxx="-52.6712804061" maxy="54.867357859"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BuildingsLN(50k):NF-Basemap</Name>\n<Title>BuildingsLN(50k)</Title>\n<LatLonBoundingBox minx="-67.3552039855" miny="46.7045688647"\nmaxx="-52.6571444969" maxy="58.4894456979"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BuildingsPT(50k):NF-Basemap</Name>\n<Title>BuildingsPT(50k)</Title>\n<LatLonBoundingBox minx="-67.354849934" miny="46.6150089182"\nmaxx="-52.6320787559" maxy="58.4892218982"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BuildingsLN(250k):NF-Basemap</Name>\n<Title>BuildingsLN(250k)</Title>\n<LatLonBoundingBox minx="-67.0993982438" miny="47.068584116"\nmaxx="-52.6823148441" maxy="54.8114091681"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BuildingsPT(250k):NF-Basemap</Name>\n<Title>BuildingsPT(250k)</Title>\n<LatLonBoundingBox minx="-67.3340529278" miny="46.6316050831"\nmaxx="-52.6600448025" maxy="60.6926243006"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LandformLN(50k):NF-Basemap</Name>\n<Title>LandformLN(50k)</Title>\n<LatLonBoundingBox minx="-67.9478057594" miny="46.6439652026"\nmaxx="-52.6643336538" maxy="60.4753362483"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LandformPT(50k):NF-Basemap</Name>\n<Title>LandformPT(50k)</Title>\n<LatLonBoundingBox minx="-67.4311867604" miny="47.4799763888"\nmaxx="-52.9519587698" maxy="60.4748951921"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LandformLN(250k):NF-Basemap</Name>\n<Title>LandformLN(250k)</Title>\n<LatLonBoundingBox minx="-67.9616187977" miny="46.9371590863"\nmaxx="-52.6752815906" maxy="59.8035808258"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AdministrativeAreasLN(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4346100966" miny="49.0134368778"\nmaxx="-57.4346447616" maxy="53.6154925461"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AdministrativeAreasPT(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasPT(50k)</Title>\n<LatLonBoundingBox minx="-67.7547732511" miny="46.6583410018"\nmaxx="-52.6729938344" maxy="60.4144087083"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DelimiterLN(250k):NF-Basemap</Name>\n<Title>DelimiterLN(250k)</Title>\n<LatLonBoundingBox minx="-68.0000072358" miny="45.9999962868" maxx="-51.9999937"\nmaxy="61.0000038865"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DelimiterPT(250k):NF-Basemap</Name>\n<Title>DelimiterPT(250k)</Title>\n<LatLonBoundingBox minx="-66.9886213578" miny="46.504215436"\nmaxx="-53.0092366619" maxy="60.5033772294"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="29.93005965868456" max="149.648801805405"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DelimiterLN(50k):NF-Basemap</Name>\n<Title>DelimiterLN(50k)</Title>\n<LatLonBoundingBox minx="-68.0000072358" miny="46.5000000102"\nmaxx="-52.499993903" maxy="60.5000001644"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DelimiterPT(50k):NF-Basemap</Name>\n<Title>DelimiterPT(50k)</Title>\n<LatLonBoundingBox minx="-67.2492857526" miny="46.6252578044"\nmaxx="-52.7505804023" maxy="60.3752161141"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="0.0002992976036108097" max="29.92976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbodies1M:NF-Basemap</Name>\n<Title>Waterbodies1M</Title>\n<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161"\nmaxy="60.9308269"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="149.6491011030086" max="299.2976036108097"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LandBase:NF-Basemap</Name>\n<Title>LandBase</Title>\n<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408"\nmaxy="60.3820954"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.00002282609999" miny="45.9999962868"\nmaxx="-51.9999937" maxy="61.0000038844"/>\n<ScaleHint min="149.6491011030086" max="99999999"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SK-Basemaps (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "SK-Basemaps" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://gisweb1.serm.gov.sk.ca/servlet/com.esri.wms.Esrimap?SERVICENAME=play"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://gisweb1.serm.gov.sk.ca/servlet/com.esri.wms.Esrimap?SERVICENAME=play&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10&amp;DONT_CASCADE=https%3A%2F%2Fca.nfis.org%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /servlet/com.esri.wms.Esrimap"\n                (raised in function Http_FinishRequest() of file "cwhttp.c" line\n                362) (raised in function Cache_OpenFileForReading() of file\n                "cache.c" line 323)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC-Basemaps</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:BC-Basemaps</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:BC-Basemaps</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:BC-Basemaps</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:BC-Basemaps</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:BC-Basemaps</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:BC-Basemaps</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:BC-Basemaps</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:BC-Basemaps</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:BC-Basemaps</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:BC-Basemaps</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:BC-Basemaps</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:BC-Basemaps</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:BC-Basemaps</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:BC-Basemaps</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:BC-Basemaps</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:BC-Basemaps</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:BC-Basemaps</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-Basemaps</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:BC-Basemaps</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:BC-Basemaps</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:BC-Basemaps</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:BC-Basemaps</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:BC-Basemaps</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:BC-Basemaps</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:BC-Basemaps</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:BC-Basemaps</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:BC-Basemaps</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:BC-Basemaps</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:BC-Basemaps</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:BC-Basemaps</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:BC-Basemaps</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:BC-Basemaps</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:BC-Basemaps</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:BC-Basemaps</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:BC-Basemaps</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:BC-Basemaps</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:BC-Basemaps</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:BC-Basemaps</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:BC-Basemaps</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:BC-Basemaps</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:BC-Basemaps</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:BC-Basemaps</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:BC-Basemaps</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:BC-Basemaps</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:BC-Basemaps</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:BC-Basemaps</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:BC-Basemaps</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:BC-Basemaps</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-Basemaps</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:BC-Basemaps</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:BC-Basemaps</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:BC-Basemaps</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:BC-Basemaps</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:BC-Basemaps</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:BC-Basemaps</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:BC-Basemaps</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:BC-Basemaps</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:BC-Basemaps</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:BC-Basemaps</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC-Basemaps</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC-Basemaps</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC-Basemaps</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:BC-Basemaps</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:BC-Basemaps</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:BC-Basemaps</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:BC-Basemaps</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:BC-Basemaps</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:BC-Basemaps</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosystem Framework:AgCan</Name>\n<Title>AgCan</Title>\n<Abstract>remote layers served from WMS - National Ecological Framework for Canada</Abstract>\n<KeywordList>\n<Keyword>ecostratification</Keyword>\n<Keyword>ecozones</Keyword>\n<Keyword>ecoprovinces</Keyword>\n<Keyword>ecoregions</Keyword>\n<Keyword>ecodistricts</Keyword>\n<Keyword>ecological framework</Keyword>\n<Keyword>ecological boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>\n<BoundingBox SRS="EPSG:42304" minx="-2903300" miny="-789912" maxx="3431060"\nmaxy="3959680"/>\n<Attribution>\n<Title>WMS - National Ecological Framework for Canada</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0" max="24945.1"/>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ecozones:AgCan</Name>\n<Title>Ecozones</Title>\n<Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n<KeywordList>\n<Keyword>ecozone</Keyword>\n<Keyword>ecological units</Keyword>\n<Keyword>abiotic</Keyword>\n<Keyword>biotic</Keyword>\n<Keyword>terrestrial ecozones</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Name>hydro:AgCan</Name>\n<Title>Hydrology</Title>\n<Abstract>Hydrology</Abstract>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecodistricts:AgCan</Name>\n<Title>Ecodistricts</Title>\n<Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n<KeywordList>\n<Keyword>ecodistrict</Keyword>\n<Keyword>relief</Keyword>\n<Keyword>landforms</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>water bodies</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoregions:AgCan</Name>\n<Title>Ecoregions</Title>\n<Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n<KeywordList>\n<Keyword>ecoregion</Keyword>\n<Keyword>climate</Keyword>\n<Keyword>physiography</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>water</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoprovinces:AgCan</Name>\n<Title>Ecoprovinces</Title>\n<Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n<KeywordList>\n<Keyword>ecoprovince</Keyword>\n<Keyword>structural forms</Keyword>\n<Keyword>surface forms</Keyword>\n<Keyword>faunal realms</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>hydrology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>macro climate</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ecodistricts-labels:AgCan</Name>\n<Title>Ecodistricts-Labels</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Oceans</Title>\n<Abstract>remote layers served from Web Map Service HEBOceans</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414"\nmaxx="-110.3590157381" maxy="60.6006018698"/>\n<Attribution>\n<Title>Web Map Service HEBOceans</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBOceans?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Offshore Bathymetry:DFO-Oceans</Name>\n<Title>Offshore Bathymetry</Title>\n<LatLonBoundingBox minx="-147.6909145359" miny="39.8073447164"\nmaxx="-115.0013593779" maxy="56.4345698674"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea:DFO-Oceans</Name>\n<Title>DFO Subarea</Title>\n<LatLonBoundingBox minx="-139.3552381792" miny="45.9934515216"\nmaxx="-121.6228393312" maxy="56.0453898446"/>\n<ScaleHint min="332.5531820619191" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area:DFO-Oceans</Name>\n<Title>DFO Statistical Area</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643"\nmaxx="-121.6626803751" maxy="55.9880665567"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area Label:DFO-Oceans</Name>\n<Title>DFO Statistical Area Label</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643"\nmaxx="-121.6626803751" maxy="55.9880665567"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPA Planning Regions:DFO-Oceans</Name>\n<Title>MPA Planning Regions</Title>\n<LatLonBoundingBox minx="-139.3296143042" miny="45.9892522821"\nmaxx="-122.1900665112" maxy="55.9980246261"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Pacific Offshore Ecoregion:DFO-Oceans</Name>\n<Title>Pacific Offshore Ecoregion</Title>\n<LatLonBoundingBox minx="-138.8834805729" miny="45.9952174989"\nmaxx="-126.4090662206" maxy="54.5127334346"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Watersheds:DFO-Oceans</Name>\n<Title>PNCIMA Watersheds</Title>\n<LatLonBoundingBox minx="-133.7451079722" miny="49.28751258"\nmaxx="-124.4164141489" maxy="57.2986447328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Boundary:DFO-Oceans</Name>\n<Title>PNCIMA Boundary</Title>\n<LatLonBoundingBox minx="-134.6307788783" miny="49.6246723584"\nmaxx="-124.9447428295" maxy="55.9880805241"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea (50k):DFO-Oceans</Name>\n<Title>DFO Subarea (50k)</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea Label:DFO-Oceans</Name>\n<Title>DFO Subarea Label</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Distribution:DFO-Oceans</Name>\n<Title>Kelp Distribution</Title>\n<LatLonBoundingBox minx="-133.3067727914" miny="48.1456795843"\nmaxx="-123.1504161914" maxy="54.7425549602"/>\n<ScaleHint min="0.000498828775435328" max="1330.210234103801"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Clam Atlas:DFO-Oceans</Name>\n<Title>DFO Clam Atlas</Title>\n<LatLonBoundingBox minx="-128.0698954695" miny="48.3391879463"\nmaxx="-122.9058480221" maxy="51.1363526027"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Anchovy:DFO-Oceans</Name>\n<Title>WCVI Anchovy</Title>\n<LatLonBoundingBox minx="-125.8845101742" miny="49.1952497403"\nmaxx="-125.8432786545" maxy="49.2186162667"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Clam:DFO-Oceans</Name>\n<Title>WCVI Clam</Title>\n<LatLonBoundingBox minx="-128.0558857347" miny="48.8100252904"\nmaxx="-125.0112274584" maxy="50.5435347038"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Crab:DFO-Oceans</Name>\n<Title>WCVI Crab</Title>\n<LatLonBoundingBox minx="-128.393428878" miny="48.361677136"\nmaxx="-123.5141856663" maxy="50.8060744895"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Gooseneck Barnacle:DFO-Oceans</Name>\n<Title>WCVI Gooseneck Barnacle</Title>\n<LatLonBoundingBox minx="-128.3301846162" miny="48.7586246268"\nmaxx="-125.1757780292" maxy="50.6738993088"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish:DFO-Oceans</Name>\n<Title>WCVI Groundfish</Title>\n<LatLonBoundingBox minx="-129.2726012304" miny="48.0844538158"\nmaxx="-123.3217549582" maxy="50.9757871667"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish Trawl:DFO-Oceans</Name>\n<Title>WCVI Groundfish Trawl</Title>\n<LatLonBoundingBox minx="-129.5914445174" miny="48.1946368169"\nmaxx="-123.4270923749" maxy="50.9319305167"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Herring:DFO-Oceans</Name>\n<Title>WCVI Herring</Title>\n<LatLonBoundingBox minx="-128.0615381876" miny="48.8220008783"\nmaxx="-125.1853667916" maxy="50.509745577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Octopus:DFO-Oceans</Name>\n<Title>WCVI Octopus</Title>\n<LatLonBoundingBox minx="-126.0173201869" miny="48.2886991376"\nmaxx="-123.5360290183" maxy="49.2429813692"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Prawn:DFO-Oceans</Name>\n<Title>WCVI Prawn</Title>\n<LatLonBoundingBox minx="-127.9788031766" miny="48.9339580219"\nmaxx="-124.7537615282" maxy="50.6604844462"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Net:DFO-Oceans</Name>\n<Title>WCVI Salmon Net</Title>\n<LatLonBoundingBox minx="-127.2812720819" miny="48.4343632998"\nmaxx="-124.2087346729" maxy="50.09063489"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Troll:DFO-Oceans</Name>\n<Title>WCVI Salmon Troll</Title>\n<LatLonBoundingBox minx="-128.4791700036" miny="48.422188425"\nmaxx="-124.1833683856" maxy="50.7264670546"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Scallop:DFO-Oceans</Name>\n<Title>WCVI Scallop</Title>\n<LatLonBoundingBox minx="-126.0476586856" miny="48.3363857286"\nmaxx="-123.6946927517" maxy="49.2165194345"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Seacucumber:DFO-Oceans</Name>\n<Title>WCVI Seacucumber</Title>\n<LatLonBoundingBox minx="-128.0624311529" miny="48.3072884925"\nmaxx="-123.4143116056" maxy="50.5292785161"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Shrimp:DFO-Oceans</Name>\n<Title>WCVI Shrimp</Title>\n<LatLonBoundingBox minx="-128.2980704003" miny="48.2360880652"\nmaxx="-123.5618785445" maxy="50.4824458199"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Squid:DFO-Oceans</Name>\n<Title>WCVI Squid</Title>\n<LatLonBoundingBox minx="-125.6561560266" miny="48.7733714258"\nmaxx="-125.1302230025" maxy="48.9996521854"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Urchin:DFO-Oceans</Name>\n<Title>WCVI Urchin</Title>\n<LatLonBoundingBox minx="-127.9042194064" miny="48.3072884925"\nmaxx="-123.4124068417" maxy="50.5624845007"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Crab:DFO-Oceans</Name>\n<Title>WCVI Rec. Crab</Title>\n<LatLonBoundingBox minx="-128.0004359014" miny="48.361677136"\nmaxx="-123.5221331221" maxy="50.6623200043"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Sport Fish:DFO-Oceans</Name>\n<Title>WCVI Sport Fish</Title>\n<LatLonBoundingBox minx="-128.109447995" miny="48.2870093751"\nmaxx="-123.375720852" maxy="50.5819699371"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Prawn:DFO-Oceans</Name>\n<Title>WCVI Rec. Prawn</Title>\n<LatLonBoundingBox minx="-127.497249553" miny="49.8679753643"\nmaxx="-126.6441208375" maxy="50.4245529382"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Squid:DFO-Oceans</Name>\n<Title>WCVI Rec. Squid</Title>\n<LatLonBoundingBox minx="-124.4502954728" miny="48.3630836888"\nmaxx="-123.698391972" maxy="48.5159513062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Crab:DFO-Oceans</Name>\n<Title>NC Crab</Title>\n<LatLonBoundingBox minx="-132.8519463452" miny="52.9149373842"\nmaxx="-128.4471349006" maxy="55.105219805"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Groundfish:DFO-Oceans</Name>\n<Title>NC Groundfish</Title>\n<LatLonBoundingBox minx="-133.7334466979" miny="51.6906272572"\nmaxx="-129.5121639108" maxy="54.7108653204"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Herring:DFO-Oceans</Name>\n<Title>NC Herring</Title>\n<LatLonBoundingBox minx="-132.1242940096" miny="51.1474882229"\nmaxx="-127.6167061159" maxy="54.6676861452"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Prawn:DFO-Oceans</Name>\n<Title>NC Prawn</Title>\n<LatLonBoundingBox minx="-130.49893185" miny="53.2109804183"\nmaxx="-127.932392135" maxy="54.9470622771"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Net:DFO-Oceans</Name>\n<Title>NC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.3014635999" miny="51.1011655409"\nmaxx="-126.7883957251" maxy="55.3445520819"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Troll:DFO-Oceans</Name>\n<Title>NC Salmon Troll</Title>\n<LatLonBoundingBox minx="-133.498400497" miny="51.6846863197"\nmaxx="-130.9335604059" maxy="54.3813909668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Seacucumber:DFO-Oceans</Name>\n<Title>NC Seacucumber</Title>\n<LatLonBoundingBox minx="-132.4457530576" miny="51.6561816591"\nmaxx="-127.8413779933" maxy="54.8575742302"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Green Urchin:DFO-Oceans</Name>\n<Title>NC Green Urchin</Title>\n<LatLonBoundingBox minx="-130.5634590493" miny="54.2390083788"\nmaxx="-130.3948999493" maxy="54.573936729"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Red Urchin:DFO-Oceans</Name>\n<Title>NC Red Urchin</Title>\n<LatLonBoundingBox minx="-133.3071629333" miny="51.0307794437"\nmaxx="-127.7108914875" maxy="54.8711382461"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Aboriginal:DFO-Oceans</Name>\n<Title>NC Aboriginal</Title>\n<LatLonBoundingBox minx="-132.9531622822" miny="52.5127418228"\nmaxx="-128.5912813246" maxy="55.0454873324"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Rec. Crab:DFO-Oceans</Name>\n<Title>NC Rec. Crab</Title>\n<LatLonBoundingBox minx="-130.4089392975" miny="54.1530738661"\nmaxx="-130.1334591278" maxy="54.4447545853"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Sport Fish:DFO-Oceans</Name>\n<Title>NC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.3884502879" miny="51.1463684402"\nmaxx="-127.0826277849" maxy="55.7089242297"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Clam:DFO-Oceans</Name>\n<Title>JS Clam</Title>\n<LatLonBoundingBox minx="-127.9121934331" miny="49.9213292237"\nmaxx="-124.7330991949" maxy="51.2200597957"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Crab:DFO-Oceans</Name>\n<Title>JS Crab</Title>\n<LatLonBoundingBox minx="-127.6174962826" miny="50.0408554775"\nmaxx="-124.845676344" maxy="51.1987977186"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Groundfish:DFO-Oceans</Name>\n<Title>JS Groundfish</Title>\n<LatLonBoundingBox minx="-127.8427472884" miny="49.9131581079"\nmaxx="-124.6999014695" maxy="51.1926091891"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Groundfish:DFO-Oceans</Name>\n<Title>JS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-127.8677720628" miny="49.9127296553"\nmaxx="-124.7011049058" maxy="51.1514873022"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring:DFO-Oceans</Name>\n<Title>JS Herring</Title>\n<LatLonBoundingBox minx="-125.6154743786" miny="49.9472000706"\nmaxx="-124.7271913586" maxy="50.9330062092"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring Spawn:DFO-Oceans</Name>\n<Title>JS Herring Spawn</Title>\n<LatLonBoundingBox minx="-127.6100756628" miny="49.9866684089"\nmaxx="-124.7793554274" maxy="51.1980635459"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Holding Areas:DFO-Oceans</Name>\n<Title>JS Holding Areas</Title>\n<LatLonBoundingBox minx="-127.5922132339" miny="49.9780650352"\nmaxx="-124.8978394613" maxy="51.1730088005"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Invertebrate:DFO-Oceans</Name>\n<Title>JS Invertebrate</Title>\n<LatLonBoundingBox minx="-125.3529864395" miny="49.9651686344"\nmaxx="-124.9845554967" maxy="50.2844770822"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Prawn:DFO-Oceans</Name>\n<Title>JS Prawn</Title>\n<LatLonBoundingBox minx="-127.6181615468" miny="49.8983658898"\nmaxx="-124.6613049408" maxy="51.2203822369"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Net:DFO-Oceans</Name>\n<Title>JS Salmon Net</Title>\n<LatLonBoundingBox minx="-127.9050459564" miny="49.9184112539"\nmaxx="-124.7928122727" maxy="50.9636648491"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Troll:DFO-Oceans</Name>\n<Title>JS Salmon Troll</Title>\n<LatLonBoundingBox minx="-127.6614969473" miny="49.9222103866"\nmaxx="-124.7499382917" maxy="50.9876699938"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Salmon:DFO-Oceans</Name>\n<Title>JS Sport Salmon</Title>\n<LatLonBoundingBox minx="-128.4401856801" miny="49.9016379385"\nmaxx="-124.6783818902" maxy="51.1776586893"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Urchin:DFO-Oceans</Name>\n<Title>JS Urchin</Title>\n<LatLonBoundingBox minx="-127.6516718699" miny="49.9677275847"\nmaxx="-125.15075511" maxy="50.8900032651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring:DFO-Oceans</Name>\n<Title>CC Herring</Title>\n<LatLonBoundingBox minx="-128.8676482757" miny="51.2561026315"\nmaxx="-127.61636252" maxy="52.6901754568"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring Spawn:DFO-Oceans</Name>\n<Title>CC Herring Spawn</Title>\n<LatLonBoundingBox minx="-128.8449904111" miny="51.2631515629"\nmaxx="-126.6568441358" maxy="52.8134495322"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Seacucumber:DFO-Oceans</Name>\n<Title>CC Seacucumber</Title>\n<LatLonBoundingBox minx="-128.7727758881" miny="51.7817403575"\nmaxx="-127.8431140377" maxy="52.9153034479"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Salmon Net:DFO-Oceans</Name>\n<Title>CC Salmon Net</Title>\n<LatLonBoundingBox minx="-128.533400715" miny="51.2144368014"\nmaxx="-126.7893628684" maxy="52.765870889"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Sport Fish:DFO-Oceans</Name>\n<Title>CC Sport Fish</Title>\n<LatLonBoundingBox minx="-128.8158714266" miny="51.1448719787"\nmaxx="-126.9178028113" maxy="52.9324161422"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Urchin:DFO-Oceans</Name>\n<Title>CC Urchin</Title>\n<LatLonBoundingBox minx="-128.8439915794" miny="51.1968489343"\nmaxx="-127.7151975911" maxy="52.625511419"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Clam Presence:DFO-Oceans</Name>\n<Title>Clam Presence</Title>\n<LatLonBoundingBox minx="-128.4675995398" miny="51.2528544868"\nmaxx="-127.1818205119" maxy="52.8182024671"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab Presence:DFO-Oceans</Name>\n<Title>Crab Presence</Title>\n<LatLonBoundingBox minx="-128.3532554045" miny="51.2998518615"\nmaxx="-127.0543525437" maxy="52.8103482595"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck Presence:DFO-Oceans</Name>\n<Title>Geoduck Presence</Title>\n<LatLonBoundingBox minx="-128.8237829807" miny="51.9179070512"\nmaxx="-128.12889218" maxy="52.7953199779"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring Spawn Dist.:DFO-Oceans</Name>\n<Title>Herring Spawn Dist.</Title>\n<LatLonBoundingBox minx="-128.8507045776" miny="51.2450864686"\nmaxx="-126.6565189039" maxy="52.8914740764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Presence:DFO-Oceans</Name>\n<Title>Kelp Presence</Title>\n<LatLonBoundingBox minx="-128.4299534075" miny="51.2684302377"\nmaxx="-127.3695232425" maxy="52.2232393258"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Seacucumber Presence:DFO-Oceans</Name>\n<Title>Seacucumber Presence</Title>\n<LatLonBoundingBox minx="-128.7677808142" miny="51.2618737308"\nmaxx="-127.1170858875" maxy="52.8188870514"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Presence:DFO-Oceans</Name>\n<Title>Shrimp Presence</Title>\n<LatLonBoundingBox minx="-127.4917305612" miny="51.7346599513"\nmaxx="-127.1285738352" maxy="52.5875731255"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Significant Features:DFO-Oceans</Name>\n<Title>Significant Features</Title>\n<LatLonBoundingBox minx="-128.7521752472" miny="51.2170228859"\nmaxx="-127.2054693662" maxy="52.7975775467"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Urchin Presence:DFO-Oceans</Name>\n<Title>Urchin Presence</Title>\n<LatLonBoundingBox minx="-128.8080928601" miny="51.2911419638"\nmaxx="-127.5147262886" maxy="52.8049514596"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Clam:DFO-Oceans</Name>\n<Title>SC Clam</Title>\n<LatLonBoundingBox minx="-131.9961374851" miny="48.2481686017"\nmaxx="-122.5482384262" maxy="54.2548157608"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Crab:DFO-Oceans</Name>\n<Title>SC Crab</Title>\n<LatLonBoundingBox minx="-132.6894125551" miny="48.1974589216"\nmaxx="-122.3370792765" maxy="54.3778475404"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eelgrass:DFO-Oceans</Name>\n<Title>SC Eelgrass</Title>\n<LatLonBoundingBox minx="-132.7041825359" miny="48.756530749"\nmaxx="-123.5612527848" maxy="54.2278426691"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eulachon:DFO-Oceans</Name>\n<Title>SC Eulachon</Title>\n<LatLonBoundingBox minx="-126.2375546805" miny="50.9003100998"\nmaxx="-125.5254568726" maxy="51.0976446011"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Euphasiid:DFO-Oceans</Name>\n<Title>SC Euphasiid</Title>\n<LatLonBoundingBox minx="-124.2552796799" miny="49.7333970307"\nmaxx="-124.1398940862" maxy="49.7790653044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC First Nations Food:DFO-Oceans</Name>\n<Title>SC First Nations Food</Title>\n<LatLonBoundingBox minx="-132.9531622822" miny="48.5910084767"\nmaxx="-122.2739104113" maxy="55.0758459989"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Geoduck:DFO-Oceans</Name>\n<Title>SC Geoduck</Title>\n<LatLonBoundingBox minx="-125.2474655159" miny="48.5548546894"\nmaxx="-123.1905361256" maxy="50.0974835126"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Groundfish:DFO-Oceans</Name>\n<Title>SC Groundfish</Title>\n<LatLonBoundingBox minx="-127.9146791585" miny="48.841379342"\nmaxx="-123.4498372919" maxy="51.1009889295"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Roe Kelp:DFO-Oceans</Name>\n<Title>SC Herring Roe Kelp</Title>\n<LatLonBoundingBox minx="-132.1129783863" miny="48.8692126867"\nmaxx="-123.4356885766" maxy="54.6042662731"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Spawn:DFO-Oceans</Name>\n<Title>SC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.1883660503" miny="48.3991520331"\nmaxx="-123.0834604385" maxy="52.7788550702"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring:DFO-Oceans</Name>\n<Title>SC Herring</Title>\n<LatLonBoundingBox minx="-131.9373045255" miny="48.3408064159"\nmaxx="-122.9763195702" maxy="54.6801648206"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Holding Areas:DFO-Oceans</Name>\n<Title>SC Herring Holding Areas</Title>\n<LatLonBoundingBox minx="-130.554039785" miny="48.2467226121"\nmaxx="-123.0047064742" maxy="53.8807244947"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Juvenile Salmon:DFO-Oceans</Name>\n<Title>SC Juvenile Salmon</Title>\n<LatLonBoundingBox minx="-127.5064512426" miny="49.9808023356"\nmaxx="-125.118531148" maxy="51.09764461"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Kelp:DFO-Oceans</Name>\n<Title>SC Kelp</Title>\n<LatLonBoundingBox minx="-126.9308090629" miny="48.2871180837"\nmaxx="-123.391605162" maxy="50.5862144484"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Miscellaneous:DFO-Oceans</Name>\n<Title>SC Miscellaneous</Title>\n<LatLonBoundingBox minx="-128.0080887502" miny="50.3851942274"\nmaxx="-127.9337124315" maxy="50.4713421763"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Octopus:DFO-Oceans</Name>\n<Title>SC Octopus</Title>\n<LatLonBoundingBox minx="-127.4317615265" miny="48.2862369125"\nmaxx="-123.157404747" maxy="50.7497086262"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Prawn:DFO-Oceans</Name>\n<Title>SC Prawn</Title>\n<LatLonBoundingBox minx="-132.0356174468" miny="48.2666551679"\nmaxx="-122.5755537547" maxy="53.2177860268"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Holding Areas:DFO-Oceans</Name>\n<Title>SC Salmon Holding Areas</Title>\n<LatLonBoundingBox minx="-130.3028772594" miny="49.0825513396"\nmaxx="-123.6212094112" maxy="54.0454600583"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Migration:DFO-Oceans</Name>\n<Title>SC Salmon Migration</Title>\n<LatLonBoundingBox minx="-133.5246145802" miny="48.2077951658"\nmaxx="-122.494188164" maxy="55.1543563219"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Net:DFO-Oceans</Name>\n<Title>SC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.2240365429" miny="48.3472523907"\nmaxx="-121.8513651246" maxy="55.3475588381"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Troll:DFO-Oceans</Name>\n<Title>SC Salmon Troll</Title>\n<LatLonBoundingBox minx="-134.0049649657" miny="48.5357092187"\nmaxx="-122.7161323843" maxy="54.8450729626"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Scallop:DFO-Oceans</Name>\n<Title>SC Scallop</Title>\n<LatLonBoundingBox minx="-124.7498948041" miny="49.0181904803"\nmaxx="-123.5559421207" maxy="49.6661309681"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seacucumber:DFO-Oceans</Name>\n<Title>SC Seacucumber</Title>\n<LatLonBoundingBox minx="-127.4317615265" miny="48.2855690809"\nmaxx="-123.1299968133" maxy="50.7497099492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sealion Haulouts:DFO-Oceans</Name>\n<Title>SC Sealion Haulouts</Title>\n<LatLonBoundingBox minx="-125.3852493842" miny="50.1454066629"\nmaxx="-125.329772322" maxy="50.2772637423"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seal Haulouts:DFO-Oceans</Name>\n<Title>SC Seal Haulouts</Title>\n<LatLonBoundingBox minx="-125.1800714692" miny="50.1269597863"\nmaxx="-125.1519885225" maxy="50.224765375"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Shrimp:DFO-Oceans</Name>\n<Title>SC Shrimp</Title>\n<LatLonBoundingBox minx="-128.3201680366" miny="48.4783275432"\nmaxx="-123.089873906" maxy="50.9123701254"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Invertebrate Concentrations:DFO-Oceans</Name>\n<Title>SC Invertebrate Concentrations</Title>\n<LatLonBoundingBox minx="-125.335051983" miny="48.5429170561"\nmaxx="-123.4459976303" maxy="50.2738478894"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Special Shoreline:DFO-Oceans</Name>\n<Title>SC Special Shoreline</Title>\n<LatLonBoundingBox minx="-129.4972206213" miny="51.2242724036"\nmaxx="-126.6496965088" maxy="55.5267702091"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Recreational Dive:DFO-Oceans</Name>\n<Title>SC Recreational Dive</Title>\n<LatLonBoundingBox minx="-127.8645974771" miny="50.7389249129"\nmaxx="-127.3974622967" maxy="50.9175172094"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sport Fish:DFO-Oceans</Name>\n<Title>SC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.4120148902" miny="48.1298815643"\nmaxx="-122.5141836399" maxy="55.7129691964"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Lodge:DFO-Oceans</Name>\n<Title>SC Lodge</Title>\n<LatLonBoundingBox minx="-128.5009066525" miny="51.3811121149"\nmaxx="-127.3027275381" maxy="52.3623059474"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Urchin:DFO-Oceans</Name>\n<Title>SC Urchin</Title>\n<LatLonBoundingBox minx="-130.5634590493" miny="48.2466270676"\nmaxx="-122.5946647625" maxy="54.6540094691"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Central Coast Kelp:DFO-Oceans</Name>\n<Title>Central Coast Kelp</Title>\n<LatLonBoundingBox minx="-128.8521601161" miny="51.1470243756"\nmaxx="-127.1587696471" maxy="52.893915603"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Johnstone St. Kelp:DFO-Oceans</Name>\n<Title>Johnstone St. Kelp</Title>\n<LatLonBoundingBox minx="-128.3759736514" miny="49.8848014742"\nmaxx="-124.6561315278" maxy="51.1752818734"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Eulachon Spawning River:DFO-Oceans</Name>\n<Title>Eulachon Spawning River</Title>\n<LatLonBoundingBox minx="-130.1950004811" miny="49.1785690103"\nmaxx="-122.4712410916" maxy="55.0478323492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sponge Reefs:DFO-Oceans</Name>\n<Title>Sponge Reefs</Title>\n<LatLonBoundingBox minx="-130.8064180667" miny="51.2086640772"\nmaxx="-128.7194446859" maxy="53.4210109664"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shellfish Closures:DFO-Oceans</Name>\n<Title>Shellfish Closures</Title>\n<LatLonBoundingBox minx="-133.2016328006" miny="48.1759442764"\nmaxx="-122.2378843974" maxy="55.4858527013"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rockfish Conservation Areas:DFO-Oceans</Name>\n<Title>Rockfish Conservation Areas</Title>\n<LatLonBoundingBox minx="-133.3589874238" miny="48.1240824858"\nmaxx="-122.4655157759" maxy="54.5383050138"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Gwaii Haanas NMCA:DFO-Oceans</Name>\n<Title>Gwaii Haanas NMCA</Title>\n<LatLonBoundingBox minx="-132.2376842874" miny="51.7419780381"\nmaxx="-130.7721461931" maxy="52.8541830803"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Bowie Seamount MPA:DFO-Oceans</Name>\n<Title>Bowie Seamount MPA</Title>\n<LatLonBoundingBox minx="-136.9951191298" miny="52.9685822211"\nmaxx="-134.9683280601" maxy="53.9806060771"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour MPA:DFO-Oceans</Name>\n<Title>Endeavour MPA</Title>\n<LatLonBoundingBox minx="-129.1409494893" miny="47.8970456484"\nmaxx="-129.0259081395" maxy="48.0196402665"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour Vents:DFO-Oceans</Name>\n<Title>Endeavour Vents</Title>\n<LatLonBoundingBox minx="-129.1156954935" miny="47.9206489813"\nmaxx="-129.0710522966" maxy="47.9834514852"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Campbell Fauna:DFO-Oceans</Name>\n<Title>Campbell Fauna</Title>\n<LatLonBoundingBox minx="-125.2649674971" miny="50.0292064346"\nmaxx="-125.2388909713" maxy="50.0588896528"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Campbell Sediment:DFO-Oceans</Name>\n<Title>Campbell Sediment</Title>\n<LatLonBoundingBox minx="-125.2642100697" miny="50.0302813333"\nmaxx="-125.2409052216" maxy="50.0556557916"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Campbell Vegetation 1:DFO-Oceans</Name>\n<Title>Campbell Vegetation 1</Title>\n<LatLonBoundingBox minx="-125.2682597124" miny="50.0346450432"\nmaxx="-125.2476401067" maxy="50.0464495058"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Campbell Vegetation 2:DFO-Oceans</Name>\n<Title>Campbell Vegetation 2</Title>\n<LatLonBoundingBox minx="-125.2676232994" miny="50.0292306404"\nmaxx="-125.2388054955" maxy="50.0589134767"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Chemainus Estuary:DFO-Oceans</Name>\n<Title>Chemainus Estuary</Title>\n<LatLonBoundingBox minx="-123.6975300815" miny="48.8776489447"\nmaxx="-123.6475521832" maxy="48.91182037"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Chemainus Estuary 2:DFO-Oceans</Name>\n<Title>Chemainus Estuary 2</Title>\n<LatLonBoundingBox minx="-123.6956426903" miny="48.8778802111"\nmaxx="-123.646550402" maxy="48.9085366925"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Chemainus Fauna:DFO-Oceans</Name>\n<Title>Chemainus Fauna</Title>\n<LatLonBoundingBox minx="-123.6990409469" miny="48.8805472967"\nmaxx="-123.6317598293" maxy="48.9173740819"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Chemainus Sediment:DFO-Oceans</Name>\n<Title>Chemainus Sediment</Title>\n<LatLonBoundingBox minx="-123.7005756202" miny="48.8796259949"\nmaxx="-123.6344147416" maxy="48.917043833"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Chemainus Vegetation:DFO-Oceans</Name>\n<Title>Chemainus Vegetation</Title>\n<LatLonBoundingBox minx="-123.6989319732" miny="48.8813865875"\nmaxx="-123.6320793228" maxy="48.9168115469"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cowichan Estuary:DFO-Oceans</Name>\n<Title>Cowichan Estuary</Title>\n<LatLonBoundingBox minx="-123.6539813901" miny="48.7460479019"\nmaxx="-123.6271522166" maxy="48.771530006"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cowichan Sediment:DFO-Oceans</Name>\n<Title>Cowichan Sediment</Title>\n<LatLonBoundingBox minx="-123.6473617398" miny="48.7415282395"\nmaxx="-123.6134629762" maxy="48.7662763427"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Courtney Comox Fauna:DFO-Oceans</Name>\n<Title>Courtney Comox Fauna</Title>\n<LatLonBoundingBox minx="-124.9675533158" miny="49.6383315014"\nmaxx="-124.8993792778" maxy="49.6754581223"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Courtney Comox Sediment:DFO-Oceans</Name>\n<Title>Courtney Comox Sediment</Title>\n<LatLonBoundingBox minx="-124.9798891405" miny="49.641761393"\nmaxx="-124.8995109162" maxy="49.6801255136"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Courtney Comox Vegetation:DFO-Oceans</Name>\n<Title>Courtney Comox Vegetation</Title>\n<LatLonBoundingBox minx="-124.9814855237" miny="49.6383273629"\nmaxx="-124.8985321799" maxy="49.6834758371"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Longharbour Estuary:DFO-Oceans</Name>\n<Title>Longharbour Estuary</Title>\n<LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546"\nmaxx="-123.4183058961" maxy="48.8581222125"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Nanaimo Estuary:DFO-Oceans</Name>\n<Title>Nanaimo Estuary</Title>\n<LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546"\nmaxx="-123.4183058961" maxy="48.8581222125"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Tuna FMA:DFO-Oceans</Name>\n<Title>Tuna FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-124.4236377672" maxy="55.9880624556"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Smelt FMA:DFO-Oceans</Name>\n<Title>Smelt FMA</Title>\n<LatLonBoundingBox minx="-133.5291059225" miny="48.0641661699"\nmaxx="-121.6626799507" maxy="55.9880678572"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Trawl FMA:DFO-Oceans</Name>\n<Title>Shrimp Trawl FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Prawn Trap FMA:DFO-Oceans</Name>\n<Title>Shrimp Prawn Trap FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sea Cucumber FMA:DFO-Oceans</Name>\n<Title>Sea Cucumber FMA</Title>\n<LatLonBoundingBox minx="-130.8670842191" miny="49.006454266"\nmaxx="-124.8307664666" maxy="54.097720426"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Schedule II FMA:DFO-Oceans</Name>\n<Title>Schedule II FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sardine FMA:DFO-Oceans</Name>\n<Title>Sardine FMA</Title>\n<LatLonBoundingBox minx="-137.2841682596" miny="46.1197861927"\nmaxx="-123.1887127463" maxy="54.0618132955"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Troll FMA:DFO-Oceans</Name>\n<Title>Salmon Troll FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Seine FMA:DFO-Oceans</Name>\n<Title>Salmon Seine FMA</Title>\n<LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227"\nmaxx="-121.6626799507" maxy="55.9880678527"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Gillnet FMA:DFO-Oceans</Name>\n<Title>Salmon Gillnet FMA</Title>\n<LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227"\nmaxx="-121.6626799507" maxy="55.9880678527"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sablefish FMA:DFO-Oceans</Name>\n<Title>Sablefish FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rockfish Hook and Line FMA:DFO-Oceans</Name>\n<Title>Rockfish Hook and Line FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Red Urchin FMA:DFO-Oceans</Name>\n<Title>Red Urchin FMA</Title>\n<LatLonBoundingBox minx="-139.009270225" miny="47.6566266745"\nmaxx="-122.5434161998" maxy="55.1057712223"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Opal Squid FMA:DFO-Oceans</Name>\n<Title>Opal Squid FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Intertidal Clam FMA:DFO-Oceans</Name>\n<Title>Intertidal Clam FMA</Title>\n<LatLonBoundingBox minx="-128.4533256049" miny="48.2078387885"\nmaxx="-122.7005112412" maxy="51.2201197621"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Razor Clam FMA:DFO-Oceans</Name>\n<Title>Razor Clam FMA</Title>\n<LatLonBoundingBox minx="-132.0109642593" miny="54.0103604417"\nmaxx="-131.5881095692" maxy="54.1790056356"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring FMA:DFO-Oceans</Name>\n<Title>Herring FMA</Title>\n<LatLonBoundingBox minx="-132.4600261756" miny="48.1256762488"\nmaxx="-122.4663129007" maxy="55.9880774864"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Heiltsuk Clam FMA:DFO-Oceans</Name>\n<Title>Heiltsuk Clam FMA</Title>\n<LatLonBoundingBox minx="-128.6253542603" miny="51.7265941244"\nmaxx="-127.8212226485" maxy="52.4103628604"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Halibut FMA:DFO-Oceans</Name>\n<Title>Halibut FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Hake FMA:DFO-Oceans</Name>\n<Title>Hake FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Groundfish FMA:DFO-Oceans</Name>\n<Title>Groundfish FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Green Urchin FMA:DFO-Oceans</Name>\n<Title>Green Urchin FMA</Title>\n<LatLonBoundingBox minx="-128.4533256049" miny="48.2117644136"\nmaxx="-122.846297983" maxy="51.2201208025"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck FMA:DFO-Oceans</Name>\n<Title>Geoduck FMA</Title>\n<LatLonBoundingBox minx="-131.2016644473" miny="48.1580947502"\nmaxx="-122.6614321834" maxy="54.8702634868"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Euphausids FMA:DFO-Oceans</Name>\n<Title>Euphausids FMA</Title>\n<LatLonBoundingBox minx="-125.8001580992" miny="49.3278652686"\nmaxx="-123.0558111027" maxy="51.098161564"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab FMA:DFO-Oceans</Name>\n<Title>Crab FMA</Title>\n<LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456"\nmaxx="-121.6626799507" maxy="55.9880665545"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Inland</Title>\n<Abstract>remote layers served from Web Map Service HEBInland</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414"\nmaxx="-110.3590157381" maxy="60.6006018698"/>\n<Attribution>\n<Title>Web Map Service HEBInland</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBInland?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>BC Hillshade:DFO-Inland</Name>\n<Title>BC Hillshade</Title>\n<LatLonBoundingBox minx="-139.2723015985" miny="47.2774289588"\nmaxx="-109.5814338009" maxy="60.778776913"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watershed Groups:DFO-Inland</Name>\n<Title>Watershed Groups</Title>\n<LatLonBoundingBox minx="-139.0615956032" miny="47.6917367985"\nmaxx="-110.4278184472" maxy="60.6048403871"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Habitat Management Areas:DFO-Inland</Name>\n<Title>DFO Habitat Management Areas</Title>\n<LatLonBoundingBox minx="-136.8268604414" miny="47.9399851675"\nmaxx="-116.0566463305" maxy="60.3835917911"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Major Drainages:DFO-Inland</Name>\n<Title>Major Drainages</Title>\n<LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692"\nmaxx="-110.4278182176" maxy="60.6048403872"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Subdrainages:DFO-Inland</Name>\n<Title>Subdrainages</Title>\n<LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692"\nmaxx="-110.4278182176" maxy="60.6048403872"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (1:50k):DFO-Inland</Name>\n<Title>Watersheds (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193"\nmaxx="-110.4278182176" maxy="60.6048403867"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Recovery Plan:DFO-Inland</Name>\n<Title>Salmon Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.4112915665" miny="48.9106362066"\nmaxx="-119.0417167916" maxy="52.0021733492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WFSP:DFO-Inland</Name>\n<Title>WFSP</Title>\n<LatLonBoundingBox minx="-134.3824877548" miny="48.8283317116"\nmaxx="-119.8841107257" maxy="59.6599809354"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Steelhead Recovery Plan:DFO-Inland</Name>\n<Title>Steelhead Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.7112457779" miny="48.3572020575"\nmaxx="-120.7893297094" maxy="51.2481950689"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Primary Watersheds:DFO-Inland</Name>\n<Title>Yukon Primary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811"\nmaxx="-119.9435004587" maxy="70.3969777921"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Secondary Watersheds:DFO-Inland</Name>\n<Title>Yukon Secondary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811"\nmaxx="-119.9435004587" maxy="70.3969777921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Anvil Island 99:DFO-Inland</Name>\n<Title>Anvil Island 99</Title>\n<LatLonBoundingBox minx="-123.3448305613" miny="49.4776364245"\nmaxx="-123.2631267029" maxy="49.5837826064"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cortez Island 99:DFO-Inland</Name>\n<Title>Cortez Island 99</Title>\n<LatLonBoundingBox minx="-125.1407314392" miny="49.9210626639"\nmaxx="-124.7448579616" maxy="50.276685401"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Harwood Island 99:DFO-Inland</Name>\n<Title>Harwood Island 99</Title>\n<LatLonBoundingBox minx="-124.6861233744" miny="49.8356543317"\nmaxx="-124.6199130583" maxy="49.8919750839"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horseshoe Bay 99:DFO-Inland</Name>\n<Title>Horseshoe Bay 99</Title>\n<LatLonBoundingBox minx="-123.2919631888" miny="49.4110219735"\nmaxx="-123.1499356485" maxy="49.6687384799"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NE:DFO-Inland</Name>\n<Title>Lower Mainland 99 NE</Title>\n<LatLonBoundingBox minx="-122.6321567501" miny="49.1338988458"\nmaxx="-121.3560951691" maxy="49.4665507714"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NW:DFO-Inland</Name>\n<Title>Lower Mainland 99 NW</Title>\n<LatLonBoundingBox minx="-123.6220559841" miny="49.1522665574"\nmaxx="-122.5947475978" maxy="49.4939505378"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SE:DFO-Inland</Name>\n<Title>Lower Mainland 99 SE</Title>\n<LatLonBoundingBox minx="-122.6288242873" miny="48.9664889319"\nmaxx="-121.6710144642" maxy="49.2060965079"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SW:DFO-Inland</Name>\n<Title>Lower Mainland 99 SW</Title>\n<LatLonBoundingBox minx="-123.3395929711" miny="48.9799043253"\nmaxx="-122.6041195042" maxy="49.1996931321"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish/Pemberton 99:DFO-Inland</Name>\n<Title>Squamish/Pemberton 99</Title>\n<LatLonBoundingBox minx="-123.3364288679" miny="49.6093662049"\nmaxx="-122.4869154543" maxy="50.5668916644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Sunshine Coast 99:DFO-Inland</Name>\n<Title>Sunshine Coast 99</Title>\n<LatLonBoundingBox minx="-124.3119661289" miny="49.3611031585"\nmaxx="-123.4288659255" maxy="49.8648156457"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Texada Island 99:DFO-Inland</Name>\n<Title>Texada Island 99</Title>\n<LatLonBoundingBox minx="-124.6820018782" miny="49.4707208235"\nmaxx="-124.1072521749" maxy="49.8312780755"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Kamloops 94:DFO-Inland</Name>\n<Title>Kamloops 94</Title>\n<LatLonBoundingBox minx="-120.5577937946" miny="50.6337992842"\nmaxx="-120.0116792289" maxy="50.8866968342"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish 94:DFO-Inland</Name>\n<Title>Squamish 94</Title>\n<LatLonBoundingBox minx="-123.3003956816" miny="49.5919870761"\nmaxx="-122.9796057596" maxy="49.9078353728"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fraser River 95:DFO-Inland</Name>\n<Title>Fraser River 95</Title>\n<LatLonBoundingBox minx="-123.2451130605" miny="48.9933757542"\nmaxx="-121.7109481305" maxy="49.300649245"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 95:DFO-Inland</Name>\n<Title>Lower Mainland 95</Title>\n<LatLonBoundingBox minx="-123.3269935588" miny="48.9482284632"\nmaxx="-121.6961041451" maxy="49.4319571696"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 95:DFO-Inland</Name>\n<Title>MissionToHope 95</Title>\n<LatLonBoundingBox minx="-122.5047392502" miny="49.0185987744"\nmaxx="-121.3579594625" maxy="49.4735367834"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 01:DFO-Inland</Name>\n<Title>MissionToHope 01</Title>\n<LatLonBoundingBox minx="-122.3603473921" miny="49.0353067226"\nmaxx="-121.3874878324" maxy="49.4285588113"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Vancouver Island 99:DFO-Inland</Name>\n<Title>Vancouver Island 99</Title>\n<LatLonBoundingBox minx="-126.1185696503" miny="48.274205149"\nmaxx="-123.0903282954" maxy="50.1601356007"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 01:DFO-Inland</Name>\n<Title>Lower Mainland 01</Title>\n<LatLonBoundingBox minx="-123.2329925507" miny="48.9777673923"\nmaxx="-122.4397117136" maxy="49.244438695"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 02:DFO-Inland</Name>\n<Title>Lower Mainland 02</Title>\n<LatLonBoundingBox minx="-123.281089465" miny="49.2035757749"\nmaxx="-122.8145927511" maxy="49.3292816608"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fraser Valley 04:DFO-Inland</Name>\n<Title>Fraser Valley 04</Title>\n<LatLonBoundingBox minx="-123.5718517773" miny="48.9375163189"\nmaxx="-121.3444526629" maxy="49.4950890942"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Operational Area:DFO-Inland</Name>\n<Title>DFO Operational Area</Title>\n<LatLonBoundingBox minx="-145.3265297364" miny="47.6066524354"\nmaxx="-105.6753603908" maxy="69.2783340676"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Regional District:DFO-Inland</Name>\n<Title>Regional District</Title>\n<LatLonBoundingBox minx="-138.9826766819" miny="47.6101235867"\nmaxx="-110.4403036376" maxy="60.5946140735"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Forest District:DFO-Inland</Name>\n<Title>Forest District</Title>\n<LatLonBoundingBox minx="-139.0050346853" miny="47.6062437358"\nmaxx="-110.3741394206" maxy="60.6104218756"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subdistricts:DFO-Inland</Name>\n<Title>DFO Subdistricts</Title>\n<LatLonBoundingBox minx="-139.0234224407" miny="47.6129131703"\nmaxx="-110.4438363" maxy="60.6019545219"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LRMP Boundaries:DFO-Inland</Name>\n<Title>LRMP Boundaries</Title>\n<LatLonBoundingBox minx="-139.0572965085" miny="47.6579387071"\nmaxx="-110.4272357241" maxy="60.60495459"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Parks:DFO-Inland</Name>\n<Title>Parks</Title>\n<LatLonBoundingBox minx="-139.062222647" miny="47.6720018377"\nmaxx="-110.4272107028" maxy="60.6049870576"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MWLAP Region:DFO-Inland</Name>\n<Title>MWLAP Region</Title>\n<LatLonBoundingBox minx="-139.0622225165" miny="47.6086632481"\nmaxx="-110.4213679153" maxy="60.6049894633"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement Project:DFO-Inland</Name>\n<Title>Enhancement Project</Title>\n<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352"\nmaxx="-113.5437706164" maxy="68.1224979"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Hatchery:DFO-Inland</Name>\n<Title>DFO Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352"\nmaxx="-113.5437706164" maxy="68.1224979"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Community Hatchery:DFO-Inland</Name>\n<Title>Community Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352"\nmaxx="-113.5437706164" maxy="68.1224979"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Staffed Site:DFO-Inland</Name>\n<Title>DFO Staffed Site</Title>\n<LatLonBoundingBox minx="-135.1166688719" miny="48.126770603"\nmaxx="-114.5336363759" maxy="60.9733643908"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Coast Guard Staffed Site:DFO-Inland</Name>\n<Title>Coast Guard Staffed Site</Title>\n<LatLonBoundingBox minx="-133.089085328" miny="48.115708029"\nmaxx="-116.6637455286" maxy="54.6561303861"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lightstation:DFO-Inland</Name>\n<Title>Lightstation</Title>\n<LatLonBoundingBox minx="-133.089085328" miny="48.1495751199"\nmaxx="-122.6299258495" maxy="54.6561302591"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Small Craft Harbour:DFO-Inland</Name>\n<Title>Small Craft Harbour</Title>\n<LatLonBoundingBox minx="-132.6412235845" miny="48.0472569311"\nmaxx="-115.8864508766" maxy="55.9853501661"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops Riparian:DFO-Inland</Name>\n<Title>Kamloops Riparian</Title>\n<LatLonBoundingBox minx="-120.5460452354" miny="50.6546069828"\nmaxx="-120.013121355" maxy="50.8796140244"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Salmon Habitat:DFO-Inland</Name>\n<Title>Lower Fraser Salmon Habitat</Title>\n<LatLonBoundingBox minx="-122.6108740721" miny="49.0285361768"\nmaxx="-121.419901617" maxy="49.4410935909"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Riparian:DFO-Inland</Name>\n<Title>Lillooet Riparian</Title>\n<LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307"\nmaxx="-122.5303216793" maxy="50.5360228822"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Aquatic:DFO-Inland</Name>\n<Title>Lillooet Aquatic</Title>\n<LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307"\nmaxx="-122.5303216793" maxy="50.5360228822"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Landuse:DFO-Inland</Name>\n<Title>Shuswap Landuse</Title>\n<LatLonBoundingBox minx="-119.5854740965" miny="50.836194415"\nmaxx="-119.0109557133" maxy="51.0427823697"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Shoreline:DFO-Inland</Name>\n<Title>Shuswap Shoreline</Title>\n<LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362"\nmaxx="-118.7511988706" maxy="51.3381842815"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Fish Use:DFO-Inland</Name>\n<Title>Shuswap Fish Use</Title>\n<LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362"\nmaxx="-118.7511988706" maxy="51.3381842815"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCLCRMP Fish Distribution:DFO-Inland</Name>\n<Title>CCLCRMP Fish Distribution</Title>\n<LatLonBoundingBox minx="-129.4776138258" miny="49.836368114"\nmaxx="-123.8143145623" maxy="53.651875574"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Zones:DFO-Inland</Name>\n<Title>FISS Coho Zones</Title>\n<LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247"\nmaxx="-116.4665510733" maxy="60.2485034383"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Zones:DFO-Inland</Name>\n<Title>FISS Chinook Zones</Title>\n<LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087"\nmaxx="-116.477238695" maxy="60.4461905892"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Zones:DFO-Inland</Name>\n<Title>FISS Sockeye Zones</Title>\n<LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937"\nmaxx="-116.477238695" maxy="60.4461905875"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Zones:DFO-Inland</Name>\n<Title>FISS Pink Zones</Title>\n<LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391"\nmaxx="-117.3532809973" maxy="59.3010821836"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Zones:DFO-Inland</Name>\n<Title>FISS Chum Zones</Title>\n<LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635"\nmaxx="-119.9327097871" maxy="60.0171009838"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Zones:DFO-Inland</Name>\n<Title>FISS Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931"\nmaxx="-113.4314881094" maxy="57.8480980993"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Zones:DFO-Inland</Name>\n<Title>FISS Anadromous Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289"\nmaxx="-121.6271192148" maxy="52.6600168018"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Zones:DFO-Inland</Name>\n<Title>FISS Steelhead Zones</Title>\n<LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249"\nmaxx="-117.0536961855" maxy="59.9783540315"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Zones:DFO-Inland</Name>\n<Title>FISS Coho Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247"\nmaxx="-116.4665510733" maxy="60.2485034383"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Zones:DFO-Inland</Name>\n<Title>FISS Chinook Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087"\nmaxx="-116.477238695" maxy="60.4461905892"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Zones:DFO-Inland</Name>\n<Title>FISS Sockeye Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937"\nmaxx="-116.477238695" maxy="60.4461905875"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Zones:DFO-Inland</Name>\n<Title>FISS Pink Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391"\nmaxx="-117.3532809973" maxy="59.3010821836"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Zones:DFO-Inland</Name>\n<Title>FISS Chum Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635"\nmaxx="-119.9327097871" maxy="60.0171009838"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Zones:DFO-Inland</Name>\n<Title>FISS Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931"\nmaxx="-113.4314881094" maxy="57.8480980993"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Zones:DFO-Inland</Name>\n<Title>FISS Anadromous Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289"\nmaxx="-121.6271192148" maxy="52.6600168018"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Zones:DFO-Inland</Name>\n<Title>FISS Steelhead Spawning Zones</Title>\n<LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249"\nmaxx="-117.0536961855" maxy="59.9783540315"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Points:DFO-Inland</Name>\n<Title>FISS Coho Points</Title>\n<LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104"\nmaxx="-116.6881171297" maxy="60.0857885974"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Points:DFO-Inland</Name>\n<Title>FISS Chinook Points</Title>\n<LatLonBoundingBox minx="-137.5380054206" miny="48.265764207"\nmaxx="-116.6779854096" maxy="60.3786667443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Points:DFO-Inland</Name>\n<Title>FISS Sockeye Points</Title>\n<LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895"\nmaxx="-116.7739875027" maxy="60.4353664654"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Points:DFO-Inland</Name>\n<Title>FISS Pink Points</Title>\n<LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029"\nmaxx="-117.370402105" maxy="59.2965451066"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Points:DFO-Inland</Name>\n<Title>FISS Chum Points</Title>\n<LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382"\nmaxx="-120.0512570899" maxy="59.7501080482"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Points:DFO-Inland</Name>\n<Title>FISS Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099"\nmaxx="-113.2167494952" maxy="59.0332663173"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Points:DFO-Inland</Name>\n<Title>FISS Anadromous Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743"\nmaxx="-120.8686823233" maxy="59.0311694"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Points:DFO-Inland</Name>\n<Title>FISS Steelhead Points</Title>\n<LatLonBoundingBox minx="-133.443434901" miny="48.2392508281"\nmaxx="-119.3019702834" maxy="59.0332583243"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Points:DFO-Inland</Name>\n<Title>FISS Coho Spawning Points</Title>\n<LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104"\nmaxx="-116.6881171297" maxy="60.0857885974"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Points:DFO-Inland</Name>\n<Title>FISS Chinook Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5380054206" miny="48.265764207"\nmaxx="-116.6779854096" maxy="60.3786667443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Points:DFO-Inland</Name>\n<Title>FISS Sockeye Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895"\nmaxx="-116.7739875027" maxy="60.4353664654"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Points:DFO-Inland</Name>\n<Title>FISS Pink Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029"\nmaxx="-117.370402105" maxy="59.2965451066"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Points:DFO-Inland</Name>\n<Title>FISS Chum Spawning Points</Title>\n<LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382"\nmaxx="-120.0512570899" maxy="59.7501080482"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Points:DFO-Inland</Name>\n<Title>FISS Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099"\nmaxx="-113.2167494952" maxy="59.0332663173"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Points:DFO-Inland</Name>\n<Title>FISS Anadromous Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743"\nmaxx="-120.8686823233" maxy="59.0311694"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Points:DFO-Inland</Name>\n<Title>FISS Steelhead Spawning Points</Title>\n<LatLonBoundingBox minx="-133.443434901" miny="48.2392508281"\nmaxx="-119.3019702834" maxy="59.0332583243"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Coho Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.9676401816" miny="48.1450454915"\nmaxx="-116.6784683294" maxy="59.431105118"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Chinook Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4841778272" miny="48.4469394346"\nmaxx="-116.5543847154" maxy="60.1472140248"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Sockeye Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6244425583" miny="47.8697599548"\nmaxx="-112.3884128983" maxy="58.6577669171"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Pink Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6481124337" miny="48.8174367608"\nmaxx="-117.6450118437" maxy="57.93641977"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Chum Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4793076843" miny="48.3253253348"\nmaxx="-120.3246705518" maxy="57.9364240705"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.8298723485" miny="47.731310261"\nmaxx="-110.8722069244" maxy="59.6344282622"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Anad. Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-130.7311269999" miny="48.3061396919"\nmaxx="-120.9848658351" maxy="56.4433953842"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Polygons:DFO-Inland</Name>\n<Title>FISS Steelhead Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-136.5322358138" miny="48.2985564813"\nmaxx="-116.4941288324" maxy="60.3750293456"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Points:DFO-Inland</Name>\n<Title>FISS Coho Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214516672" miny="48.0189458786"\nmaxx="-116.3318623076" maxy="60.4479654799"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Points:DFO-Inland</Name>\n<Title>FISS Chinook Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.5197234" miny="48.0535679331"\nmaxx="-116.3785052401" maxy="60.2750565091"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Points:DFO-Inland</Name>\n<Title>FISS Sockeye Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.5656914431" miny="48.0535679331"\nmaxx="-116.3399038492" maxy="60.4182547356"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Points:DFO-Inland</Name>\n<Title>FISS Pink Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.1511293068" miny="48.3238995319"\nmaxx="-116.6060214624" maxy="59.4081685089"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Points:DFO-Inland</Name>\n<Title>FISS Chum Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.3191613306" miny="48.1921472307"\nmaxx="-117.004981056" maxy="60.1463813616"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Points:DFO-Inland</Name>\n<Title>FISS Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-138.1110697149" miny="47.7256248623"\nmaxx="-110.5814733508" maxy="60.3707226782"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Points:DFO-Inland</Name>\n<Title>FISS Anad. Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-133.7095095348" miny="48.2276468276"\nmaxx="-120.6800308741" maxy="59.0657416379"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Points:DFO-Inland</Name>\n<Title>FISS Steelhead Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214516672" miny="47.8524803535"\nmaxx="-111.7366672021" maxy="60.4479357604"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Statement of Intent Boundaries:DFO-Inland</Name>\n<Title>Statement of Intent Boundaries</Title>\n<LatLonBoundingBox minx="-139.0541311057" miny="47.608730752"\nmaxx="-110.4273778063" maxy="60.6045930242"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Lost):DFO-Inland</Name>\n<Title>Lower Fraser Streams (Lost)</Title>\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529866"\nmaxx="-122.0371934924" maxy="49.420856739"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Status):DFO-Inland</Name>\n<Title>Lower Fraser Streams (Status)</Title>\n<LatLonBoundingBox minx="-123.2889071709" miny="48.9373343524"\nmaxx="-120.9768005881" maxy="49.9244672898"/>\n<ScaleHint min="0.000498828775435328" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 Index:DFO-Inland</Name>\n<Title>Lower Mainland 99 Index</Title>\n<LatLonBoundingBox minx="-123.6308250154" miny="48.9346823365"\nmaxx="-121.3560066641" maxy="49.4939505424"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Orthophoto Index:DFO-Inland</Name>\n<Title>Orthophoto Index</Title>\n<LatLonBoundingBox minx="-126.1060332846" miny="48.1698472165"\nmaxx="-120.0127503133" maxy="51.0136071012"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Habitat Compensation Sites:DFO-Inland</Name>\n<Title>Lower Fraser Habitat Compensation Sites</Title>\n<LatLonBoundingBox minx="-123.2393077616" miny="48.993018582"\nmaxx="-122.5774133742" maxy="49.2637874246"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1st Nations Band Locations:DFO-Inland</Name>\n<Title>1st Nations Band Locations</Title>\n<LatLonBoundingBox minx="-133.6979732934" miny="47.832044838"\nmaxx="-111.9894211853" maxy="59.954650252"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Survey:DFO-Inland</Name>\n<Title>Water Survey</Title>\n<LatLonBoundingBox minx="-145.014050561" miny="59.0839636755"\nmaxx="-121.7103388455" maxy="69.95742136059999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Quality:DFO-Inland</Name>\n<Title>Water Quality</Title>\n<LatLonBoundingBox minx="-141.7395201337" miny="60.0990415951"\nmaxx="-132.1161497684" maxy="66.9172513939"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbody:DFO-Inland</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-145.5015225355" miny="59.1361524038"\nmaxx="-123.5698364836" maxy="70.36742030720001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Value:DFO-Inland</Name>\n<Title>Value</Title>\n<LatLonBoundingBox minx="-141.9858731571" miny="59.5839375579"\nmaxx="-129.3450030728" maxy="69.5618370234"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sensitivity:DFO-Inland</Name>\n<Title>Sensitivity</Title>\n<LatLonBoundingBox minx="-144.7958261588" miny="59.309365637"\nmaxx="-127.8684404152" maxy="69.4910360982"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Resource Use:DFO-Inland</Name>\n<Title>Resource Use</Title>\n<LatLonBoundingBox minx="-145.2963812096" miny="59.2654938761"\nmaxx="-126.6270701784" maxy="70.3574734173"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Potential/Constraints:DFO-Inland</Name>\n<Title>Potential/Constraints</Title>\n<LatLonBoundingBox minx="-145.3092228329" miny="59.2663417023"\nmaxx="-126.7401865479" maxy="70.2871447357"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Obstruction:DFO-Inland</Name>\n<Title>Obstruction</Title>\n<LatLonBoundingBox minx="-144.6944652625" miny="59.2644376498"\nmaxx="-126.9198825817" maxy="69.34710697449999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landuse:DFO-Inland</Name>\n<Title>Landuse</Title>\n<LatLonBoundingBox minx="-143.0993709744" miny="59.261045776"\nmaxx="-127.7218916492" maxy="66.4358879592"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fish Distribution:DFO-Inland</Name>\n<Title>Fish Distribution</Title>\n<LatLonBoundingBox minx="-145.5009117628" miny="59.2500691173"\nmaxx="-126.6270668284" maxy="70.3653434849"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement:DFO-Inland</Name>\n<Title>Enhancement</Title>\n<LatLonBoundingBox minx="-145.3955809912" miny="59.2510477883"\nmaxx="-126.4763957896" maxy="70.36216899510001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Escapement Stream:DFO-Inland</Name>\n<Title>Salmon Escapement Stream</Title>\n<LatLonBoundingBox minx="-137.9336513713" miny="48.0131801287"\nmaxx="-116.2514981202" maxy="60.4462787903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WUP:DFO-Inland</Name>\n<Title>WUP</Title>\n<LatLonBoundingBox minx="-130.0203491786" miny="47.895189627"\nmaxx="-113.018116853" maxy="56.8963645254"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCRP:DFO-Inland</Name>\n<Title>BCRP</Title>\n<LatLonBoundingBox minx="-130.0203491786" miny="47.895189627"\nmaxx="-113.018116853" maxy="56.8963645254"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC Biogeoclimatic Zones:DFO-Inland</Name>\n<Title>BC Biogeoclimatic Zones</Title>\n<LatLonBoundingBox minx="-139.3697479741" miny="47.6072455211"\nmaxx="-110.353191936" maxy="60.7235921985"/>\n<ScaleHint min="0" max="1995.315101741317"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Basemaps</Title>\n<Abstract>remote layers served from Web Map Service HEBBasemaps</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414"\nmaxx="-110.3590157381" maxy="60.6006018698"/>\n<Attribution>\n<Title>Web Map Service HEBBasemaps</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBBasemaps?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>North America:DFO-Basemaps</Name>\n<Title>North America</Title>\n<LatLonBoundingBox minx="-180" miny="-36.3494384158" maxx="180"\nmaxy="89.9993593721"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Province of BC:DFO-Basemaps</Name>\n<Title>Province of BC</Title>\n<LatLonBoundingBox minx="-139.0147212603" miny="47.6988557522"\nmaxx="-110.4425212255" maxy="60.5994363764"/>\n<ScaleHint min="648.4774080659275" max="3990.630203482635"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Prov of BC:DFO-Basemaps</Name>\n<Title>Province of BC (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193"\nmaxx="-110.4278182176" maxy="60.6048403867"/>\n<ScaleHint min="0.000498828775435328" max="648.4774080659275"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Territory:DFO-Basemaps</Name>\n<Title>Yukon Territory</Title>\n<LatLonBoundingBox minx="-145.9915504669" miny="59.2346035631"\nmaxx="-122.9791019968" maxy="70.26312777370001"/>\n<ScaleHint min="0.000498828775435328" max="3990.630203482635"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landcover (1:50k):DFO-Basemaps</Name>\n<Title>Landcover (1:50k)</Title>\n<LatLonBoundingBox minx="-138.1890664342" miny="47.6739234228"\nmaxx="-110.4112046981" maxy="60.4642962647"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Borders:DFO-Basemaps</Name>\n<Title>Borders</Title>\n<LatLonBoundingBox minx="-180" miny="-12.2275002719" maxx="180" maxy="89.9999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:6mil):DFO-Basemaps</Name>\n<Title>Lakes (1:6mil)</Title>\n<LatLonBoundingBox minx="-136.5813232229" miny="48.1514605755"\nmaxx="-111.9399390329" maxy="60.2821143152"/>\n<ScaleHint min="332.5526832331441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:6mil):DFO-Basemaps</Name>\n<Title>Rivers (1:6mil)</Title>\n<LatLonBoundingBox minx="-138.1528644181" miny="48.0700163955"\nmaxx="-110.9914484721" maxy="60.4945166871"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:2mil):DFO-Basemaps</Name>\n<Title>Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-138.3388779234" miny="47.7518347437"\nmaxx="-110.4758835741" maxy="60.5171068208"/>\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Streams (1:50k):DFO-Basemaps</Name>\n<Title>Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-138.4855043365" miny="47.7114086719"\nmaxx="-110.4722667322" maxy="60.5255202455"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:50k):DFO-Basemaps</Name>\n<Title>Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-138.4810483045" miny="47.7294604983"\nmaxx="-110.4910673052" maxy="60.496555687"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:2mil):DFO-Basemaps</Name>\n<Title>Yukon Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124364102" miny="59.0032263828"\nmaxx="-120.2807751384" maxy="70.384681145"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:2mil):DFO-Basemaps</Name>\n<Title>Yukon Lakes (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.4880742882" miny="59.2471202774"\nmaxx="-126.7567295717" maxy="70.2978868039"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:1mil):DFO-Basemaps</Name>\n<Title>Yukon Lakes (1:1mil)</Title>\n<LatLonBoundingBox minx="-145.4329466713" miny="59.0461786605"\nmaxx="-121.3507386378" maxy="70.1476175424"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:1mil):DFO-Basemaps</Name>\n<Title>Yukon Rivers (1:1mil)</Title>\n<LatLonBoundingBox minx="-146.1818155412" miny="58.9650794195"\nmaxx="-120.2727161207" maxy="70.3668871296"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:250k):DFO-Basemaps</Name>\n<Title>Yukon Lakes (1:250k)</Title>\n<LatLonBoundingBox minx="-146.6681012452" miny="57.8701816265"\nmaxx="-117.1555134242" maxy="70.7485512153"/>\n<ScaleHint min="199.5315101741318" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:250k):DFO-Basemaps</Name>\n<Title>Yukon Streams (1:250k)</Title>\n<LatLonBoundingBox minx="-146.1579087571" miny="57.8863989848"\nmaxx="-117.3566551971" maxy="70.376990144"/>\n<ScaleHint min="199.5320090029067" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:50k):DFO-Basemaps</Name>\n<Title>Yukon Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-146.2850780818" miny="58.93611437"\nmaxx="-119.4532814934" maxy="70.49740015899999"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:50k):DFO-Basemaps</Name>\n<Title>Yukon Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-146.0220456626" miny="58.9489890888"\nmaxx="-119.4830620834" maxy="70.3801769774"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:DFO-Basemaps</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-135.2282480256" miny="47.8368343973"\nmaxx="-111.5441221057" maxy="60.2809098357"/>\n<ScaleHint min="199.5320090029067" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Transportation (1:50k):DFO-Basemaps</Name>\n<Title>Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-137.1515739004" miny="47.6868653088"\nmaxx="-110.4300429644" maxy="60.4385973858"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Roads (1:2mil):DFO-Basemaps</Name>\n<Title>Yukon Roads (1:2mil)</Title>\n<LatLonBoundingBox minx="-143.6564521037" miny="59.2058406177"\nmaxx="-126.2208252255" maxy="67.5944998169"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rail (1:2mil):DFO-Basemaps</Name>\n<Title>Yukon Rail (1:2mil)</Title>\n<LatLonBoundingBox minx="-135.2014665173" miny="59.984044939"\nmaxx="-134.5911968494" maxy="60.724603441"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:250k):DFO-Basemaps</Name>\n<Title>Yukon Transportation (1:250k)</Title>\n<LatLonBoundingBox minx="-145.6099665019" miny="57.9249576287"\nmaxx="-117.4044282142" maxy="70.3025512788"/>\n<ScaleHint min="199.5320090029067" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:50k):DFO-Basemaps</Name>\n<Title>Yukon Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-144.9025705097" miny="58.9920395776"\nmaxx="-119.9796621549" maxy="69.5139000513"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:250k):DFO-Basemaps</Name>\n<Title>Yukon Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-146.3680286137" miny="57.8682543902"\nmaxx="-117.4024596983" maxy="70.33443526089999"/>\n<ScaleHint min="66.51083594389408" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:50k):DFO-Basemaps</Name>\n<Title>Yukon Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-146.1722971098" miny="58.9347788626"\nmaxx="-119.509481755" maxy="70.33890226370001"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Lines (1:50k):DFO-Basemaps</Name>\n<Title>Surficial Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-138.0626294136" miny="47.8949570785"\nmaxx="-111.1960928348" maxy="60.4603697699"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Points (1:50k):DFO-Basemaps</Name>\n<Title>Surficial Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-133.751840232" miny="47.7396557354"\nmaxx="-110.7081427283" maxy="59.9973428618"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Poly (1:50k):DFO-Basemaps</Name>\n<Title>Surficial Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-138.2418177442" miny="49.3828319499"\nmaxx="-112.1963441106" maxy="60.4695154424"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Lines (1:50k):DFO-Basemaps</Name>\n<Title>Cultural Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-136.8475077368" miny="47.7509486203"\nmaxx="-110.5072365811" maxy="60.4176604225"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Points (1:50k):DFO-Basemaps</Name>\n<Title>Cultural Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-137.0510105603" miny="47.6903545076"\nmaxx="-110.4921349416" maxy="60.3990204497"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Poly (1:50k):DFO-Basemaps</Name>\n<Title>Cultural Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-137.1359090305" miny="47.6981714311"\nmaxx="-110.5421654536" maxy="60.3911612966"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Cultural Features - Points (1:250k):DFO-Basemaps</Name>\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\n<LatLonBoundingBox minx="-145.6349059238" miny="58.0169979254"\nmaxx="-119.45762267" maxy="70.32609742059999"/>\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cities:DFO-Basemaps</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-133.7519429193" miny="48.0526451138"\nmaxx="-113.0019918407" maxy="59.7780053508"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Settlements:DFO-Basemaps</Name>\n<Title>Settlements</Title>\n<LatLonBoundingBox minx="-133.7266454137" miny="47.9160959283"\nmaxx="-112.0060839532" maxy="59.7718385071"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Settlements:DFO-Basemaps</Name>\n<Title>Yukon Settlements</Title>\n<LatLonBoundingBox minx="-143.9840935679" miny="59.2809182479"\nmaxx="-127.2216066763" maxy="68.2352537817"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>General Annotation:DFO-Basemaps</Name>\n<Title>General Annotation</Title>\n<LatLonBoundingBox minx="-139.7320694842" miny="50.0852830942"\nmaxx="-126.3913059955" maxy="64.9609505999"/>\n<ScaleHint min="2660.419969378824" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:2mil):DFO-Basemaps</Name>\n<Title>Text (1:2mil)</Title>\n<LatLonBoundingBox minx="-139.5812559776" miny="47.6843454462"\nmaxx="-111.388741342" maxy="60.3267665233"/>\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:50k):DFO-Basemaps</Name>\n<Title>Text (1:50k)</Title>\n<LatLonBoundingBox minx="-138.6756183687" miny="47.6690473956"\nmaxx="-110.470257569" maxy="60.5489336827"/>\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Text (1:250k):DFO-Basemaps</Name>\n<Title>Yukon Text (1:250k)</Title>\n<LatLonBoundingBox minx="-146.3479839927" miny="58.9663891843"\nmaxx="-120.1505647966" maxy="70.5642446661"/>\n<ScaleHint min="0.000498828775435328" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PlaceNames:DFO-Basemaps</Name>\n<Title>PlaceNames</Title>\n<LatLonBoundingBox minx="-139.0666663951" miny="47.6250776055"\nmaxx="-110.4340815255" maxy="60.6057884142"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:250000 Grid:DFO-Basemaps</Name>\n<Title>1:250000 Grid</Title>\n<LatLonBoundingBox minx="-140.3825389306" miny="47.3523187236"\nmaxx="-110.3120428711" maxy="60.6952599793"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:50000 Grid:DFO-Basemaps</Name>\n<Title>1:50000 Grid</Title>\n<LatLonBoundingBox minx="-139.1782824436" miny="47.6097855345"\nmaxx="-110.3533794597" maxy="60.59965654"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:20000 Grid:DFO-Basemaps</Name>\n<Title>1:20000 Grid</Title>\n<LatLonBoundingBox minx="-139.2361797027" miny="47.5768621777"\nmaxx="-110.345369736" maxy="60.61823"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:250k Grid:DFO-Basemaps</Name>\n<Title>Yukon 1:250k Grid</Title>\n<LatLonBoundingBox minx="-146.7737331549" miny="57.8591459171"\nmaxx="-117.0899983927" maxy="70.7526309197"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:50k Grid:DFO-Basemaps</Name>\n<Title>Yukon 1:50k Grid</Title>\n<LatLonBoundingBox minx="-146.3461830503" miny="58.8999716598"\nmaxx="-118.5845685738" maxy="70.4997465581"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Charts</Title>\n<Abstract>remote layers served from Web Map Service HEBChart</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414"\nmaxx="-110.3590157381" maxy="60.6006018698"/>\n<Attribution>\n<Title>Web Map Service HEBChart</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO-Charts</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360221644" miny="45.5049623297"\nmaxx="-120.9904387608" maxy="56.043745502"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>35:DFO-Charts</Name>\n<Title>Chart 300001</Title>\n<LatLonBoundingBox minx="-142.5417523614" miny="45.0504919453"\nmaxx="-120.5271644888" maxy="55.9650441441"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>36:DFO-Charts</Name>\n<Title>Chart 300101</Title>\n<LatLonBoundingBox minx="-128.5824623335" miny="48.2534227062"\nmaxx="-122.3217425105" maxy="51.3124268196"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>37:DFO-Charts</Name>\n<Title>Chart 300201</Title>\n<LatLonBoundingBox minx="-133.8406542639" miny="50.8303673083"\nmaxx="-127.4200943508" maxy="55.14410119"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>38:DFO-Charts</Name>\n<Title>Chart 306103</Title>\n<LatLonBoundingBox minx="-122.2379819716" miny="49.385668457"\nmaxx="-121.6558414026" maxy="49.8515279511"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>39:DFO-Charts</Name>\n<Title>Chart 306102</Title>\n<LatLonBoundingBox minx="-121.9644103647" miny="49.27578974"\nmaxx="-121.7105879965" maxy="49.5477674917"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>40:DFO-Charts</Name>\n<Title>Chart 306101</Title>\n<LatLonBoundingBox minx="-122.0338171139" miny="49.2035050186"\nmaxx="-121.7441336398" maxy="49.3996145689"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>41:DFO-Charts</Name>\n<Title>Chart 306202</Title>\n<LatLonBoundingBox minx="-122.653488666" miny="49.3123302357"\nmaxx="-122.4837469263" maxy="49.581444677"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>42:DFO-Charts</Name>\n<Title>Chart 306201</Title>\n<LatLonBoundingBox minx="-122.8561680089" miny="49.1665010831"\nmaxx="-122.5083277189" maxy="49.4058828151"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>43:DFO-Charts</Name>\n<Title>Chart 341002</Title>\n<LatLonBoundingBox minx="-123.5732736148" miny="48.3376118988"\nmaxx="-123.5535560314" maxy="48.3493000526"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>44:DFO-Charts</Name>\n<Title>Chart 341001</Title>\n<LatLonBoundingBox minx="-123.7859897077" miny="48.2430711847"\nmaxx="-123.462949909" maxy="48.4035955551"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>45:DFO-Charts</Name>\n<Title>Chart 341101</Title>\n<LatLonBoundingBox minx="-123.7517319539" miny="48.3308892405"\nmaxx="-123.6167478269" maxy="48.3992785456"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>46:DFO-Charts</Name>\n<Title>Chart 341502</Title>\n<LatLonBoundingBox minx="-123.4333564641" miny="48.45004533"\nmaxx="-123.4074601523" maxy="48.4645602648"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>47:DFO-Charts</Name>\n<Title>Chart 341501</Title>\n<LatLonBoundingBox minx="-123.4235698195" miny="48.3994658857"\nmaxx="-123.3586254543" maxy="48.4548690378"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>48:DFO-Charts</Name>\n<Title>Chart 341901</Title>\n<LatLonBoundingBox minx="-123.465269904" miny="48.4036660855"\nmaxx="-123.4048468857" maxy="48.4590865011"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>49:DFO-Charts</Name>\n<Title>Chart 342401</Title>\n<LatLonBoundingBox minx="-123.3651273806" miny="48.3851870852"\nmaxx="-123.2031421552" maxy="48.46613837"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>50:DFO-Charts</Name>\n<Title>Chart 344001</Title>\n<LatLonBoundingBox minx="-123.6717627941" miny="48.2627723297"\nmaxx="-123.017026085" maxy="48.5855803802"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>51:DFO-Charts</Name>\n<Title>Chart 344102</Title>\n<LatLonBoundingBox minx="-123.5630236156" miny="48.4819802872"\nmaxx="-123.5060693837" maxy="48.5509616947"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>52:DFO-Charts</Name>\n<Title>Chart 344101</Title>\n<LatLonBoundingBox minx="-123.6583294469" miny="48.5042901327"\nmaxx="-122.9980368357" maxy="48.8323542908"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>53:DFO-Charts</Name>\n<Title>Chart 344201</Title>\n<LatLonBoundingBox minx="-123.7922726216" miny="48.7283279317"\nmaxx="-123.114653963" maxy="49.0552880717"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>54:DFO-Charts</Name>\n<Title>Chart 344301</Title>\n<LatLonBoundingBox minx="-124.0089904013" miny="48.9258950981"\nmaxx="-123.3444403146" maxy="49.2536789556"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>55:DFO-Charts</Name>\n<Title>Chart 345701</Title>\n<LatLonBoundingBox minx="-123.9768829024" miny="49.1364603019"\nmaxx="-123.8814450948" maxy="49.2228786827"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>56:DFO-Charts</Name>\n<Title>Chart 345801</Title>\n<LatLonBoundingBox minx="-124.0665563762" miny="49.1206103338"\nmaxx="-123.7396264574" maxy="49.277746202"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>57:DFO-Charts</Name>\n<Title>Chart 345901</Title>\n<LatLonBoundingBox minx="-124.2731833956" miny="49.2286689969"\nmaxx="-124.0333968462" maxy="49.3459708975"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>58:DFO-Charts</Name>\n<Title>Chart 346101</Title>\n<LatLonBoundingBox minx="-123.7847889235" miny="47.9295510153"\nmaxx="-122.5373069949" maxy="48.531361985"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>59:DFO-Charts</Name>\n<Title>Chart 346201</Title>\n<LatLonBoundingBox minx="-123.6741290068" miny="48.3079034091"\nmaxx="-122.3253579411" maxy="48.9732636556"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>60:DFO-Charts</Name>\n<Title>Chart 346301</Title>\n<LatLonBoundingBox minx="-124.0261265678" miny="48.7693265536"\nmaxx="-122.6935548772" maxy="49.4143344361"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>61:DFO-Charts</Name>\n<Title>Chart 347303</Title>\n<LatLonBoundingBox minx="-123.6340256584" miny="48.994413312"\nmaxx="-123.5528851434" maxy="49.0356561598"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>62:DFO-Charts</Name>\n<Title>Chart 347302</Title>\n<LatLonBoundingBox minx="-123.4369250446" miny="48.8688814547"\nmaxx="-123.3814055593" maxy="48.9152028237"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>63:DFO-Charts</Name>\n<Title>Chart 347301</Title>\n<LatLonBoundingBox minx="-123.3826908916" miny="48.8368178919"\nmaxx="-123.2642687423" maxy="48.9053048777"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>64:DFO-Charts</Name>\n<Title>Chart 347505</Title>\n<LatLonBoundingBox minx="-123.7272867094" miny="48.9165862028"\nmaxx="-123.6919228032" maxy="48.938841606"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>65:DFO-Charts</Name>\n<Title>Chart 347504</Title>\n<LatLonBoundingBox minx="-123.6562481313" miny="48.8588679776"\nmaxx="-123.6107421584" maxy="48.893506415"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>66:DFO-Charts</Name>\n<Title>Chart 347503</Title>\n<LatLonBoundingBox minx="-123.8652957803" miny="48.9608421423"\nmaxx="-123.7264512664" maxy="49.0310087564"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>67:DFO-Charts</Name>\n<Title>Chart 347502</Title>\n<LatLonBoundingBox minx="-123.8226749473" miny="49.1271944628"\nmaxx="-123.8079567078" maxy="49.1396933982"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>68:DFO-Charts</Name>\n<Title>Chart 347501</Title>\n<LatLonBoundingBox minx="-123.8783095929" miny="49.0773700718"\nmaxx="-123.620276729" maxy="49.1675233076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>69:DFO-Charts</Name>\n<Title>Chart 347601</Title>\n<LatLonBoundingBox minx="-123.4441665584" miny="48.631541259"\nmaxx="-123.3216930464" maxy="48.7416875654"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>70:DFO-Charts</Name>\n<Title>Chart 347703</Title>\n<LatLonBoundingBox minx="-123.6955852449" miny="48.9472706574"\nmaxx="-123.6164115389" maxy="49.0033937702"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>71:DFO-Charts</Name>\n<Title>Chart 347701</Title>\n<LatLonBoundingBox minx="-123.29239662" miny="48.7225026777"\nmaxx="-123.1682482289" maxy="48.8634363935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>72:DFO-Charts</Name>\n<Title>Chart 347805</Title>\n<LatLonBoundingBox minx="-123.4687751317" miny="48.7249502059"\nmaxx="-123.400361021" maxy="48.7746529603"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>73:DFO-Charts</Name>\n<Title>Chart 347804</Title>\n<LatLonBoundingBox minx="-123.5191747896" miny="48.7708988388"\nmaxx="-123.3546750327" maxy="48.8737531733"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>74:DFO-Charts</Name>\n<Title>Chart 347803</Title>\n<LatLonBoundingBox minx="-123.6053242573" miny="48.7517354071"\nmaxx="-123.5822204813" maxy="48.7712226082"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>75:DFO-Charts</Name>\n<Title>Chart 347802</Title>\n<LatLonBoundingBox minx="-123.6087210292" miny="48.7867472655"\nmaxx="-123.585467725" maxy="48.8078771301"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>76:DFO-Charts</Name>\n<Title>Chart 347801</Title>\n<LatLonBoundingBox minx="-123.6629879642" miny="48.7165401504"\nmaxx="-123.5041277148" maxy="48.8580717513"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>77:DFO-Charts</Name>\n<Title>Chart 348101</Title>\n<LatLonBoundingBox minx="-123.377458773" miny="49.2121882481"\nmaxx="-122.9996822265" maxy="49.3990782699"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>78:DFO-Charts</Name>\n<Title>Chart 348802</Title>\n<LatLonBoundingBox minx="-122.2327685332" miny="49.0864127627"\nmaxx="-121.8779117354" maxy="49.2757348859"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>79:DFO-Charts</Name>\n<Title>Chart 348801</Title>\n<LatLonBoundingBox minx="-122.4384457162" miny="49.0976324877"\nmaxx="-122.1630269407" maxy="49.1834231831"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>80:DFO-Charts</Name>\n<Title>Chart 348902</Title>\n<LatLonBoundingBox minx="-122.7130488274" miny="49.1431317255"\nmaxx="-122.3841703241" maxy="49.2310918386"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>81:DFO-Charts</Name>\n<Title>Chart 348901</Title>\n<LatLonBoundingBox minx="-122.9460448465" miny="49.1674525397"\nmaxx="-122.6720945251" maxy="49.2506372794"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>82:DFO-Charts</Name>\n<Title>Chart 349002</Title>\n<LatLonBoundingBox minx="-123.3271284315" miny="49.075234351"\nmaxx="-123.0166039735" maxy="49.1643612106"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>83:DFO-Charts</Name>\n<Title>Chart 349001</Title>\n<LatLonBoundingBox minx="-123.0607919807" miny="49.1196555112"\nmaxx="-122.7461061492" maxy="49.235123866"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>84:DFO-Charts</Name>\n<Title>Chart 349102</Title>\n<LatLonBoundingBox minx="-123.0800359838" miny="49.1514761963"\nmaxx="-122.8933756692" maxy="49.2214691363"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>85:DFO-Charts</Name>\n<Title>Chart 349101</Title>\n<LatLonBoundingBox minx="-123.2980281871" miny="49.154600399"\nmaxx="-123.0221695079" maxy="49.2847379805"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>86:DFO-Charts</Name>\n<Title>Chart 349201</Title>\n<LatLonBoundingBox minx="-123.3499475559" miny="48.9434376127"\nmaxx="-123.0158299515" maxy="49.1094876686"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>87:DFO-Charts</Name>\n<Title>Chart 349301</Title>\n<LatLonBoundingBox minx="-123.1736890024" miny="49.2569439904"\nmaxx="-123.016964119" maxy="49.3321233998"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>88:DFO-Charts</Name>\n<Title>Chart 349402</Title>\n<LatLonBoundingBox minx="-123.0426169222" miny="49.2878681815"\nmaxx="-122.9939201687" maxy="49.3062684754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>89:DFO-Charts</Name>\n<Title>Chart 349401</Title>\n<LatLonBoundingBox minx="-123.0662905586" miny="49.2524793603"\nmaxx="-122.9178474759" maxy="49.325539284"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>90:DFO-Charts</Name>\n<Title>Chart 349502</Title>\n<LatLonBoundingBox minx="-122.9442999326" miny="49.3304631286"\nmaxx="-122.8252637751" maxy="49.4778495769"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>91:DFO-Charts</Name>\n<Title>Chart 349501</Title>\n<LatLonBoundingBox minx="-122.9643046521" miny="49.2739992936"\nmaxx="-122.8053694812" maxy="49.3492963871"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>92:DFO-Charts</Name>\n<Title>Chart 349901</Title>\n<LatLonBoundingBox minx="-123.2464649104" miny="48.9741034746"\nmaxx="-123.0858647551" maxy="49.0421845762"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>93:DFO-Charts</Name>\n<Title>Chart 351201</Title>\n<LatLonBoundingBox minx="-124.4893392896" miny="49.1817164257"\nmaxx="-123.1714900974" maxy="49.8299127146"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>94:DFO-Charts</Name>\n<Title>Chart 351301</Title>\n<LatLonBoundingBox minx="-125.2239015439" miny="49.2635891826"\nmaxx="-124.2757521801" maxy="50.1159512878"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>95:DFO-Charts</Name>\n<Title>Chart 351403</Title>\n<LatLonBoundingBox minx="-123.9140201006" miny="49.7184921935"\nmaxx="-123.860321522" maxy="49.7495064932"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>96:DFO-Charts</Name>\n<Title>Chart 351402</Title>\n<LatLonBoundingBox minx="-123.8587004411" miny="50.1565201814"\nmaxx="-123.8322842963" maxy="50.1697847201"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>97:DFO-Charts</Name>\n<Title>Chart 351401</Title>\n<LatLonBoundingBox minx="-124.3180320111" miny="49.6936010956"\nmaxx="-123.7070238498" maxy="50.2387085536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>98:DFO-Charts</Name>\n<Title>Chart 351502</Title>\n<LatLonBoundingBox minx="-126.5569303169" miny="50.8140744568"\nmaxx="-126.461164908" maxy="50.8705176381"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>99:DFO-Charts</Name>\n<Title>Chart 351501</Title>\n<LatLonBoundingBox minx="-126.7698039342" miny="50.5745588741"\nmaxx="-125.4578600323" maxy="51.1645381149"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>100:DFO-Charts</Name>\n<Title>Chart 352601</Title>\n<LatLonBoundingBox minx="-123.5863198835" miny="49.2784275708"\nmaxx="-123.0923107262" maxy="49.7235776444"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>101:DFO-Charts</Name>\n<Title>Chart 352702</Title>\n<LatLonBoundingBox minx="-124.9996854796" miny="49.6474890292"\nmaxx="-124.9096323957" maxy="49.697137158"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>102:DFO-Charts</Name>\n<Title>Chart 352701</Title>\n<LatLonBoundingBox minx="-125.0086811127" miny="49.3557273254"\nmaxx="-124.5469084279" maxy="49.7816062245"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>103:DFO-Charts</Name>\n<Title>Chart 353405</Title>\n<LatLonBoundingBox minx="-123.2839914756" miny="49.3726504133"\nmaxx="-123.2558887934" maxy="49.3862097448"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>104:DFO-Charts</Name>\n<Title>Chart 353404</Title>\n<LatLonBoundingBox minx="-123.342008547" miny="49.3735676966"\nmaxx="-123.3112477304" maxy="49.391422231"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>105:DFO-Charts</Name>\n<Title>Chart 353403</Title>\n<LatLonBoundingBox minx="-123.2813005235" miny="49.3499301558"\nmaxx="-123.2666496528" maxy="49.3618969657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>106:DFO-Charts</Name>\n<Title>Chart 353402</Title>\n<LatLonBoundingBox minx="-123.5316887246" miny="49.3774716692"\nmaxx="-123.4648497547" maxy="49.4125097585"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>107:DFO-Charts</Name>\n<Title>Chart 353401</Title>\n<LatLonBoundingBox minx="-123.2892148163" miny="49.6433623674"\nmaxx="-123.1265294531" maxy="49.7195769084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>108:DFO-Charts</Name>\n<Title>Chart 353503</Title>\n<LatLonBoundingBox minx="-124.0067491281" miny="49.45480091"\nmaxx="-123.8754392901" maxy="49.5237363187"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>109:DFO-Charts</Name>\n<Title>Chart 353502</Title>\n<LatLonBoundingBox minx="-123.9944224742" miny="49.5078547851"\nmaxx="-123.9376195563" maxy="49.5514966149"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>110:DFO-Charts</Name>\n<Title>Chart 353501</Title>\n<LatLonBoundingBox minx="-124.1120461363" miny="49.539251088"\nmaxx="-123.9692805783" maxy="49.6583871272"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>111:DFO-Charts</Name>\n<Title>Chart 353603</Title>\n<LatLonBoundingBox minx="-124.3839937604" miny="49.4755221745"\nmaxx="-124.3306082392" maxy="49.5096629546"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>112:DFO-Charts</Name>\n<Title>Chart 353602</Title>\n<LatLonBoundingBox minx="-124.5808390347" miny="49.754667211"\nmaxx="-124.545617724" maxy="49.7702273363"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>113:DFO-Charts</Name>\n<Title>Chart 353601</Title>\n<LatLonBoundingBox minx="-124.5852446056" miny="49.8202011172"\nmaxx="-124.4710189564" maxy="49.8896618636"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>114:DFO-Charts</Name>\n<Title>Chart 353702</Title>\n<LatLonBoundingBox minx="-125.1604083041" miny="50.2209268628"\nmaxx="-125.089009357" maxy="50.2586868395"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>115:DFO-Charts</Name>\n<Title>Chart 353701</Title>\n<LatLonBoundingBox minx="-125.4227346883" miny="50.1904348139"\nmaxx="-125.0951586706" maxy="50.3419831521"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>116:DFO-Charts</Name>\n<Title>Chart 353801</Title>\n<LatLonBoundingBox minx="-125.2362094806" miny="49.9146489797"\nmaxx="-124.5844920788" maxy="50.2185722078"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>117:DFO-Charts</Name>\n<Title>Chart 353902</Title>\n<LatLonBoundingBox minx="-125.3987792066" miny="50.1039511157"\nmaxx="-125.310556994" maxy="50.174014027"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>118:DFO-Charts</Name>\n<Title>Chart 353901</Title>\n<LatLonBoundingBox minx="-125.5060164196" miny="49.9537177603"\nmaxx="-125.0392992706" maxy="50.3763960152"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>119:DFO-Charts</Name>\n<Title>Chart 354002</Title>\n<LatLonBoundingBox minx="-125.3103447337" miny="50.0664282033"\nmaxx="-125.2745238263" maxy="50.0935406925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>120:DFO-Charts</Name>\n<Title>Chart 354001</Title>\n<LatLonBoundingBox minx="-125.2907469346" miny="49.9906218718"\nmaxx="-125.1744741996" maxy="50.0968988566"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>121:DFO-Charts</Name>\n<Title>Chart 354102</Title>\n<LatLonBoundingBox minx="-124.5730804187" miny="50.3871112265"\nmaxx="-124.3126058588" maxy="50.5125647573"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>122:DFO-Charts</Name>\n<Title>Chart 354101</Title>\n<LatLonBoundingBox minx="-125.1634608936" miny="50.1624650802"\nmaxx="-124.5066430782" maxy="50.4663129915"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>123:DFO-Charts</Name>\n<Title>Chart 354202</Title>\n<LatLonBoundingBox minx="-125.0124779123" miny="50.6615219995"\nmaxx="-124.7290546141" maxy="50.9415971922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>124:DFO-Charts</Name>\n<Title>Chart 354201</Title>\n<LatLonBoundingBox minx="-125.2086427872" miny="50.398574193"\nmaxx="-124.5516096294" maxy="50.7017257974"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>125:DFO-Charts</Name>\n<Title>Chart 354304</Title>\n<LatLonBoundingBox minx="-125.6023825122" miny="50.5659865801"\nmaxx="-125.3499764421" maxy="50.7421054165"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>126:DFO-Charts</Name>\n<Title>Chart 354303</Title>\n<LatLonBoundingBox minx="-125.5334120788" miny="50.405948494"\nmaxx="-125.4760776573" maxy="50.4602974922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>127:DFO-Charts</Name>\n<Title>Chart 354302</Title>\n<LatLonBoundingBox minx="-125.2224009407" miny="50.355449945"\nmaxx="-125.1286323049" maxy="50.4274893325"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>128:DFO-Charts</Name>\n<Title>Chart 354301</Title>\n<LatLonBoundingBox minx="-125.7410481223" miny="50.3010361049"\nmaxx="-125.0964544584" maxy="50.5973103127"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>129:DFO-Charts</Name>\n<Title>Chart 354402</Title>\n<LatLonBoundingBox minx="-125.8649512421" miny="50.4912598813"\nmaxx="-125.7180086929" maxy="50.5416735955"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>130:DFO-Charts</Name>\n<Title>Chart 354401</Title>\n<LatLonBoundingBox minx="-126.0632487085" miny="50.3447387354"\nmaxx="-125.6617938056" maxy="50.5278966819"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>131:DFO-Charts</Name>\n<Title>Chart 354502</Title>\n<LatLonBoundingBox minx="-126.0099487446" miny="50.6081658194"\nmaxx="-125.9349201832" maxy="50.6448069842"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>132:DFO-Charts</Name>\n<Title>Chart 354501</Title>\n<LatLonBoundingBox minx="-126.6375419084" miny="50.3983604113"\nmaxx="-125.9796731598" maxy="50.6982960309"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>133:DFO-Charts</Name>\n<Title>Chart 354603</Title>\n<LatLonBoundingBox minx="-126.9571040501" miny="50.5662447643"\nmaxx="-126.9259047751" maxy="50.5966799998"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>134:DFO-Charts</Name>\n<Title>Chart 354602</Title>\n<LatLonBoundingBox minx="-127.1405608598" miny="50.5808264051"\nmaxx="-127.0741184379" maxy="50.6121002482"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>135:DFO-Charts</Name>\n<Title>Chart 354601</Title>\n<LatLonBoundingBox minx="-127.2009903766" miny="50.4556565741"\nmaxx="-126.544662846" maxy="50.7582313734"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>136:DFO-Charts</Name>\n<Title>Chart 354705</Title>\n<LatLonBoundingBox minx="-126.8022583387" miny="50.9827363468"\nmaxx="-126.7673208339" maxy="51.0232718978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>137:DFO-Charts</Name>\n<Title>Chart 354704</Title>\n<LatLonBoundingBox minx="-127.0771410163" miny="50.9825965201"\nmaxx="-127.0340755382" maxy="51.0100968805"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>138:DFO-Charts</Name>\n<Title>Chart 354703</Title>\n<LatLonBoundingBox minx="-126.8217698867" miny="50.9337618113"\nmaxx="-126.7894118128" maxy="50.9566530229"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>139:DFO-Charts</Name>\n<Title>Chart 354702</Title>\n<LatLonBoundingBox minx="-126.9852808995" miny="50.8826003736"\nmaxx="-126.9343798751" maxy="50.9052154557"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>140:DFO-Charts</Name>\n<Title>Chart 354701</Title>\n<LatLonBoundingBox minx="-127.2379777408" miny="50.7074254783"\nmaxx="-126.5810930049" maxy="51.0070816136"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>141:DFO-Charts</Name>\n<Title>Chart 354803</Title>\n<LatLonBoundingBox minx="-127.3073080968" miny="50.89163589"\nmaxx="-127.2474062037" maxy="50.9204572926"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>142:DFO-Charts</Name>\n<Title>Chart 354802</Title>\n<LatLonBoundingBox minx="-127.4959473811" miny="50.69760322"\nmaxx="-127.4537734923" maxy="50.7319879253"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>143:DFO-Charts</Name>\n<Title>Chart 354801</Title>\n<LatLonBoundingBox minx="-127.5291738621" miny="50.5733180054"\nmaxx="-127.0469919405" maxy="51.0022036066"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>144:DFO-Charts</Name>\n<Title>Chart 354902</Title>\n<LatLonBoundingBox minx="-127.95966098" miny="50.8910445352"\nmaxx="-127.9219451891" maxy="50.9239200218"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>145:DFO-Charts</Name>\n<Title>Chart 354901</Title>\n<LatLonBoundingBox minx="-128.0959381316" miny="50.7316133437"\nmaxx="-127.4183873909" maxy="51.0474931487"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>146:DFO-Charts</Name>\n<Title>Chart 355001</Title>\n<LatLonBoundingBox minx="-128.1206541003" miny="50.9566071447"\nmaxx="-127.4439337981" maxy="51.2709390351"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>147:DFO-Charts</Name>\n<Title>Chart 355204</Title>\n<LatLonBoundingBox minx="-126.8031961177" miny="50.9821331852"\nmaxx="-126.6418886257" maxy="51.0774891564"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>148:DFO-Charts</Name>\n<Title>Chart 355203</Title>\n<LatLonBoundingBox minx="-126.8040742366" miny="51.0621463614"\nmaxx="-126.6411876698" maxy="51.2058193879"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>149:DFO-Charts</Name>\n<Title>Chart 355202</Title>\n<LatLonBoundingBox minx="-127.6220356809" miny="51.1002034584"\nmaxx="-127.5261462043" maxy="51.1627517517"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>150:DFO-Charts</Name>\n<Title>Chart 355201</Title>\n<LatLonBoundingBox minx="-127.5855706464" miny="50.9124296664"\nmaxx="-126.7454613493" maxy="51.2998243643"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>151:DFO-Charts</Name>\n<Title>Chart 355505</Title>\n<LatLonBoundingBox minx="-124.8764643119" miny="50.1110884864"\nmaxx="-124.8242669191" maxy="50.1336739632"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>152:DFO-Charts</Name>\n<Title>Chart 355504</Title>\n<LatLonBoundingBox minx="-124.9853889715" miny="50.2494452765"\nmaxx="-124.9448699008" maxy="50.280118376"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>153:DFO-Charts</Name>\n<Title>Chart 355503</Title>\n<LatLonBoundingBox minx="-124.9354140831" miny="50.115987284"\nmaxx="-124.8844017788" maxy="50.1469089509"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>154:DFO-Charts</Name>\n<Title>Chart 355502</Title>\n<LatLonBoundingBox minx="-125.6457013528" miny="50.4828819111"\nmaxx="-125.5677844015" maxy="50.5162142876"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>155:DFO-Charts</Name>\n<Title>Chart 355501</Title>\n<LatLonBoundingBox minx="-124.704819506" miny="50.1360173895"\nmaxx="-124.6583558966" maxy="50.1528272672"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>156:DFO-Charts</Name>\n<Title>Chart 355902</Title>\n<LatLonBoundingBox minx="-124.7341370047" miny="49.9613340454"\nmaxx="-124.6715902615" maxy="50.0124541305"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>157:DFO-Charts</Name>\n<Title>Chart 355901</Title>\n<LatLonBoundingBox minx="-124.8287317166" miny="49.998091698"\nmaxx="-124.6246457272" maxy="50.0948828463"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>158:DFO-Charts</Name>\n<Title>Chart 356403</Title>\n<LatLonBoundingBox minx="-126.1016443066" miny="50.4664217474"\nmaxx="-125.956378475" maxy="50.5581730224"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>159:DFO-Charts</Name>\n<Title>Chart 356402</Title>\n<LatLonBoundingBox minx="-126.2457169557" miny="50.5727810079"\nmaxx="-126.1980496886" maxy="50.5915520029"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>160:DFO-Charts</Name>\n<Title>Chart 356401</Title>\n<LatLonBoundingBox minx="-126.3273456026" miny="50.5043657204"\nmaxx="-126.1093724927" maxy="50.6402144867"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>161:DFO-Charts</Name>\n<Title>Chart 359801</Title>\n<LatLonBoundingBox minx="-128.551434046" miny="50.7367622027"\nmaxx="-127.678288894" maxy="51.4629129241"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>162:DFO-Charts</Name>\n<Title>Chart 360201</Title>\n<LatLonBoundingBox minx="-126.9565302406" miny="47.933649843"\nmaxx="-124.529367704" maxy="49.1474845447"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>163:DFO-Charts</Name>\n<Title>Chart 360301</Title>\n<LatLonBoundingBox minx="-127.831183227" miny="48.6301336107"\nmaxx="-125.4120901753" maxy="49.7643008173"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>164:DFO-Charts</Name>\n<Title>Chart 360401</Title>\n<LatLonBoundingBox minx="-128.9620986944" miny="49.4474522436"\nmaxx="-126.4799914516" maxy="50.6214712414"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>165:DFO-Charts</Name>\n<Title>Chart 360502</Title>\n<LatLonBoundingBox minx="-128.633247767" miny="50.7154901009"\nmaxx="-128.3343160011" maxy="50.8508766571"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>166:DFO-Charts</Name>\n<Title>Chart 360501</Title>\n<LatLonBoundingBox minx="-129.9027580169" miny="50.1945543398"\nmaxx="-127.3187222857" maxy="51.4074557922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>167:DFO-Charts</Name>\n<Title>Chart 360601</Title>\n<LatLonBoundingBox minx="-125.0002141335" miny="48.0213885472"\nmaxx="-123.3102114811" maxy="48.811125074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>168:DFO-Charts</Name>\n<Title>Chart 362301</Title>\n<LatLonBoundingBox minx="-128.2594080277" miny="49.7330933242"\nmaxx="-127.1390461153" maxy="50.2663924764"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>169:DFO-Charts</Name>\n<Title>Chart 362402</Title>\n<LatLonBoundingBox minx="-128.3906828054" miny="50.6518827667"\nmaxx="-128.3408406418" maxy="50.6919503031"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>170:DFO-Charts</Name>\n<Title>Chart 362401</Title>\n<LatLonBoundingBox minx="-128.2936524438" miny="49.7092414466"\nmaxx="-127.1166938993" maxy="50.2886764947"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>171:DFO-Charts</Name>\n<Title>Chart 362501</Title>\n<LatLonBoundingBox minx="-129.5241151465" miny="50.5367721095"\nmaxx="-128.3264886973" maxy="51.0958552552"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>172:DFO-Charts</Name>\n<Title>Chart 364604</Title>\n<LatLonBoundingBox minx="-125.1669312427" miny="48.8106250795"\nmaxx="-125.0959787665" maxy="48.8445672137"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>173:DFO-Charts</Name>\n<Title>Chart 364603</Title>\n<LatLonBoundingBox minx="-125.0553268111" miny="48.9639948661"\nmaxx="-124.9473058276" maxy="49.035978427"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>174:DFO-Charts</Name>\n<Title>Chart 364602</Title>\n<LatLonBoundingBox minx="-125.0399852594" miny="48.9760422399"\nmaxx="-125.0085609007" maxy="48.9935541499"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>175:DFO-Charts</Name>\n<Title>Chart 364601</Title>\n<LatLonBoundingBox minx="-125.603503216" miny="48.8918318173"\nmaxx="-125.4028042314" maxy="48.9989432059"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>176:DFO-Charts</Name>\n<Title>Chart 364703</Title>\n<LatLonBoundingBox minx="-124.8533445638" miny="48.670849958"\nmaxx="-124.8498509364" maxy="48.6742546402"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>177:DFO-Charts</Name>\n<Title>Chart 364702</Title>\n<LatLonBoundingBox minx="-124.8615530331" miny="48.6628425096"\nmaxx="-124.809694174" maxy="48.6947680372"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>178:DFO-Charts</Name>\n<Title>Chart 364701</Title>\n<LatLonBoundingBox minx="-124.5009918717" miny="48.5271365218"\nmaxx="-124.3725664082" maxy="48.5907738955"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>179:DFO-Charts</Name>\n<Title>Chart 365102</Title>\n<LatLonBoundingBox minx="-127.396001527" miny="50.0104022039"\nmaxx="-127.3545248655" maxy="50.0405570393"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>180:DFO-Charts</Name>\n<Title>Chart 365101</Title>\n<LatLonBoundingBox minx="-127.8454039639" miny="50.2881670248"\nmaxx="-127.7943755816" maxy="50.3302870156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>181:DFO-Charts</Name>\n<Title>Chart 366201</Title>\n<LatLonBoundingBox minx="-127.5338378169" miny="49.4612161872"\nmaxx="-126.4963706964" maxy="49.950693597"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>182:DFO-Charts</Name>\n<Title>Chart 366301</Title>\n<LatLonBoundingBox minx="-127.1366893374" miny="49.7400781786"\nmaxx="-126.6148676872" maxy="49.9928855629"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>183:DFO-Charts</Name>\n<Title>Chart 366403</Title>\n<LatLonBoundingBox minx="-126.5035339001" miny="49.7661615072"\nmaxx="-126.4327518435" maxy="49.8084263363"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>184:DFO-Charts</Name>\n<Title>Chart 366402</Title>\n<LatLonBoundingBox minx="-126.2268407265" miny="49.6079124778"\nmaxx="-126.0388455419" maxy="49.6957994454"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>185:DFO-Charts</Name>\n<Title>Chart 366401</Title>\n<LatLonBoundingBox minx="-126.6842069538" miny="49.5228392689"\nmaxx="-126.1787768316" maxy="49.7809310847"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>186:DFO-Charts</Name>\n<Title>Chart 366504</Title>\n<LatLonBoundingBox minx="-126.1358710213" miny="49.6697585973"\nmaxx="-126.0980401197" maxy="49.6942229074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>187:DFO-Charts</Name>\n<Title>Chart 366503</Title>\n<LatLonBoundingBox minx="-126.6736496799" miny="49.8895662618"\nmaxx="-126.6325437258" maxy="49.9289487737"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>188:DFO-Charts</Name>\n<Title>Chart 366502</Title>\n<LatLonBoundingBox minx="-126.6328790063" miny="49.7178955045"\nmaxx="-126.6207488943" maxy="49.7279178479"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>189:DFO-Charts</Name>\n<Title>Chart 366501</Title>\n<LatLonBoundingBox minx="-126.6601579429" miny="49.7121120648"\nmaxx="-126.576973199" maxy="49.7419274733"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>190:DFO-Charts</Name>\n<Title>Chart 366804</Title>\n<LatLonBoundingBox minx="-125.0966311465" miny="48.9649046756"\nmaxx="-125.0755152734" maxy="48.9799659403"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>191:DFO-Charts</Name>\n<Title>Chart 366803</Title>\n<LatLonBoundingBox minx="-125.1304834917" miny="48.8877861395"\nmaxx="-125.105403873" maxy="48.9060196755"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>192:DFO-Charts</Name>\n<Title>Chart 366802</Title>\n<LatLonBoundingBox minx="-124.8419550618" miny="49.2127006532"\nmaxx="-124.8001424215" maxy="49.2602215028"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>193:DFO-Charts</Name>\n<Title>Chart 366801</Title>\n<LatLonBoundingBox minx="-125.21106837" miny="48.8625694816"\nmaxx="-124.7777723878" maxy="49.2653274817"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>194:DFO-Charts</Name>\n<Title>Chart 367002</Title>\n<LatLonBoundingBox minx="-125.238305946" miny="49.0236665202"\nmaxx="-125.1960535416" maxy="49.0420330572"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>195:DFO-Charts</Name>\n<Title>Chart 367001</Title>\n<LatLonBoundingBox minx="-125.4165997799" miny="48.8456978949"\nmaxx="-125.2063436132" maxy="49.0460950679"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>196:DFO-Charts</Name>\n<Title>Chart 367101</Title>\n<LatLonBoundingBox minx="-125.603588035" miny="48.7701803361"\nmaxx="-124.9956643064" maxy="49.0469755535"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>197:DFO-Charts</Name>\n<Title>Chart 367302</Title>\n<LatLonBoundingBox minx="-125.8167458426" miny="49.3332493068"\nmaxx="-125.7631170271" maxy="49.3684192748"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>198:DFO-Charts</Name>\n<Title>Chart 367301</Title>\n<LatLonBoundingBox minx="-126.1994387347" miny="49.0726229962"\nmaxx="-125.5859049431" maxy="49.345765877"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>199:DFO-Charts</Name>\n<Title>Chart 367405</Title>\n<LatLonBoundingBox minx="-126.0777548068" miny="49.2666409871"\nmaxx="-126.0560365913" maxy="49.2883293148"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>200:DFO-Charts</Name>\n<Title>Chart 367404</Title>\n<LatLonBoundingBox minx="-125.9600257125" miny="49.3266096588"\nmaxx="-125.8897755531" maxy="49.4250309673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>201:DFO-Charts</Name>\n<Title>Chart 367403</Title>\n<LatLonBoundingBox minx="-126.1299968492" miny="49.3866149257"\nmaxx="-126.0899358058" maxy="49.4066897676"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>202:DFO-Charts</Name>\n<Title>Chart 367402</Title>\n<LatLonBoundingBox minx="-126.2868652088" miny="49.3382493803"\nmaxx="-126.2564110369" maxy="49.3800576946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>203:DFO-Charts</Name>\n<Title>Chart 367401</Title>\n<LatLonBoundingBox minx="-126.5566494562" miny="49.2269186158"\nmaxx="-125.9429701599" maxy="49.5113920842"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>204:DFO-Charts</Name>\n<Title>Chart 367501</Title>\n<LatLonBoundingBox minx="-126.9094815202" miny="49.4883093211"\nmaxx="-126.2365285022" maxy="49.801876347"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>205:DFO-Charts</Name>\n<Title>Chart 367502</Title>\n<LatLonBoundingBox minx="-126.3119903485" miny="49.5921299025"\nmaxx="-126.0335490357" maxy="49.6912223435"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>206:DFO-Charts</Name>\n<Title>Chart 367503</Title>\n<LatLonBoundingBox minx="-126.1365794872" miny="49.6697494521"\nmaxx="-126.1016619793" maxy="49.6860540818"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>207:DFO-Charts</Name>\n<Title>Chart 367504</Title>\n<LatLonBoundingBox minx="-126.6367203928" miny="49.7163486359"\nmaxx="-126.6165391016" maxy="49.7286410963"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>208:DFO-Charts</Name>\n<Title>Chart 367505</Title>\n<LatLonBoundingBox minx="-126.5086840794" miny="49.762221519"\nmaxx="-126.4248420534" maxy="49.8128337625"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>209:DFO-Charts</Name>\n<Title>Chart 367601</Title>\n<LatLonBoundingBox minx="-127.228318272" miny="49.6988206367"\nmaxx="-126.5510034536" maxy="50.0149445118"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>210:DFO-Charts</Name>\n<Title>Chart 367602</Title>\n<LatLonBoundingBox minx="-126.6722991162" miny="49.8958231241"\nmaxx="-126.6426376396" maxy="49.927202886"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>211:DFO-Charts</Name>\n<Title>Chart 367901</Title>\n<LatLonBoundingBox minx="-128.19290329" miny="50.3174738403"\nmaxx="-127.3912405228" maxy="50.6790744008"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>212:DFO-Charts</Name>\n<Title>Chart 368001</Title>\n<LatLonBoundingBox minx="-128.0687912338" miny="50.0371767841"\nmaxx="-127.703304221" maxy="50.3720618076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>213:DFO-Charts</Name>\n<Title>Chart 368103</Title>\n<LatLonBoundingBox minx="-127.5929303385" miny="50.5877704728"\nmaxx="-127.5652911861" maxy="50.6023854097"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>214:DFO-Charts</Name>\n<Title>Chart 368102</Title>\n<LatLonBoundingBox minx="-127.6299885956" miny="50.5153238978"\nmaxx="-127.5331520129" maxy="50.5679750162"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>215:DFO-Charts</Name>\n<Title>Chart 368101</Title>\n<LatLonBoundingBox minx="-127.5315545072" miny="50.3319508558"\nmaxx="-127.421695419" maxy="50.4346906511"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>216:DFO-Charts</Name>\n<Title>Chart 368202</Title>\n<LatLonBoundingBox minx="-127.3290810642" miny="50.1492567428"\nmaxx="-127.2778298054" maxy="50.2003705959"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>217:DFO-Charts</Name>\n<Title>Chart 368201</Title>\n<LatLonBoundingBox minx="-127.4137059848" miny="49.8290832313"\nmaxx="-127.0583241914" maxy="50.1643859207"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>218:DFO-Charts</Name>\n<Title>Chart 368301</Title>\n<LatLonBoundingBox minx="-127.8368484099" miny="49.9631226525"\nmaxx="-127.3273866157" maxy="50.216686986"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>219:DFO-Charts</Name>\n<Title>Chart 368501</Title>\n<LatLonBoundingBox minx="-125.9780391877" miny="49.095388675"\nmaxx="-125.7676057242" maxy="49.1866993218"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>220:DFO-Charts</Name>\n<Title>Chart 368602</Title>\n<LatLonBoundingBox minx="-128.0976902303" miny="50.486159902"\nmaxx="-128.0688810523" maxy="50.5104818061"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>221:DFO-Charts</Name>\n<Title>Chart 368601</Title>\n<LatLonBoundingBox minx="-128.083297893" miny="50.3953147189"\nmaxx="-127.9119696108" maxy="50.5492936468"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>222:DFO-Charts</Name>\n<Title>Chart 371004</Title>\n<LatLonBoundingBox minx="-128.4237472893" miny="52.2629401934"\nmaxx="-128.3201292781" maxy="52.3680699651"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>223:DFO-Charts</Name>\n<Title>Chart 371003</Title>\n<LatLonBoundingBox minx="-129.19031121" miny="52.5731083725"\nmaxx="-129.1151242026" maxy="52.6166401766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>224:DFO-Charts</Name>\n<Title>Chart 371002</Title>\n<LatLonBoundingBox minx="-129.0713733201" miny="52.4795367419"\nmaxx="-128.9932721755" maxy="52.5372989465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>225:DFO-Charts</Name>\n<Title>Chart 371001</Title>\n<LatLonBoundingBox minx="-128.7881929682" miny="52.5828699709"\nmaxx="-128.5686810323" maxy="52.6554622282"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>226:DFO-Charts</Name>\n<Title>Chart 371105</Title>\n<LatLonBoundingBox minx="-128.5243190537" miny="52.1664016304"\nmaxx="-128.4370168024" maxy="52.2182145326"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>227:DFO-Charts</Name>\n<Title>Chart 371104</Title>\n<LatLonBoundingBox minx="-128.4536845091" miny="52.4953339447"\nmaxx="-128.3880904419" maxy="52.5344022921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>228:DFO-Charts</Name>\n<Title>Chart 371103</Title>\n<LatLonBoundingBox minx="-128.3323430961" miny="52.5097451959"\nmaxx="-128.279909818" maxy="52.5314824468"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>229:DFO-Charts</Name>\n<Title>Chart 371102</Title>\n<LatLonBoundingBox minx="-129.2993691128" miny="53.3525264325"\nmaxx="-129.2108938083" maxy="53.430695523"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>230:DFO-Charts</Name>\n<Title>Chart 371101</Title>\n<LatLonBoundingBox minx="-128.5578933997" miny="52.5481608016"\nmaxx="-128.4699137098" maxy="52.6571034027"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>231:DFO-Charts</Name>\n<Title>Chart 371701</Title>\n<LatLonBoundingBox minx="-130.3703770169" miny="54.0215879045"\nmaxx="-129.8960419425" maxy="54.2346310194"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>232:DFO-Charts</Name>\n<Title>Chart 371906</Title>\n<LatLonBoundingBox minx="-129.0341227319" miny="52.6836651854"\nmaxx="-128.9601010451" maxy="52.7355421558"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>233:DFO-Charts</Name>\n<Title>Chart 371905</Title>\n<LatLonBoundingBox minx="-129.0872424293" miny="52.747186083"\nmaxx="-129.0161559211" maxy="52.7771565676"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>234:DFO-Charts</Name>\n<Title>Chart 371904</Title>\n<LatLonBoundingBox minx="-129.1213868818" miny="52.7762379328"\nmaxx="-129.0486527624" maxy="52.8166764999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>235:DFO-Charts</Name>\n<Title>Chart 371903</Title>\n<LatLonBoundingBox minx="-129.176849686" miny="52.8660445094"\nmaxx="-129.0939450919" maxy="52.9847428332"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>236:DFO-Charts</Name>\n<Title>Chart 371902</Title>\n<LatLonBoundingBox minx="-129.4833624297" miny="53.0390862586"\nmaxx="-129.4425334508" maxy="53.0703799772"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>237:DFO-Charts</Name>\n<Title>Chart 371901</Title>\n<LatLonBoundingBox minx="-129.7421277931" miny="53.0511611287"\nmaxx="-129.4441668206" maxy="53.1909354342"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>238:DFO-Charts</Name>\n<Title>Chart 372003</Title>\n<LatLonBoundingBox minx="-127.9709355736" miny="52.1560055419"\nmaxx="-127.9136601111" maxy="52.1709467497"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>239:DFO-Charts</Name>\n<Title>Chart 372002</Title>\n<LatLonBoundingBox minx="-128.0077466246" miny="52.2807914983"\nmaxx="-127.9969191339" maxy="52.2880554197"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>240:DFO-Charts</Name>\n<Title>Chart 372001</Title>\n<LatLonBoundingBox minx="-128.3199479706" miny="52.1201530459"\nmaxx="-127.6777671568" maxy="52.3866034347"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>241:DFO-Charts</Name>\n<Title>Chart 372103</Title>\n<LatLonBoundingBox minx="-129.8056680226" miny="53.3552980176"\nmaxx="-129.7511004187" maxy="53.3923433282"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>242:DFO-Charts</Name>\n<Title>Chart 372102</Title>\n<LatLonBoundingBox minx="-129.74736952" miny="53.2969131568"\nmaxx="-129.5410914426" maxy="53.3704874828"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>243:DFO-Charts</Name>\n<Title>Chart 372101</Title>\n<LatLonBoundingBox minx="-129.973170664" miny="53.3988635677"\nmaxx="-129.7637164981" maxy="53.4879620741"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>244:DFO-Charts</Name>\n<Title>Chart 372201</Title>\n<LatLonBoundingBox minx="-129.5841116259" miny="53.2562493174"\nmaxx="-129.35294793" maxy="53.4361669457"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>245:DFO-Charts</Name>\n<Title>Chart 372304</Title>\n<LatLonBoundingBox minx="-129.3275340579" miny="52.7240870085"\nmaxx="-129.2668832047" maxy="52.7618219308"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>246:DFO-Charts</Name>\n<Title>Chart 372303</Title>\n<LatLonBoundingBox minx="-130.5995911589" miny="53.5646240643"\nmaxx="-130.528245461" maxy="53.6092278272"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>247:DFO-Charts</Name>\n<Title>Chart 372302</Title>\n<LatLonBoundingBox minx="-129.6228188979" miny="52.9326399748"\nmaxx="-129.5575279577" maxy="52.9892560078"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>248:DFO-Charts</Name>\n<Title>Chart 372301</Title>\n<LatLonBoundingBox minx="-129.356031726" miny="52.9823113801"\nmaxx="-129.0529056175" maxy="53.1944838634"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>249:DFO-Charts</Name>\n<Title>Chart 372401</Title>\n<LatLonBoundingBox minx="-130.2192507631" miny="52.5891900278"\nmaxx="-129.0449413774" maxy="53.1516410923"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>250:DFO-Charts</Name>\n<Title>Chart 372601</Title>\n<LatLonBoundingBox minx="-129.935508267" miny="52.1874119004"\nmaxx="-128.5853493796" maxy="52.7366378944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>251:DFO-Charts</Name>\n<Title>Chart 372701</Title>\n<LatLonBoundingBox minx="-128.6055159083" miny="51.2899561818"\nmaxx="-127.7240826966" maxy="52.0138677517"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>252:DFO-Charts</Name>\n<Title>Chart 372801</Title>\n<LatLonBoundingBox minx="-129.1156877903" miny="51.7858767351"\nmaxx="-128.1721588398" maxy="52.5383833339"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>253:DFO-Charts</Name>\n<Title>Chart 372902</Title>\n<LatLonBoundingBox minx="-127.6390639221" miny="52.4980530663"\nmaxx="-127.4975715088" maxy="52.6178392357"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>254:DFO-Charts</Name>\n<Title>Chart 372901</Title>\n<LatLonBoundingBox minx="-128.0141320647" miny="51.8801472906"\nmaxx="-127.1349362927" maxy="52.5360118101"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>255:DFO-Charts</Name>\n<Title>Chart 373002</Title>\n<LatLonBoundingBox minx="-127.0442089943" miny="51.9498823827"\nmaxx="-126.6489078511" maxy="52.3442491563"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>256:DFO-Charts</Name>\n<Title>Chart 373001</Title>\n<LatLonBoundingBox minx="-127.3039854001" miny="52.2606719316"\nmaxx="-126.5435084235" maxy="52.9055394349"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>257:DFO-Charts</Name>\n<Title>Chart 373403</Title>\n<LatLonBoundingBox minx="-128.6880712381" miny="52.6226540606"\nmaxx="-128.5856436688" maxy="52.6769613957"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>258:DFO-Charts</Name>\n<Title>Chart 373402</Title>\n<LatLonBoundingBox minx="-128.310249013" miny="52.519003227"\nmaxx="-128.2888438695" maxy="52.5291400443"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>259:DFO-Charts</Name>\n<Title>Chart 373401</Title>\n<LatLonBoundingBox minx="-128.6138818099" miny="52.4296187488"\nmaxx="-128.2022074604" maxy="52.7575218834"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>260:DFO-Charts</Name>\n<Title>Chart 373602</Title>\n<LatLonBoundingBox minx="-128.1588730968" miny="53.4656325452"\nmaxx="-128.0982788087" maxy="53.5010020964"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>261:DFO-Charts</Name>\n<Title>Chart 373601</Title>\n<LatLonBoundingBox minx="-128.7112817294" miny="53.9627315607"\nmaxx="-128.599635387" maxy="54.0388971915"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>262:DFO-Charts</Name>\n<Title>Chart 373701</Title>\n<LatLonBoundingBox minx="-129.3876278178" miny="52.4028173311"\nmaxx="-128.5384026892" maxy="53.1183628818"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>263:DFO-Charts</Name>\n<Title>Chart 373802</Title>\n<LatLonBoundingBox minx="-128.5132223402" miny="52.8468474227"\nmaxx="-128.4548084752" maxy="52.8905770362"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>264:DFO-Charts</Name>\n<Title>Chart 373801</Title>\n<LatLonBoundingBox minx="-128.6372660896" miny="52.7086425148"\nmaxx="-128.2238523992" maxy="53.032562541"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>265:DFO-Charts</Name>\n<Title>Chart 373902</Title>\n<LatLonBoundingBox minx="-128.7004094183" miny="53.156419524"\nmaxx="-128.6861966307" maxy="53.1639657757"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>266:DFO-Charts</Name>\n<Title>Chart 373901</Title>\n<LatLonBoundingBox minx="-128.7961201053" miny="52.9914921156"\nmaxx="-128.3875297322" maxy="53.2580230974"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>267:DFO-Charts</Name>\n<Title>Chart 374001</Title>\n<LatLonBoundingBox minx="-129.2018505249" miny="53.1467691418"\nmaxx="-128.654260445" maxy="53.3957904863"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>268:DFO-Charts</Name>\n<Title>Chart 374101</Title>\n<LatLonBoundingBox minx="-130.7687147444" miny="53.0297922893"\nmaxx="-129.6460452146" maxy="53.5526930829"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>269:DFO-Charts</Name>\n<Title>Chart 374201</Title>\n<LatLonBoundingBox minx="-129.875975072" miny="53.0215783791"\nmaxx="-128.8050249478" maxy="53.5276646691"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>270:DFO-Charts</Name>\n<Title>Chart 374302</Title>\n<LatLonBoundingBox minx="-128.687446647" miny="53.8041768821"\nmaxx="-128.4756876365" maxy="53.8857588832"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>271:DFO-Charts</Name>\n<Title>Chart 374301</Title>\n<LatLonBoundingBox minx="-129.3858676606" miny="53.3970223084"\nmaxx="-128.5092416942" maxy="54.0688803637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>272:DFO-Charts</Name>\n<Title>Chart 374401</Title>\n<LatLonBoundingBox minx="-131.5804965033" miny="50.5036906916"\nmaxx="-127.3020605898" maxy="53.9141444368"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>273:DFO-Charts</Name>\n<Title>Chart 374501</Title>\n<LatLonBoundingBox minx="-128.8642755483" miny="53.180132134"\nmaxx="-127.8163028194" maxy="53.652595436"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>274:DFO-Charts</Name>\n<Title>Chart 374602</Title>\n<LatLonBoundingBox minx="-129.9103459242" miny="53.4948502779"\nmaxx="-129.8087431703" maxy="53.5304573364"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>275:DFO-Charts</Name>\n<Title>Chart 374601</Title>\n<LatLonBoundingBox minx="-130.3316121212" miny="53.4715788776"\nmaxx="-129.8453359288" maxy="53.8400923201"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>276:DFO-Charts</Name>\n<Title>Chart 374701</Title>\n<LatLonBoundingBox minx="-130.6860510339" miny="53.4707844565"\nmaxx="-130.1941198125" maxy="53.841658386"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>277:DFO-Charts</Name>\n<Title>Chart 375305</Title>\n<LatLonBoundingBox minx="-130.2194235015" miny="53.5210521428"\nmaxx="-130.0887855796" maxy="53.5931076468"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>278:DFO-Charts</Name>\n<Title>Chart 375304</Title>\n<LatLonBoundingBox minx="-130.2423175477" miny="53.7898208139"\nmaxx="-130.1475977118" maxy="53.8235136574"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>279:DFO-Charts</Name>\n<Title>Chart 375303</Title>\n<LatLonBoundingBox minx="-130.114042019" miny="53.6898255211"\nmaxx="-130.0650870738" maxy="53.7271237549"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>280:DFO-Charts</Name>\n<Title>Chart 375302</Title>\n<LatLonBoundingBox minx="-130.0808182334" miny="53.6063520262"\nmaxx="-129.9037197439" maxy="53.6635080932"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>281:DFO-Charts</Name>\n<Title>Chart 375301</Title>\n<LatLonBoundingBox minx="-130.4791491305" miny="53.4534179261"\nmaxx="-130.2922193508" maxy="53.539329889"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>282:DFO-Charts</Name>\n<Title>Chart 376101</Title>\n<LatLonBoundingBox minx="-130.9039769322" miny="53.7665582176"\nmaxx="-130.3108122847" maxy="54.0411362862"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>283:DFO-Charts</Name>\n<Title>Chart 377203</Title>\n<LatLonBoundingBox minx="-129.9711611356" miny="53.8031193977"\nmaxx="-129.9164034219" maxy="53.8304223309"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>284:DFO-Charts</Name>\n<Title>Chart 377202</Title>\n<LatLonBoundingBox minx="-130.0610258654" miny="53.5237761761"\nmaxx="-129.6131293072" maxy="53.8400864194"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>285:DFO-Charts</Name>\n<Title>Chart 377201</Title>\n<LatLonBoundingBox minx="-129.686538428" miny="53.3400918005"\nmaxx="-129.2500481525" maxy="53.6438371175"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>286:DFO-Charts</Name>\n<Title>Chart 377301</Title>\n<LatLonBoundingBox minx="-130.3737975871" miny="53.7813941904"\nmaxx="-129.9146999517" maxy="54.0138542586"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>287:DFO-Charts</Name>\n<Title>Chart 378102</Title>\n<LatLonBoundingBox minx="-127.7259605976" miny="52.3441839891"\nmaxx="-127.6818099399" maxy="52.3611838712"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>288:DFO-Charts</Name>\n<Title>Chart 378101</Title>\n<LatLonBoundingBox minx="-127.8114694054" miny="52.1934886765"\nmaxx="-127.3271986664" maxy="52.4227886197"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>289:DFO-Charts</Name>\n<Title>Chart 378401</Title>\n<LatLonBoundingBox minx="-128.3639906167" miny="51.6278337968"\nmaxx="-127.8253275843" maxy="51.8774119945"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>290:DFO-Charts</Name>\n<Title>Chart 378503</Title>\n<LatLonBoundingBox minx="-127.9032240662" miny="51.8505302603"\nmaxx="-127.8423555259" maxy="51.8901302733"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>291:DFO-Charts</Name>\n<Title>Chart 378502</Title>\n<LatLonBoundingBox minx="-128.1055268252" miny="52.1395355217"\nmaxx="-128.0655150003" maxy="52.1604062738"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>292:DFO-Charts</Name>\n<Title>Chart 378501</Title>\n<LatLonBoundingBox minx="-128.1857493272" miny="51.8432249111"\nmaxx="-127.7706422086" maxy="52.2063486492"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>293:DFO-Charts</Name>\n<Title>Chart 378601</Title>\n<LatLonBoundingBox minx="-128.5475383992" miny="51.8229053305"\nmaxx="-128.0083163467" maxy="52.0599943032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>294:DFO-Charts</Name>\n<Title>Chart 378701</Title>\n<LatLonBoundingBox minx="-128.5988497061" miny="52.0060359212"\nmaxx="-128.057211716" maxy="52.2601660254"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>295:DFO-Charts</Name>\n<Title>Chart 379401</Title>\n<LatLonBoundingBox minx="-130.0759943312" miny="55.8673210727"\nmaxx="-129.9608379364" maxy="55.9484564565"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>296:DFO-Charts</Name>\n<Title>Chart 379501</Title>\n<LatLonBoundingBox minx="-129.7579285485" miny="53.0235549528"\nmaxx="-129.5712597203" maxy="53.0885871781"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>297:DFO-Charts</Name>\n<Title>Chart 380201</Title>\n<LatLonBoundingBox minx="-133.9121194649" miny="53.4795976935"\nmaxx="-130.5238626378" maxy="55.0821895659"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>298:DFO-Charts</Name>\n<Title>Chart 380701</Title>\n<LatLonBoundingBox minx="-131.9367322191" miny="52.6310709358"\nmaxx="-131.3051343354" maxy="52.9395921465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>299:DFO-Charts</Name>\n<Title>Chart 380801</Title>\n<LatLonBoundingBox minx="-131.7986724223" miny="52.3980376457"\nmaxx="-131.1718658672" maxy="52.6975714535"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>300:DFO-Charts</Name>\n<Title>Chart 380901</Title>\n<LatLonBoundingBox minx="-131.4845515158" miny="52.1804373632"\nmaxx="-130.8654835941" maxy="52.4802506868"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>301:DFO-Charts</Name>\n<Title>Chart 382501</Title>\n<LatLonBoundingBox minx="-131.3157141161" miny="51.814091259"\nmaxx="-130.7917152849" maxy="52.2436236977"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>302:DFO-Charts</Name>\n<Title>Chart 385301</Title>\n<LatLonBoundingBox minx="-132.476887058" miny="51.7392710225"\nmaxx="-130.5748830738" maxy="53.1892097294"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>303:DFO-Charts</Name>\n<Title>Chart 385401</Title>\n<LatLonBoundingBox minx="-133.4940720553" miny="52.6210519088"\nmaxx="-131.7529969327" maxy="53.8597958591"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>304:DFO-Charts</Name>\n<Title>Chart 385501</Title>\n<LatLonBoundingBox minx="-131.2093972788" miny="52.0746755495"\nmaxx="-130.9250302468" maxy="52.2219922845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>305:DFO-Charts</Name>\n<Title>Chart 385701</Title>\n<LatLonBoundingBox minx="-131.3187055704" miny="52.0987231977"\nmaxx="-131.1477733351" maxy="52.2513654935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>306:DFO-Charts</Name>\n<Title>Chart 385801</Title>\n<LatLonBoundingBox minx="-131.4099883622" miny="52.1415587238"\nmaxx="-131.2727553074" maxy="52.2835128074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>307:DFO-Charts</Name>\n<Title>Chart 385901</Title>\n<LatLonBoundingBox minx="-132.1650705166" miny="52.6987580587"\nmaxx="-131.8919735572" maxy="52.8715476318"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>308:DFO-Charts</Name>\n<Title>Chart 386301</Title>\n<LatLonBoundingBox minx="-132.9922962186" miny="53.5557862852"\nmaxx="-132.7976308363" maxy="53.6588498649"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>309:DFO-Charts</Name>\n<Title>Chart 386401</Title>\n<LatLonBoundingBox minx="-131.6485739725" miny="52.3715971427"\nmaxx="-131.4730786731" maxy="52.4903273369"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>310:DFO-Charts</Name>\n<Title>Chart 386502</Title>\n<LatLonBoundingBox minx="-132.299458054" miny="53.0405405227"\nmaxx="-132.2515390094" maxy="53.0667319072"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>311:DFO-Charts</Name>\n<Title>Chart 386501</Title>\n<LatLonBoundingBox minx="-132.5605942892" miny="52.8886967552"\nmaxx="-132.0466592229" maxy="53.0912141876"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>312:DFO-Charts</Name>\n<Title>Chart 386801</Title>\n<LatLonBoundingBox minx="-133.7398760903" miny="53.6159291769"\nmaxx="-132.7518428054" maxy="54.3850224978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>313:DFO-Charts</Name>\n<Title>Chart 389003</Title>\n<LatLonBoundingBox minx="-132.0185980933" miny="53.193038103"\nmaxx="-131.9764006361" maxy="53.2258911289"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>314:DFO-Charts</Name>\n<Title>Chart 389002</Title>\n<LatLonBoundingBox minx="-132.0934099393" miny="53.2377643524"\nmaxx="-132.0488042169" maxy="53.2617204374"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>315:DFO-Charts</Name>\n<Title>Chart 389001</Title>\n<LatLonBoundingBox minx="-132.2235672438" miny="53.0659305029"\nmaxx="-131.5928933558" maxy="53.5387764937"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>316:DFO-Charts</Name>\n<Title>Chart 389102</Title>\n<LatLonBoundingBox minx="-132.3708884856" miny="53.1299524723"\nmaxx="-132.1968485221" maxy="53.1652906137"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>317:DFO-Charts</Name>\n<Title>Chart 389101</Title>\n<LatLonBoundingBox minx="-132.7738863792" miny="53.0580834714"\nmaxx="-132.0574437727" maxy="53.3217583494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>318:DFO-Charts</Name>\n<Title>Chart 389202</Title>\n<LatLonBoundingBox minx="-132.3276598779" miny="54.0989299868"\nmaxx="-132.2689159758" maxy="54.1437657555"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>319:DFO-Charts</Name>\n<Title>Chart 389201</Title>\n<LatLonBoundingBox minx="-132.7547630718" miny="53.9046327943"\nmaxx="-132.0046269035" maxy="54.2415250632"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>320:DFO-Charts</Name>\n<Title>Chart 389303</Title>\n<LatLonBoundingBox minx="-132.1991327686" miny="53.811940466"\nmaxx="-132.0629833934" maxy="53.9840449041"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>321:DFO-Charts</Name>\n<Title>Chart 389302</Title>\n<LatLonBoundingBox minx="-132.3673483321" miny="53.6562627709"\nmaxx="-132.3202127302" maxy="53.6867662501"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>322:DFO-Charts</Name>\n<Title>Chart 389301</Title>\n<LatLonBoundingBox minx="-132.7297661554" miny="53.5277501078"\nmaxx="-131.9797412192" maxy="53.8681419119"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>323:DFO-Charts</Name>\n<Title>Chart 389401</Title>\n<LatLonBoundingBox minx="-132.1713449814" miny="52.7936065486"\nmaxx="-131.2520112679" maxy="53.4989280219"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>324:DFO-Charts</Name>\n<Title>Chart 389503</Title>\n<LatLonBoundingBox minx="-133.101214287" miny="54.1517434194"\nmaxx="-132.9187707384" maxy="54.2273902348"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>325:DFO-Charts</Name>\n<Title>Chart 389502</Title>\n<LatLonBoundingBox minx="-132.619989855" miny="54.0114891156"\nmaxx="-132.4900733285" maxy="54.0971149234"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>326:DFO-Charts</Name>\n<Title>Chart 389501</Title>\n<LatLonBoundingBox minx="-132.3102871303" miny="53.9814720797"\nmaxx="-132.1034738187" maxy="54.1331572816"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>327:DFO-Charts</Name>\n<Title>Chart 390201</Title>\n<LatLonBoundingBox minx="-132.2406622508" miny="52.0725952631"\nmaxx="-128.1812627535" maxy="54.0000454764"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>328:DFO-Charts</Name>\n<Title>Chart 390901</Title>\n<LatLonBoundingBox minx="-131.0123481006" miny="54.5441502356"\nmaxx="-130.8165896044" maxy="54.6311314599"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>329:DFO-Charts</Name>\n<Title>Chart 390902</Title>\n<LatLonBoundingBox minx="-130.4750579643" miny="54.0488146305"\nmaxx="-130.4215876616" maxy="54.0922620784"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>330:DFO-Charts</Name>\n<Title>Chart 390903</Title>\n<LatLonBoundingBox minx="-130.6857867685" miny="53.9653347047"\nmaxx="-130.5909740205" maxy="54.0457357656"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>331:DFO-Charts</Name>\n<Title>Chart 390904</Title>\n<LatLonBoundingBox minx="-130.7983571969" miny="54.1973396948"\nmaxx="-130.7467811225" maxy="54.2293227696"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>332:DFO-Charts</Name>\n<Title>Chart 390905</Title>\n<LatLonBoundingBox minx="-130.589794985" miny="54.0410190216"\nmaxx="-130.5095144603" maxy="54.0750825459"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>333:DFO-Charts</Name>\n<Title>Chart 392002</Title>\n<LatLonBoundingBox minx="-129.8662026796" miny="55.305452328"\nmaxx="-129.3891885314" maxy="55.5057408582"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>334:DFO-Charts</Name>\n<Title>Chart 392001</Title>\n<LatLonBoundingBox minx="-130.1311320767" miny="54.8982210041"\nmaxx="-129.8347952337" maxy="55.0417489205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>335:DFO-Charts</Name>\n<Title>Chart 392102</Title>\n<LatLonBoundingBox minx="-127.5719748315" miny="50.9986630834"\nmaxx="-127.4664979551" maxy="51.1063071053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>336:DFO-Charts</Name>\n<Title>Chart 392101</Title>\n<LatLonBoundingBox minx="-127.8773652743" miny="51.5583845122"\nmaxx="-127.6548497698" maxy="51.6999178283"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>337:DFO-Charts</Name>\n<Title>Chart 392701</Title>\n<LatLonBoundingBox minx="-131.0836863576" miny="53.4298882208"\nmaxx="-130.1013781582" maxy="54.1725676278"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>338:DFO-Charts</Name>\n<Title>Chart 393101</Title>\n<LatLonBoundingBox minx="-127.6779065691" miny="51.20272349"\nmaxx="-126.9943288741" maxy="51.5177521104"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>339:DFO-Charts</Name>\n<Title>Chart 393202</Title>\n<LatLonBoundingBox minx="-127.4470652558" miny="51.7607273197"\nmaxx="-127.416174308" maxy="51.7753571173"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>340:DFO-Charts</Name>\n<Title>Chart 393201</Title>\n<LatLonBoundingBox minx="-127.6995141101" miny="51.4464386902"\nmaxx="-127.2050844576" maxy="51.8807540176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>341:DFO-Charts</Name>\n<Title>Chart 393302</Title>\n<LatLonBoundingBox minx="-130.2705348893" miny="55.5457654636"\nmaxx="-129.9148029502" maxy="55.9873804911"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>342:DFO-Charts</Name>\n<Title>Chart 393301</Title>\n<LatLonBoundingBox minx="-130.4540484956" miny="54.9102739969"\nmaxx="-129.3687962564" maxy="55.6958847566"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>343:DFO-Charts</Name>\n<Title>Chart 393402</Title>\n<LatLonBoundingBox minx="-127.6739194125" miny="51.5060642761"\nmaxx="-127.6442103002" maxy="51.5252173532"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>344:DFO-Charts</Name>\n<Title>Chart 393401</Title>\n<LatLonBoundingBox minx="-128.0365935013" miny="51.1911123366"\nmaxx="-127.520477682" maxy="51.6376015132"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>345:DFO-Charts</Name>\n<Title>Chart 394002</Title>\n<LatLonBoundingBox minx="-128.1297914186" miny="52.5231106826"\nmaxx="-128.0104768" maxy="52.6585352391"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>346:DFO-Charts</Name>\n<Title>Chart 394001</Title>\n<LatLonBoundingBox minx="-128.3865235498" miny="52.2396996948"\nmaxx="-127.6807288644" maxy="52.5612570611"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>347:DFO-Charts</Name>\n<Title>Chart 395503</Title>\n<LatLonBoundingBox minx="-130.4947855383" miny="54.2965150829"\nmaxx="-130.3654017318" maxy="54.3537462445"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>348:DFO-Charts</Name>\n<Title>Chart 395502</Title>\n<LatLonBoundingBox minx="-130.373694393" miny="54.1803084646"\nmaxx="-130.283086634" maxy="54.252416264"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>349:DFO-Charts</Name>\n<Title>Chart 395501</Title>\n<LatLonBoundingBox minx="-130.2721628466" miny="54.2405702924"\nmaxx="-130.1413338521" maxy="54.3021639799"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>350:DFO-Charts</Name>\n<Title>Chart 395601</Title>\n<LatLonBoundingBox minx="-131.0103854833" miny="53.9330745858"\nmaxx="-130.2265357283" maxy="54.2891327112"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>351:DFO-Charts</Name>\n<Title>Chart 395701</Title>\n<LatLonBoundingBox minx="-131.0033105184" miny="54.0509926108"\nmaxx="-130.22766449" maxy="54.3979797378"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>352:DFO-Charts</Name>\n<Title>Chart 395802</Title>\n<LatLonBoundingBox minx="-130.2546490453" miny="54.300882093"\nmaxx="-130.2393993966" maxy="54.3071419323"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>353:DFO-Charts</Name>\n<Title>Chart 395801</Title>\n<LatLonBoundingBox minx="-130.4964264783" miny="54.1362353787"\nmaxx="-130.1951416881" maxy="54.3648819138"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>354:DFO-Charts</Name>\n<Title>Chart 395901</Title>\n<LatLonBoundingBox minx="-131.1332085679" miny="54.2904346203"\nmaxx="-130.3482445659" maxy="54.6435231361"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>355:DFO-Charts</Name>\n<Title>Chart 396001</Title>\n<LatLonBoundingBox minx="-131.062073627" miny="54.508411383"\nmaxx="-130.2768120178" maxy="54.8648844712"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>356:DFO-Charts</Name>\n<Title>Chart 396203</Title>\n<LatLonBoundingBox minx="-127.9497857912" miny="52.7136517278"\nmaxx="-127.8035128989" maxy="52.7756632814"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>357:DFO-Charts</Name>\n<Title>Chart 396202</Title>\n<LatLonBoundingBox minx="-128.1716141598" miny="52.8647695409"\nmaxx="-128.0060483014" maxy="52.9359485845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>358:DFO-Charts</Name>\n<Title>Chart 396201</Title>\n<LatLonBoundingBox minx="-128.3638049701" miny="52.5218443409"\nmaxx="-127.8819462234" maxy="52.9100110949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>359:DFO-Charts</Name>\n<Title>Chart 396304</Title>\n<LatLonBoundingBox minx="-130.1036504783" miny="54.4549763818"\nmaxx="-130.0580249937" maxy="54.4777393036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>360:DFO-Charts</Name>\n<Title>Chart 396303</Title>\n<LatLonBoundingBox minx="-130.2215153238" miny="54.2426736486"\nmaxx="-129.8873319816" maxy="54.5396018979"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>361:DFO-Charts</Name>\n<Title>Chart 396302</Title>\n<LatLonBoundingBox minx="-130.436332561" miny="54.5583036919"\nmaxx="-130.4278164352" maxy="54.563566603"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>362:DFO-Charts</Name>\n<Title>Chart 396301</Title>\n<LatLonBoundingBox minx="-130.691170617" miny="54.3586616197"\nmaxx="-129.9118243081" maxy="54.7067495845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>363:DFO-Charts</Name>\n<Title>Chart 396402</Title>\n<LatLonBoundingBox minx="-130.2695094801" miny="54.3920601298"\nmaxx="-130.238714478" maxy="54.405967517"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>364:DFO-Charts</Name>\n<Title>Chart 396401</Title>\n<LatLonBoundingBox minx="-130.414585898" miny="54.2940412237"\nmaxx="-130.2157581647" maxy="54.4504266024"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>365:DFO-Charts</Name>\n<Title>Chart 399402</Title>\n<LatLonBoundingBox minx="-130.0852167244" miny="54.5847997509"\nmaxx="-129.9152095928" maxy="54.666780452"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>366:DFO-Charts</Name>\n<Title>Chart 399401</Title>\n<LatLonBoundingBox minx="-130.5535301956" miny="54.6167320382"\nmaxx="-129.9730823816" maxy="55.0282534775"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NatureWatch:EC-NatureWatch</Name>\n<Title>EC-NatureWatch</Title>\n<Abstract>remote layers served from Environment Canada NatureWatch Server</Abstract>\n<KeywordList>\n<Keyword>eman</Keyword>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>wormwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.089" miny="36.393" maxx="-52.089"\nmaxy="89.785"/>\n<Attribution>\n<Title>Data from NatureWatch</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.naturewatch.ca/"/>\n<LogoURL width="205" height="89">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.naturewatch.ca/english/images/naturewatch_logo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>frogwatch:EC-NatureWatch</Name>\n<Title>FrogWatch Observations</Title>\n<Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-53.3263" maxy="60.7"/>\n<BoundingBox SRS="EPSG:4326" minx="-134.993" miny="39.41" maxx="-53.3263"\nmaxy="60.7"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>icewatch:EC-NatureWatch</Name>\n<Title>IceWatch Observations</Title>\n<Abstract>Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>ice</Keyword>\n<Keyword>phenology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<BoundingBox SRS="EPSG:4326" minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>plantwatch:EC-NatureWatch</Name>\n<Title>PlantWatch Observations</Title>\n<Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>plant</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.46" miny="42.6647" maxx="-52.6369" maxy="67.6932"/>\n<BoundingBox SRS="EPSG:4326" minx="-139.46" miny="42.6647" maxx="-52.6369"\nmaxy="67.6932"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wormwatch:EC-NatureWatch</Name>\n<Title>WormWatch Observations</Title>\n<Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>wormwatch</Keyword>\n<Keyword>worm</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-133.573" miny="43.3259" maxx="-68.17829999999999"\nmaxy="59.404"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.573" miny="43.3259"\nmaxx="-68.17829999999999" maxy="59.404"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CCRS</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_PROV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_GEO_PROV</Name>\n<Title>CMAP_GEO_PROV</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\nmaxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\nmaxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\nmaxx="-53.6138877868652" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS75M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543"\nmaxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_AGRICULTURE</Name>\n<Title>CMAP_CLI_AGRICULTURE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_FORESTRY:CEOWARE2:NRCan-CCRS</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_forestry</Name>\n<Title>cmap_cli_forestry</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_LANDUSE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_LANDUSE</Name>\n<Title>CMAP_CLI_LANDUSE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_RECREATION:CEOWARE2:NRCan-CCRS</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_recreation</Name>\n<Title>cmap_cli_recreation</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_UNGULATES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_ungulates</Name>\n<Title>cmap_cli_ungulates</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_WATERFOWL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_WATERFOWL</Name>\n<Title>CMAP_CLI_WATERFOWL</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1A:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\nmaxx="44.67904636068035" maxy="10.73679189193312"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4770001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486"\nmaxx="40.32050198949717" maxy="6.813962099585494"/>\n<BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\nmaxx="4453361.5" maxy="664677.7000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693"\nmaxx="52.13740791159545" maxy="-10.53107599110354"/>\n<BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\nmaxx="5749834.7" maxy="-1260146.2"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554"\nmaxx="9.846209250413043" maxy="13.12112693677379"/>\n<BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8" maxx="961097.5"\nmaxy="1409515.8"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1C:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\nmaxx="37.39887471935471" maxy="10.73679189193312"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4000001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVERAG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_AVERAG_P</Name>\n<Title>CMAP_AVERAG_P</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EC_GHG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_EC_GHG_P</Name>\n<Title>CMAP_EC_GHG_P</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGPOP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract>the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_GHGPOP_P</Name>\n<Title>CMAP_GHGPOP_P</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGRDP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_GHGRDP_P</Name>\n<Title>CMAP_GHGRDP_P</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.11062622063119"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_G_P1M</Name>\n<Title>CMAP_G_P1M</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKML_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKML_P</Name>\n<Title>CMAP_MARKML_P</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKSC_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKSC_P</Name>\n<Title>CMAP_MARKSC_P</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKVU_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578179"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKVU_P</Name>\n<Title>CMAP_MARKVU_P</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MSLUD</Name>\n<Title>CMAP_MSLUD</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM07:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="146.5240387116144" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM08:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-163.5777221345787" miny="-89.99999999999997"\nmaxx="151.562195604202" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM09:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997"\nmaxx="170.4342032895632" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM10:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-155.2205547730437" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM11:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.8753251335066" miny="-89.99999999999997"\nmaxx="136.2988158011089" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM12:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.9191693701153" miny="-89.99999999999997"\nmaxx="141.4300445934221" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM13:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.9191693701155" miny="-89.99999999999997"\nmaxx="147.4300445934264" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM14:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.9191693701157" miny="-89.99999999999997"\nmaxx="153.4300445934308" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM15:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM16:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM17:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM18:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM19:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM20:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM21:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM22:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\nmaxx="-47.6975188899737" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ABC3_19930411:CEOWARE2:NRCan-CCRS</Name>\n<Title>ABC3_19930411</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geogratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAWF_PCT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887"\nmaxx="-1.613402295798573" maxy="86.40993106318426"/>\n<BoundingBox SRS="EPSG:42309" minx="-2344455.16757326" miny="5699499.89581163"\nmaxx="3032488.15581681" maxy="10500500.1041884"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\nmaxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1966:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1966</Name>\n<Title>CMAP_CLUMP1966</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1971:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1971</Name>\n<Title>CMAP_CLUMP1971</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1976:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1976</Name>\n<Title>CMAP_CLUMP1976</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1981:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1981</Name>\n<Title>CMAP_CLUMP1981</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1986:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1986</Name>\n<Title>CMAP_CLUMP1986</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_BCMAIN:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FEDS:CEOWARE2:NRCan-CCRS</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254787"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-2391118.51544998" miny="-724573.875"\nmaxx="3070857.75128414" maxy="4654322"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GL_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>H20SHED_CANADA:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062"\nmaxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L5_CITIES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 5 TM Canadian Cities 25m</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="170.0420696169993" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26910" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L5_CITIES%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7O_B743:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717"\nmaxx="-38.06895699111847" maxy="69.72971553231886"/>\n<BoundingBox SRS="EPSG:42304" minx="1244073.41274266" miny="-544926.0142438291"\nmaxx="2616193.47299177" maxy="2411518.81026757"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LAB_ELS:CEOWARE2:NRCan-CCRS</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\nmaxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236"\nmaxx="-1.549281275427249" maxy="86.79380637189924"/>\n<BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000" maxx="3033000"\nmaxy="10499000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RSAT_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738444"\nmaxx="-2.955080205628972" maxy="86.18286473055223"/>\n<BoundingBox SRS="EPSG:42309" minx="-2536122.19830844" miny="5699874.99341617"\nmaxx="3032122.02285659" maxy="10436121.6728691"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensin</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\nmaxx="-52.63151550292969" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_AVHRR_LANDCOVER</Name>\n<Title>CMAP_AVHRR_LANDCOVER</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\nmaxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528"\nmaxx="-38.1867705438666" maxy="84.45700000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_ONT_LANDCOVER</Name>\n<Title>CMAP_ONT_LANDCOVER</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\nmaxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layer</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CD961M:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\nmaxx="-52.5821569585043" maxy="89.99946251914659"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\nmaxx="149.216666710563" maxy="63.7652300158516"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_GAV2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\nmaxx="-52.80606839340179" maxy="80.17717739101501"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_NP2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011"\nmaxx="0.0008818181231617931" maxy="85.93418121803549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GSD_PVCN:CEOWARE2:NRCan-CCRS</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\nmaxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CCSD962:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\nmaxx="-52.5821569584833" maxy="89.9994625190874"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CMA96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\nmaxx="-52.6681442260742" maxy="54.02153015136719"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CSD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.99833310182089" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-91.0250071779531" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.99833310182089" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SDI_DENVER_2002:CEOWARE2:NRCan-CCRS</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\nmaxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>FULLISLE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\nmaxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLLAKE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\nmaxx="177.610427856445" maxy="83.57595062255859"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLSKEL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\nmaxx="179.77848815918" maxy="83.62741851806639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\nmaxx="-7.92099666595459" maxy="86.4420965926476"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\nmaxx="-53.5891265869141" maxy="83.110626220703"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD1G:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\nmaxx="-52.6485677388672" maxy="68.42147311947249"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434529" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434529" maxy="56.52587108169079"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\nmaxx="-61.13481140136729" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\nmaxx="-68.25600011363301" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSKEL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSTN_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\nmaxx="-53.5760087287053" maxy="75.72883960325269"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\nmaxx="-78.6535263061523" maxy="69.8693923950194"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\nmaxx="-83.03642557561059" maxy="66.50285711686401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\nmaxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\nmaxx="-102.96525199601" maxy="69.3171816371439"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\nmaxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\nmaxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\nmaxx="-95.60758973229501" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\nmaxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\nmaxx="-89.8894315033413" maxy="57.178903285974"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\nmaxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="61.7645497897433"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\nmaxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\nmaxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPPLACE_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\nmaxx="-52.7262714179233" maxy="82.5231772055849"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-83.43617312257389" maxy="72.00000262217709"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-90.2528935982359" maxy="71.26160914785289"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\nmaxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\nmaxx="-53.3272884236343" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\nmaxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\nmaxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Canada 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Mexico 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas USA 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO5:Foundation:NRCan-CCRS</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:NRCan-CCRS</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:NRCan-CCRS</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CGKN_GSC_Map:NRCan-CGKN</Name>\n<Title>NRCan-CGKN</Title>\n<Abstract>remote layers served from CGKN WMS Layers</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>geoscience</Keyword>\n<Keyword>bedrock</Keyword>\n<Keyword>surficial</Keyword>\n<Keyword>magnetics</Keyword>\n<Keyword>aeromag</Keyword>\n<Keyword>gravity</Keyword>\n<Keyword>radiometrics</Keyword>\n<Keyword>siesmology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Attribution>\n<Title>CGKN WMS Layers</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Provinces:NRCan-CGKN</Name>\n<Title>Canadian Provincial Borders</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Poly:NRCan-CGKN</Name>\n<Title>Borders_Poly</Title>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 1000m:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_1000:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 250m:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_250:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Bouger:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>adrt1:NRCan-CGKN</Name>\n<Title>adrt1</Title>\n<Abstract>CGKN,radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt2:NRCan-CGKN</Name>\n<Title>adrt2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt3:NRCan-CGKN</Name>\n<Title>adrt3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt4:NRCan-CGKN</Name>\n<Title>adrt4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt5:NRCan-CGKN</Name>\n<Title>adrt5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt6:NRCan-CGKN</Name>\n<Title>adrt6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt7:NRCan-CGKN</Name>\n<Title>adrt7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Potassium (K, %):NRCan-CGKN</Name>\n<Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>pot1:NRCan-CGKN</Name>\n<Title>pot1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot2:NRCan-CGKN</Name>\n<Title>pot2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot3:NRCan-CGKN</Name>\n<Title>pot3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot4:NRCan-CGKN</Name>\n<Title>pot4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot5:NRCan-CGKN</Name>\n<Title>pot5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot6:NRCan-CGKN</Name>\n<Title>pot6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot7:NRCan-CGKN</Name>\n<Title>pot7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rtk1:NRCan-CGKN</Name>\n<Title>rtk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk2:NRCan-CGKN</Name>\n<Title>rtk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk3:NRCan-CGKN</Name>\n<Title>rtk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk4:NRCan-CGKN</Name>\n<Title>rtk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk5:NRCan-CGKN</Name>\n<Title>rtk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk6:NRCan-CGKN</Name>\n<Title>rtk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk7:NRCan-CGKN</Name>\n<Title>rtk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ruk1:NRCan-CGKN</Name>\n<Title>ruk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk2:NRCan-CGKN</Name>\n<Title>ruk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk3:NRCan-CGKN</Name>\n<Title>ruk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk4:NRCan-CGKN</Name>\n<Title>ruk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk5:NRCan-CGKN</Name>\n<Title>ruk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk6:NRCan-CGKN</Name>\n<Title>ruk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk7:NRCan-CGKN</Name>\n<Title>ruk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rut1:NRCan-CGKN</Name>\n<Title>rut1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut2:NRCan-CGKN</Name>\n<Title>rut2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut3:NRCan-CGKN</Name>\n<Title>rut3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut4:NRCan-CGKN</Name>\n<Title>rut4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut5:NRCan-CGKN</Name>\n<Title>rut5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut6:NRCan-CGKN</Name>\n<Title>rut6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut7:NRCan-CGKN</Name>\n<Title>rut7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium (eTh, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>tho1:NRCan-CGKN</Name>\n<Title>tho1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho2:NRCan-CGKN</Name>\n<Title>tho2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho3:NRCan-CGKN</Name>\n<Title>tho3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho4:NRCan-CGKN</Name>\n<Title>tho4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho5:NRCan-CGKN</Name>\n<Title>tho5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho6:NRCan-CGKN</Name>\n<Title>tho6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho7:NRCan-CGKN</Name>\n<Title>tho7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium (eU, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ura1:NRCan-CGKN</Name>\n<Title>ura1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura2:NRCan-CGKN</Name>\n<Title>ura2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura3:NRCan-CGKN</Name>\n<Title>ura3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura4:NRCan-CGKN</Name>\n<Title>ura4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura5:NRCan-CGKN</Name>\n<Title>ura5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura6:NRCan-CGKN</Name>\n<Title>ura6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura7:NRCan-CGKN</Name>\n<Title>ura7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Residual Total Magnetic Field (RTMF):NRCan-CGKN</Name>\n<Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN</Name>\n<Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>BW Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>BW_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724141" maxx="3520440"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001"\nmaxy="83.8325"/>\n<BoundingBox SRS="EPSG:42304" minx="-2366790" miny="-605378" maxx="3476620"\nmaxy="3840770"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Age:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_AGE:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Era:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_ERA:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Period:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_PERIOD:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Rock_Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbodies:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbody:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<KeywordList>\n<Keyword>waterbody</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>\n<BoundingBox SRS="EPSG:42304" minx="-2169400" miny="-724162" maxx="2797470"\nmaxy="3743360"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<KeywordList>\n<Keyword>hydrology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>\n<BoundingBox SRS="EPSG:42304" minx="-2196770" miny="-719746" maxx="2819850"\nmaxy="3808030"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Impact Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Impact_Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<Abstract>CGKN, meteor impacts craters</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>meteor impacts craters</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>\n<BoundingBox SRS="EPSG:42304" minx="-1220520" miny="-245449" maxx="2496060"\nmaxy="2839900"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Mineral Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Mineral_Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<Abstract>CGKN, mineral deposits</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>mineral deposits</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038"\nmaxy="75.53319999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2331820" miny="-675754" maxx="2962110"\nmaxy="2893210"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<Abstract>CGKN, earthquake seismicity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>earthquake seismicity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>\n<BoundingBox SRS="EPSG:42304" minx="-144.98" miny="40.08" maxx="-45.711"\nmaxy="84.11"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Populated Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Populated_Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Line:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<KeywordList>\n<Keyword>provinces</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CTI</Title>\n<Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_50K/NTDB_50K</Title>\n<Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646"\nmaxx="-4.288844147464364" maxy="77.88599055809708"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014"\nmaxx="-44.09793397355929" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_250K/NTDB_250K</Title>\n<Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818"\nmaxx="-91.4373263980607" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n<Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Cartes matricielles/Raster Maps</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137"\nmaxx="179.9999999999999" maxy="86.42067253199309"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4125000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>ELEVATION/ELEVATION</Title>\n<Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geobase.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:250000 / CDED 1:250000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:50000 / CDED 1:50000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE/CANIMAGE</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI</Name>\n<Title>CANIMAGE / CANIMAGE</Title>\n<Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992"\nmaxx="6.661366768754172" maxy="85.34491798741553"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3937500"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Canimage</Name>\n<Title>Canimage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE/REFERENCE</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan / Background (S)</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_1:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires du Canada / Canada Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_2:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan - Canada / Canada Background (S)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Hydrographie / Hydrography (S)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRID:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Grille gographique / Geographic Grid (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622"\nmaxx="168.3177393278646" maxy="83.68475951294515"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires internationales / International Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653"\nmaxx="179.9999999999999" maxy="86.94751208754742"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Villes / Cities (P)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Capitales / Capitals (P)</Title>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Fire Conditions:NRCan-Wildland-Fire</Name>\n<Title>NRCan-Wildland-Fire</Title>\n<Abstract>remote layers served from Forest Fire Conditions</Abstract>\n<KeywordList>\n<Keyword>Canadian</Keyword>\n<Keyword>Fire</Keyword>\n<Keyword>Fire Danger</Keyword>\n<Keyword>Hotspots</Keyword>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Forest</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>\n<BoundingBox SRS="EPSG:42304" minx="-2550000" miny="-712631" maxx="3160000"\nmaxy="3840000"/>\n<Attribution>\n<Title>Forest Fire Conditions</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://nofc1.cfsnet.nfis.org/mapserver/cgi-bin/cwfis.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Fire Danger:NRCan-Wildland-Fire</Name>\n<Title>Fire Danger</Title>\n<Abstract>Fire Danger</Abstract>\n<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>\n<BoundingBox SRS="EPSG:42304" minx="-2550000" miny="-712631" maxx="3160000"\nmaxy="3840000"/>\n<Layer queryable="0" cascaded="1">\n<Name>FDR:NRCan-Wildland-Fire</Name>\n<Title>Fire Danger</Title>\n<Abstract>Fire Danger is a relative index of how easy it is to ignite vegetation, how difficult a fire may be to control, and how much damage a fire may do.\n\t\t\t\t\t\n\t\t\t\t  Note: These general fire descriptions apply to most coniferous forests.   \n\t\t\t\t  Choice and interpretation of classes may vary between provinces.  For fuel-specific fire behavior, \n\t\t\t\t  consult the Fire Behavior Prediction maps.\t\t\t\t\t\t\t\n\t\t\t\t  \n\n\t\t\t\t  LOW - Fires likely to be self-extinguishing and new ignitions unlikely. \n\t\t\t\t  Any existing fires limited to smoldering in deep, drier layers.\n\t\t\t\t  \n\t\t\t\t  MODERATE - Creeping or gentle surface fires.  Fires easily contained by ground crews with \n\t\t\t\t  pumps and hand tools.\n\n\t\t\t\t  HIGH - Moderate to vigorous surface fire with intermittent crown involvement.  \n\t\t\t\t  Challenging for ground crews to handle; heavy equipment (bulldozers, tanker trucks, aircraft) \n\t\t\t\t  often required to contain fire.\n\t\t\t\t  \n\t\t\t\t  VERY HIGH - High-intensity fire with partial to full crown involvement.  \n\t\t\t\t  Head fire conditions beyond the ability of ground crews; air attack with retardant required \n\t\t\t\t  to effectively attack fire's head.\n\t\t\t\t  \n\t\t\t\t  EXTREME - Fast-spreading, high-intensity crown fire. Very difficult to \n\t\t\t\t  control. Suppression actions limited to flanks, with only indirect actions \n\t\t\t\t  possible against the fire's head.\n\t\t\t\t  \n\t\t\t\t  NIL - No calculations were performed for this region.\n\t\t\t\t  \n\t\t\t\t  Forecasted weather data provided by Environment Canada.</Abstract>\n<KeywordList>\n<Keyword>Canada</Keyword>\n<Keyword>Fire Danger</Keyword>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-95.002" miny="49.0004" maxx="-95.00069999999999"\nmaxy="49.0007"/>\n<BoundingBox SRS="EPSG:42304" minx="-145" miny="40" maxx="-50" maxy="80"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://nofc1.cfsnet.nfis.org/mapserver/cgi-bin/cwfis.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=FDR&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>na_lakes:NRCan-Wildland-Fire</Name>\n<Title>na_lakes</Title>\n<LatLonBoundingBox minx="-141.728" miny="25.4454" maxx="-51.8179" maxy="69.0915"/>\n<BoundingBox SRS="EPSG:42304" minx="-2227760" miny="-2454210" maxx="1989840"\nmaxy="2187960"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>baselakes:NRCan-Wildland-Fire</Name>\n<Title>baselakes</Title>\n<LatLonBoundingBox minx="-169.626" miny="39.2235" maxx="-15.1112" maxy="83.012"/>\n<BoundingBox SRS="EPSG:42304" minx="-2169330" miny="-386976" maxx="2797380"\nmaxy="3743250"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>baserivers:NRCan-Wildland-Fire</Name>\n<Title>baserivers</Title>\n<LatLonBoundingBox minx="-171.523" miny="37.1633" maxx="-13.9495" maxy="83.56"/>\n<BoundingBox SRS="EPSG:42304" minx="-2196680" miny="-649704" maxx="2819770"\nmaxy="3807930"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Base Layers:NRCan-Wildland-Fire</Name>\n<Title>Base Layers</Title>\n<Abstract>Base Layers</Abstract>\n<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>\n<BoundingBox SRS="EPSG:42304" minx="-2550000" miny="-712631" maxx="3160000"\nmaxy="3840000"/>\n<Layer queryable="0" cascaded="1">\n<Name>hydro_p:NRCan-Wildland-Fire</Name>\n<Title>hydro_p</Title>\n<LatLonBoundingBox minx="-144" miny="41" maxx="-52" maxy="84.1835"/>\n<BoundingBox SRS="EPSG:4326" minx="-144" miny="41" maxx="-52" maxy="84.1835"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>hydro_l:NRCan-Wildland-Fire</Name>\n<Title>hydro_l</Title>\n<LatLonBoundingBox minx="-144" miny="41" maxx="-52" maxy="84.1835"/>\n<BoundingBox SRS="EPSG:4326" minx="-144" miny="41" maxx="-52" maxy="84.1835"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>boundaries:NRCan-Wildland-Fire</Name>\n<Title>Boundaries</Title>\n<Abstract>Canada - Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Canada</Keyword>\n<Keyword>Provincial</Keyword>\n<Keyword>Boundaries</Keyword>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-95.002" miny="49.0004" maxx="-95.00069999999999"\nmaxy="49.0007"/>\n<BoundingBox SRS="EPSG:42304" minx="-145" miny="40" maxx="-50" maxy="80"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fire Occurrence:NRCan-Wildland-Fire</Name>\n<Title>Fire Occurrence</Title>\n<Abstract>Fire Occurrence</Abstract>\n<LatLonBoundingBox minx="-175.255" miny="35.3002" maxx="-11.127" maxy="83.8284"/>\n<BoundingBox SRS="EPSG:42304" minx="-2550000" miny="-712631" maxx="3160000"\nmaxy="3840000"/>\n<Layer queryable="1" cascaded="1">\n<Name>perimeter:NRCan-Wildland-Fire</Name>\n<Title>Fire Perimeter Estimate</Title>\n<Abstract>These fire preimeter estimates have been produced by buffering hotspot point locations, \n\t\t\t\t\t\tand therefore do not represent the actual area burned.</Abstract>\n<KeywordList>\n<Keyword>Canada</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Fires</Keyword>\n<Keyword>Canadian</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Service</Keyword>\n<Keyword>CFS</Keyword>\n<Keyword>Hotspots</Keyword>\n<Keyword>MODIS</Keyword>\n<Keyword>AVHRR</Keyword>\n<Keyword>Buffer</Keyword>\n<Keyword>polygon</Keyword>\n<Keyword>burned area</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.98" miny="43.7875" maxx="-52.6764" maxy="68.5941"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.98" miny="43.7875" maxx="-52.6764"\nmaxy="68.5941"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Apt_Hotspots:NRCan-Wildland-Fire</Name>\n<Title>Season-to-date Hotspots</Title>\n<Abstract>A hotspot is a satellite image pixel with infrared intensities typical of burning vegetation. \n\t\t\t\t\t\tA hotspot may represent one fire or be one of several hotspots representing a larger fire. \n\t\t\t\t\t\tAlmost all hotspots indicate forest fires; however, not all fires can be identified from satellite images, \n\t\t\t\t\t\tusually because of cloud cover.</Abstract>\n<KeywordList>\n<Keyword>Canada</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Fires</Keyword>\n<Keyword>Canadian</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Service</Keyword>\n<Keyword>CFS</Keyword>\n<Keyword>Hotspots</Keyword>\n<Keyword>MODIS</Keyword>\n<Keyword>AVHRR</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.98" miny="43.7875" maxx="-52.6764" maxy="68.5941"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.98" miny="43.7875" maxx="-52.6764"\nmaxy="68.5941"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://nofc1.cfsnet.nfis.org/mapserver/cgi-bin/cwfis.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Apt_Hotspots&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Daily_Hotspots:NRCan-Wildland-Fire</Name>\n<Title>Daily Hotspots</Title>\n<Abstract>A hotspot is a satellite image pixel with infrared intensities typical of burning vegetation. \n\t\t\t\t\t\tA hotspot may represent one fire or be one of several hotspots representing a larger fire. \n\t\t\t\t\t\tAlmost all hotspots indicate forest fires; however, not all fires can be identified from satellite images, \n\t\t\t\t\t\tusually because of cloud cover.</Abstract>\n<KeywordList>\n<Keyword>Canada</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Fires</Keyword>\n<Keyword>Canadian</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Service</Keyword>\n<Keyword>CFS</Keyword>\n<Keyword>Hotspots</Keyword>\n<Keyword>MODIS</Keyword>\n<Keyword>AVHRR</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.98" miny="43.7875" maxx="-52.6764" maxy="68.5941"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.98" miny="43.7875" maxx="-52.6764"\nmaxy="68.5941"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://nofc1.cfsnet.nfis.org/mapserver/cgi-bin/cwfis.cgi?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Daily_Hotspots&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CubeWerx</Title>\n<Abstract>CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n<Title>Barrier Line Features</Title>\n<Abstract>Barrier Line Features</Abstract>\n<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\nmaxx="119.997001647949" maxy="52.90283203125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Barrier Line Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\nmaxx="179.911941527389" maxy="83.61899562645699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Boundaries Coverage Text"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_1M:Foundation:CubeWerx</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\nmaxx="179.9999" maxy="83.62741851806639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Coastlines"/>\n</DataURL>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\nmaxx="179.999969482422" maxy="89.9186553955078"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Depth Contours"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\nmaxx="179.999969482422" maxy="89.9999"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Oceans/Seas"/>\n</DataURL>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\nmaxy="83.62741851806639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Administrative Areas"/>\n</DataURL>\n<Style>\n<Name>Navteq</Name>\n<Title>Navteq</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundaries</Title>\n<Abstract>Political Boundaries</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\nmaxy="89.997917175293"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Political Boundaries"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Political Boundary Point Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<Abstract>Data Quality Line Features</Abstract>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Data Quality Line Features"/>\n</DataURL>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO2:Foundation:CubeWerx</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Classic Shaded</Name>\n<Title>Classic Shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:CubeWerx</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>SHADE</Name>\n<Title>SHADE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>ELEV_NOSHADE</Name>\n<Title>Elevations No Shade</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Elevation Spread</Name>\n<Title>Low Elevation Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:CubeWerx</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>RELIEF</Name>\n<Title>RELIEF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159"\nmaxx="179.999420166016" maxy="83.59416961669919"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Elevation Contours"/>\n</DataURL>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_1M:Foundation:CubeWerx</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039"\nmaxx="179.992340072058" maxy="83.5204086033627"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Spot Elevations"/>\n</DataURL>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\nmaxx="177.989562988281" maxy="58.5494728088379"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n</DataURL>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_1M:Foundation:CubeWerx</Name>\n<Title>Danger Point Features</Title>\n<Abstract>Danger Point Features</Abstract>\n<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879"\nmaxx="178.452606168576" maxy="71.4137801947072"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Danger Point Features"/>\n</DataURL>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309"\nmaxx="179.72499080468" maxy="82.71382141392679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Hydrography Coverage Text"/>\n</DataURL>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_1M:Foundation:CubeWerx</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409"\nmaxx="179.9999" maxy="83.57595062255859"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Inland Water Areas"/>\n</DataURL>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Line Features</Title>\n<Abstract>Miscellaneous Line Features</Abstract>\n<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\nmaxx="144.668533325195" maxy="56.8571662902832"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Miscellaneous Line Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Miscellaneous Point Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n<Title>Water Courses</Title>\n<Abstract>Water Courses</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999"\nmaxy="83.623046875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Water Courses"/>\n</DataURL>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Areas</Title>\n<Abstract>Extraction Areas</Abstract>\n<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\nmaxx="158.857467651367" maxy="63.6904182434082"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Extraction Areas"/>\n</DataURL>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Point Features</Title>\n<Abstract>Extraction Point Features</Abstract>\n<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\nmaxx="175.347671541385" maxy="75.42315670754759"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Extraction Point Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<Abstract>Fish Hatcheries/Fish Farms</Abstract>\n<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\nmaxx="162.09294128418" maxy="59.9833602905274"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Fish Hatcheries/Fish Farms"/>\n</DataURL>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\nmaxx="169.563095108606" maxy="64.8489685216919"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Industry Coverage Text"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<Abstract>Miscellaneous Industry Point Features</Abstract>\n<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539"\nmaxx="174.464172343723" maxy="71.0141906468198"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Miscellaneous Industry Point Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n<Title>Storage Point Features</Title>\n<Abstract>Storage Point Features</Abstract>\n<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\nmaxx="170.260772709735" maxy="69.6751403762028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Storage Point Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n<Title>Ground Surface Areas</Title>\n<Abstract>Ground Surface Areas</Abstract>\n<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169"\nmaxx="179.849975585938" maxy="82.6487579345703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Ground Surface Areas"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339"\nmaxx="179.831909179688" maxy="83.56442260742189"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Snow/Ice Fields and Glaciers"/>\n</DataURL>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n<Title>Landform Line Features</Title>\n<Abstract>Landform Line Features</Abstract>\n<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\nmaxx="150.848724365234" maxy="42.4208068847656"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Landform Line Features"/>\n</DataURL>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\nmaxx="179.627944962122" maxy="88.57637787703419"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Physiography Coverage Text"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n<Title>Sea Ice Areas</Title>\n<Abstract>Sea Ice Areas</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\nmaxx="179.9999" maxy="89.9999"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Sea Ice Areas"/>\n</DataURL>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\nmaxx="178.443252563477" maxy="70.9927215576172"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Built-Up Areas"/>\n</DataURL>\n<Style>\n<Name>0xfe8080</Name>\n<Title>0xfe8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927"\nmaxx="133.667388916947" maxy="64.13533781189469"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Built-Up Area Points"/>\n</DataURL>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Areas</Title>\n<Abstract>Miscellaneous Population Areas</Abstract>\n<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\nmaxx="120.379692077637" maxy="23.4393615722656"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Miscellaneous Population Areas"/>\n</DataURL>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\nmaxx="179.996978784911" maxy="81.8230590457097"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Miscellaneous Population Points"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_1M:Foundation:CubeWerx</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\nmaxx="153.187316902913" maxy="59.8631133651361"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Population Coverage Text"/>\n</DataURL>\n<Style>\n<Name>0x0000FE</Name>\n<Title>0x0000FE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\nmaxx="179.339859033935" maxy="79.52944185119119"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Airport Facilities Points"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\nmaxx="141.380554199219" maxy="64.9872741699219"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Miscellaneous Transportation Line Features"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n<Title>Railroads</Title>\n<Abstract>Railroads</Abstract>\n<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375"\nmaxx="179.609893798828" maxy="78.16796875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Railroads"/>\n</DataURL>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_1M:Foundation:CubeWerx</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479"\nmaxx="179.9999" maxy="74.740592956543"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Roads"/>\n</DataURL>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n<Title>Railroad Yard Points</Title>\n<Abstract>Railroad Yard Points</Abstract>\n<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339"\nmaxx="149.593505845405" maxy="63.6882248008624"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Railroad Yard Points"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_1M:Foundation:CubeWerx</Name>\n<Title>Trails and Tracks</Title>\n<Abstract>Trails and Tracks</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459"\nmaxx="179.9999" maxy="77.22398376464839"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Trails and Tracks"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Points</Title>\n<Abstract>Transportation Structures Points</Abstract>\n<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\nmaxx="154.642608663999" maxy="63.02952958736569"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Transportation Structures Points"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Lines</Title>\n<Abstract>Transportation Structures Lines</Abstract>\n<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\nmaxx="179.451965332031" maxy="69.67091369628911"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Transportation Structures Lines"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\nmaxx="177.578002936207" maxy="76.97324368637059"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Transportation Coverage Text"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<Abstract>Data Quality Line Features</Abstract>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Data Quality Line Features"/>\n</DataURL>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_1M:Foundation:CubeWerx</Name>\n<Title>Pipelines</Title>\n<Abstract>Pipelines</Abstract>\n<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\nmaxx="177.974609375" maxy="70.6666641235352"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Pipelines"/>\n</DataURL>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_1M:Foundation:CubeWerx</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\nmaxx="179.9999" maxy="71.11741638183589"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n</DataURL>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_1M:Foundation:CubeWerx</Name>\n<Title>Utility Point Features</Title>\n<Abstract>Utility Point Features</Abstract>\n<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\nmaxx="176.14938356448" maxy="75.544586176984"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Utility Point Features"/>\n</DataURL>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\nmaxx="155.010223430581" maxy="65.52882384974511"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Utilities Coverage Text"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_1M:Foundation:CubeWerx</Name>\n<Title>Croplands</Title>\n<Abstract>Croplands</Abstract>\n<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\nmaxx="-61.9560737609863" maxy="58.61100387573239"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Croplands"/>\n</DataURL>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_1M:Foundation:CubeWerx</Name>\n<Title>Grasslands</Title>\n<Abstract>Grasslands</Abstract>\n<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\nmaxx="-70.9565353393555" maxy="54.9354667663574"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Grasslands"/>\n</DataURL>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n<Title>Marshs/Swamps</Title>\n<Abstract>Marshs/Swamps</Abstract>\n<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\nmaxx="-14.0277805328369" maxy="75.00726318359379"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Marshs/Swamps"/>\n</DataURL>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_1M:Foundation:CubeWerx</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\nmaxx="-52.66172027587889" maxy="66.71876525878909"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Trees"/>\n</DataURL>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n<Title>Tundra</Title>\n<Abstract>Tundra</Abstract>\n<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\nmaxx="-58.5955696105957" maxy="67.8282012939453"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Tundra"/>\n</DataURL>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GSC</Title>\n<Abstract>local GSC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="100" height="100">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Canadian Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n<Title>Canadian Age Rock Type</Title>\n<Abstract>Canadian Age Rock Type</Abstract>\n<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952"\nmaxy="83.7749511"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Canadian Age Rock Type"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ROX</Name>\n<Title>COLORMAP_ROX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS_CA:GSC:CubeWerx</Name>\n<Title>Canadian Fault Lines</Title>\n<Abstract>Canadian Fault Lines</Abstract>\n<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124"\nmaxy="83.14517952"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Canadian Fault Lines"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>World Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n<Title>World Age Rock Type</Title>\n<Abstract>World Age Rock Type</Abstract>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="World Age Rock Type"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_GEN</Name>\n<Title>COLORMAP_GEN</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS:GSC:CubeWerx</Name>\n<Title>World Fault Lines</Title>\n<Abstract>World Fault Lines</Abstract>\n<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\nmaxx="179.2562476" maxy="82.81369782"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="World Fault Lines"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Felsic Magmatic</Title>\n<Abstract>Felsic Magmatic</Abstract>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808"\nmaxy="83.62360026"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Felsic Magmatic"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_FLS</Name>\n<Title>COLORMAP_FLS</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Mafic Magmatic</Title>\n<Abstract>Mafic Magmatic</Abstract>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Mafic Magmatic"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_MAF</Name>\n<Title>COLORMAP_MAF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n<Title>Precambrian</Title>\n<Abstract>Precambrian</Abstract>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="Precambrian"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_PRE</Name>\n<Title>COLORMAP_PRE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	ca.nfis.org	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13953	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:46:42 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.6. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canada Centre for Remote Sensing Web Map Service</Title>\n    <Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CCRS layers</Title>\n      <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n        <LogoURL width="132" height="133">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>CEOWARE2</Title>\n        <Abstract>local CEOWARE2 layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Atlas Base Maps 7.5M</Title>\n          <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_PROV:CEOWARE2</Name>\n            <Title>Provinces and Territories 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GEO_PROV</Name>\n              <Title>CMAP_GEO_PROV</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75A:CEOWARE2</Name>\n            <Title>Rivers 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\n              maxx="-54.049186706543" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75P:CEOWARE2</Name>\n            <Title>Lakes 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\n              maxx="-54.439323425293" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I75:CEOWARE2</Name>\n            <Title>Islands 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG75:CEOWARE2</Name>\n            <Title>Island Groupings 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\n              maxx="-53.6138877868652" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS75M:CEOWARE2</Name>\n            <Title>Roads 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n              maxx="-52.783561706543" maxy="68.3432693481445"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canada Land Inventory 250K</Title>\n          <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_AGRICULTURE:CEOWARE2</Name>\n            <Title>Agriculture 250K</Title>\n            <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n            <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_AGRICULTURE</Name>\n              <Title>CMAP_CLI_AGRICULTURE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_FORESTRY:CEOWARE2</Name>\n            <Title>Forestry 250K</Title>\n            <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n            <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_forestry</Name>\n              <Title>cmap_cli_forestry</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_LANDUSE:CEOWARE2</Name>\n            <Title>Landuse 250K</Title>\n            <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_LANDUSE</Name>\n              <Title>CMAP_CLI_LANDUSE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_RECREATION:CEOWARE2</Name>\n            <Title>Recreation 250K</Title>\n            <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_recreation</Name>\n              <Title>cmap_cli_recreation</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_UNGULATES:CEOWARE2</Name>\n            <Title>Ungulates 250K</Title>\n            <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_ungulates</Name>\n              <Title>cmap_cli_ungulates</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_WATERFOWL:CEOWARE2</Name>\n            <Title>Waterfowl 250K</Title>\n            <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_WATERFOWL</Name>\n              <Title>CMAP_CLI_WATERFOWL</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CEOS GISD Demo Layers</Title>\n          <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1A:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1A</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n            <LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\n              maxx="44.67904636068035" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n            <Title>GRFM East Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="33.69972745353842"\n              miny="-10.27926580913486" maxx="40.32050198949717"\n              maxy="6.813962099585494"/>\n            <BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\n              maxx="4453361.5" maxy="664677.7000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n            <Title>GRFM Madagascar Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="41.93636412395519"\n              miny="-27.11938928237693" maxx="52.13740791159545"\n              maxy="-10.53107599110354"/>\n            <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n              maxx="5749834.7" maxy="-1260146.2"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n            <Title>GRFM West Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="-15.61678451465792"\n              miny="3.059596748156554" maxx="9.846209250413043"\n              maxy="13.12112693677379"/>\n            <BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8"\n              maxx="961097.5" maxy="1409515.8"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1C:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1C</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\n              maxx="37.39887471935471" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geographical Portal for Climate Change</Title>\n          <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVERAG_P:CEOWARE2</Name>\n            <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n            <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVERAG_P</Name>\n              <Title>CMAP_AVERAG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EC_GHG_P:CEOWARE2</Name>\n            <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_EC_GHG_P</Name>\n              <Title>CMAP_EC_GHG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGPOP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n            <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGPOP_P</Name>\n              <Title>CMAP_GHGPOP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGRDP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGRDP_P</Name>\n              <Title>CMAP_GHGRDP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_P1M:CEOWARE2</Name>\n            <Title>Provinces and Territories 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\n              maxx="-52.6362915038854" maxy="83.11062622063119"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_G_P1M</Name>\n              <Title>CMAP_G_P1M</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKML_P:CEOWARE2</Name>\n            <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKML_P</Name>\n              <Title>CMAP_MARKML_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKSC_P:CEOWARE2</Name>\n            <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKSC_P</Name>\n              <Title>CMAP_MARKSC_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKVU_P:CEOWARE2</Name>\n            <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n            <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKVU_P</Name>\n              <Title>CMAP_MARKVU_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MSLUD:CEOWARE2</Name>\n            <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n            <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n            <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MSLUD</Name>\n              <Title>CMAP_MSLUD</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Ground Control Database, Canada</Title>\n          <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_INDEX:CEOWARE2</Name>\n            <Title>Ground Control Database - Index</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>GroundControlPoint</Name>\n              <Title>GroundControlPoint</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM07:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 07</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="146.5240387116144"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM08:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 08</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-163.5777221345787"\n              miny="-89.99999999999997" maxx="151.562195604202"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM09:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 09</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-171.2121098132334"\n              miny="-89.99999999999997" maxx="170.4342032895632"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM10:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 10</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-155.2205547730437"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM11:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 11</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.8753251335066"\n              miny="-89.99999999999997" maxx="136.2988158011089"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM12:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 12</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-168.9191693701153"\n              miny="-89.99999999999997" maxx="141.4300445934221"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM13:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 13</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-162.9191693701155"\n              miny="-89.99999999999997" maxx="147.4300445934264"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM14:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 14</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-156.9191693701157"\n              miny="-89.99999999999997" maxx="153.4300445934308"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM15:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 15</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM16:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 16</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM17:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 17</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM18:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 18</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM19:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 19</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM20:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 20</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM21:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 21</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM22:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 22</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoBase Administrative Boundaries</Title>\n          <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (l)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_l_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (p)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\n              maxx="-47.6975188899737" maxy="89.8919999999186"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_p_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>byBndType</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABC3_19930411:CEOWARE2</Name>\n            <Title>ABC3_19930411</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geogratis</Title>\n          <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAWF_PCT:CEOWARE2</Name>\n            <Title>Canada Water Fraction Map 1KM</Title>\n            <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.10734585508887" maxx="-1.613402295798573"\n              maxy="86.40993106318426"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n              miny="5699499.89581163" maxx="3032488.15581681"\n              maxy="10500500.1041884"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCAD:CEOWARE2</Name>\n            <Title>Canadian Conservation Areas Database</Title>\n            <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\n              maxx="-52.7999999793246" maxy="82.0694999909028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ccad</Name>\n              <Title>Canadian Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1966:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1966</Name>\n              <Title>CMAP_CLUMP1966</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1971:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1971</Name>\n              <Title>CMAP_CLUMP1971</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1976:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1976</Name>\n              <Title>CMAP_CLUMP1976</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1981:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1981</Name>\n              <Title>CMAP_CLUMP1981</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1986:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="52.2480430603027"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1986</Name>\n              <Title>CMAP_CLUMP1986</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n            <Title>Agricultural Ecumene Boundaries</Title>\n            <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n            </DataURL>\n            <Style>\n              <Name>orange/black</Name>\n              <Title>orange/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_BCMAIN:CEOWARE2</Name>\n            <Title>ERS-1 BC Mainland Mosaic</Title>\n            <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n            <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island DEM</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island Mosaic</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FEDS:CEOWARE2</Name>\n            <Title>Federal Electoral Districts of Canada</Title>\n            <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n            <LatLonBoundingBox minx="-178.7004825999016"\n              miny="32.98484161254787" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n              miny="-724573.875" maxx="3070857.75128414" maxy="4654322"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>feds</Name>\n              <Title>Federal Electoral Districts Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GL_MOSAIC:CEOWARE2</Name>\n            <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n            <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n            <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n            </DataURL>\n            <Style>\n              <Name>Band421Composite</Name>\n              <Title>Band 421 Composite</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>H20SHED_CANADA:CEOWARE2</Name>\n            <Title>Canada Watershed Maps</Title>\n            <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.484977722168"\n              maxx="-52.6362915039062" maxy="80.01953125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>h20_shed</Name>\n              <Title>Canada Watershed Maps Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L5_CITIES:CEOWARE2</Name>\n            <Title>Landsat 5 TM Canadian Cities 25m</Title>\n            <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="170.0420696169993"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="0" miny="0" maxx="12000000"\n              maxy="6000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L5_CITIES%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L7O_B743:CEOWARE2</Name>\n            <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n            <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n            <LatLonBoundingBox minx="-82.05569006016549"\n              miny="37.28100383880717" maxx="-38.06895699111847"\n              maxy="69.72971553231886"/>\n            <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n              miny="-544926.0142438291" maxx="2616193.47299177"\n              maxy="2411518.81026757"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAB_ELS:CEOWARE2</Name>\n            <Title>East-Central Labrador Ecological Land Survey</Title>\n            <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n            <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>lab_els</Name>\n              <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NCAD:CEOWARE2</Name>\n            <Title>North American Conservation Areas Database</Title>\n            <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\n              maxx="-52.700000773184" maxy="82.0699997199699"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ncad</Name>\n              <Title>North American Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n            <Title>NOAA AVHRR Composite - Canada</Title>\n            <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.08313804090236" maxx="-1.549281275427249"\n              maxy="86.79380637189924"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n              maxx="3033000" maxy="10499000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_TIMBER_INV:CEOWARE2</Name>\n            <Title>Ontario Timber Inventory</Title>\n            <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n            <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ont_timber_inv</Name>\n              <Title>Ontario Timber Inventory Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RSAT_MOSAIC:CEOWARE2</Name>\n            <Title>Radarsat Mosaic of Canada</Title>\n            <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.12253852738444" maxx="-2.955080205628972"\n              maxy="86.18286473055223"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n              miny="5699874.99341617" maxx="3032122.02285659"\n              maxy="10436121.6728691"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Landcovers</Title>\n          <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensin</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n            <Title>AVHRR Land Cover</Title>\n            <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n            <LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\n              maxx="-52.63151550292969" maxy="83.0944290161133"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVHRR_LANDCOVER</Name>\n              <Title>CMAP_AVHRR_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_LANDCOVER:CEOWARE2</Name>\n            <Title>Canada Landcover produced by CCRS</Title>\n            <Abstract>Canada Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\n              maxx="-51.576587224505" maxy="84.45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CANADA_LANDCOVER</Name>\n              <Title>CMAP_CANADA_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n            <Title>North America Landcover produced by CCRS</Title>\n            <Abstract>North America Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n              maxx="-38.1867705438666" maxy="84.45700000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_N_AMER_LANDCOVER</Name>\n              <Title>CMAP_N_AMER_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_LANDCOVER:CEOWARE2</Name>\n            <Title>Ontario Land Cover</Title>\n            <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n            <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_ONT_LANDCOVER</Name>\n              <Title>CMAP_ONT_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_INDEX:CEOWARE2</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\n              maxx="-44.7193828912962" maxy="73.022291258679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_VEGETATION_INDEX</Name>\n              <Title>CMAP_VEGETATION_INDEX</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Miscellaneous</Title>\n          <Abstract>Miscellaneous layer</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CD961M:CEOWARE2</Name>\n            <Title>1996 Census Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n            <LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\n              maxx="-52.5821569585043" maxy="89.99946251914659"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n            <Title>EOS Data Gateways</Title>\n            <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n            <LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\n              maxx="149.216666710563" maxy="63.7652300158516"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n            </DataURL>\n            <Style>\n              <Name>OrgText</Name>\n              <Title>OrgText</Title>\n              <LegendURL width="11" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_GAV2:CEOWARE2</Name>\n            <Title>Find a Place Secondary Name Source</Title>\n            <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n            <LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\n              maxx="-52.80606839340179" maxy="80.17717739101501"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_NP2:CEOWARE2</Name>\n            <Title>Geonames Concise Gazetteer</Title>\n            <Abstract>Concise Gazetteer records from Geonames</Abstract>\n            <LatLonBoundingBox minx="-162.501907381229"\n              miny="0.00125162769109011" maxx="0.0008818181231617931"\n              maxy="85.93418121803549"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GSD_PVCN:CEOWARE2</Name>\n            <Title>GSD Primary Vertical Benchmarks</Title>\n            <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n            <LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\n              maxx="-52.6777540287003" maxy="69.4520000321791"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>Benchmark</Name>\n              <Title>Benchmark</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CCSD962:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to used publically</Abstract>\n            <LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\n              maxx="-52.5821569584833" maxy="89.9994625190874"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CD96:CEOWARE2</Name>\n            <Title>1996 Census Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CMA96:CEOWARE2</Name>\n            <Title>1996 Census Metropolitan Areas 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\n              maxx="-52.6681442260742" maxy="54.02153015136719"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>salmon/black</Name>\n              <Title>salmon/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CSD96:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse August 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse July 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-91.0250071779531" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_FIREVAL:CEOWARE2</Name>\n            <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n            <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SDI_DENVER_2002:CEOWARE2</Name>\n            <Title>SDI Canadian Access Partners</Title>\n            <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n            <LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\n              maxx="-52.8117710212246" maxy="49.2838169960305"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n            </DataURL>\n            <Style>\n              <Name>MapleLeaf</Name>\n              <Title>Maple Leaf</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Framework 1M</Title>\n          <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLISLE:CEOWARE2</Name>\n            <Title>Freshwater Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\n              maxx="-20.4213619232178" maxy="81.8369522094726"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLLAKE:CEOWARE2</Name>\n            <Title>Water Areas 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\n              maxx="177.610427856445" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLSKEL:CEOWARE2</Name>\n            <Title>Watercourse 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\n              maxx="179.77848815918" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I1M:CEOWARE2</Name>\n            <Title>Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\n              maxx="-7.92099666595459" maxy="86.4420965926476"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG1M:CEOWARE2</Name>\n            <Title>Island Groupings 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\n              maxx="-53.5891265869141" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD1G:CEOWARE2</Name>\n            <Title>Roads 1M</Title>\n            <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n            <LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\n              maxx="-52.6485677388672" maxy="68.42147311947249"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>grey60</Name>\n              <Title>grey60</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Scale Frameworks</Title>\n          <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="57.2684593200602"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="56.52587108169079"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\n              maxx="-61.13481140136729" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\n              maxx="-68.25600011363301" maxy="76.0232027739506"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>framework1</Name>\n              <Title>framework1</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSKEL_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSTN_PT:CEOWARE2</Name>\n            <Title>Hydrometric Gauging Stations 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\n              maxx="-53.5760087287053" maxy="75.72883960325269"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>water survey drainage basins</Name>\n              <Title>water survey drainage basins</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\n              maxx="-78.6535263061523" maxy="69.8693923950194"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\n              maxx="-83.03642557561059" maxy="66.50285711686401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\n              maxx="-102.774389135287" maxy="70.1156311035156"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\n              maxx="-102.96525199601" maxy="69.3171816371439"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\n              maxx="-59.7965278625488" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\n              maxx="-60.7272110248712" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\n              maxx="-95.60758973229501" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\n              maxx="-104.946467577591" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\n              maxx="-89.8894315033413" maxy="57.178903285974"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\n              maxx="-89.8894315033413" maxy="57.1454973127822"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-55.6159101019033" maxy="60.3083751886413"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-56.6475398703158" maxy="55.6189237398718"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="62.5851821899393"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="61.7645497897433"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\n              maxx="-109.778359444148" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\n              maxx="-112.269938140248" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPPLACE_PT:CEOWARE2</Name>\n            <Title>Populated Places 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n            <LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\n              maxx="-52.7262714179233" maxy="82.5231772055849"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="11" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-83.43617312257389" maxy="72.00000262217709"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-90.2528935982359" maxy="71.26160914785289"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_L:CEOWARE2</Name>\n            <Title>Road Network 1M</Title>\n            <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n            <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n              maxx="-52.6473466495132" maxy="68.4215758577454"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-53.3272884236343" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\n              maxx="-129.159681944625" maxy="70.5191268920897"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\n              maxx="-129.159681944625" maxy="68.708123714786"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_L:CEOWARE2</Name>\n            <Title>North America Boundary Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_P:CEOWARE2</Name>\n            <Title>North America Boundary Polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L:CEOWARE2</Name>\n            <Title>North America Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_P:CEOWARE2</Name>\n            <Title>North America Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ICE_P:CEOWARE2</Name>\n            <Title>North America Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POP_PNT:CEOWARE2</Name>\n            <Title>North America Populated Places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_L:CEOWARE2</Name>\n            <Title>North America RailRoads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD_L:CEOWARE2</Name>\n            <Title>North America Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Canada 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_L:CEOWARE2</Name>\n            <Title>Canada Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_P:CEOWARE2</Name>\n            <Title>Canada Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_L:CEOWARE2</Name>\n            <Title>Canada Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_P:CEOWARE2</Name>\n            <Title>Canada Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CICE_P:CEOWARE2</Name>\n            <Title>Canada Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CPOP_PNT:CEOWARE2</Name>\n            <Title>Canada Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="15" height="11">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CRAIL_L:CEOWARE2</Name>\n            <Title>Canada Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROAD_L:CEOWARE2</Name>\n            <Title>Canada Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_L:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_P:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_L:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_P:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FICE_P:CEOWARE2</Name>\n            <Title>Foreign Area Glaciers</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FPOP_PNT:CEOWARE2</Name>\n            <Title>Foreign Area Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FRAIL_L:CEOWARE2</Name>\n            <Title>Foreign Area Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FROAD_L:CEOWARE2</Name>\n            <Title>Foreign Area Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Mexico 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_L:CEOWARE2</Name>\n            <Title>Mexico Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_P:CEOWARE2</Name>\n            <Title>Mexico Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_L:CEOWARE2</Name>\n            <Title>Mexico Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_P:CEOWARE2</Name>\n            <Title>Mexico Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MPOP_PNT:CEOWARE2</Name>\n            <Title>Mexico Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MRAIL_L:CEOWARE2</Name>\n            <Title>Mexico Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MROAD_L:CEOWARE2</Name>\n            <Title>Mexico Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas USA 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_L:CEOWARE2</Name>\n            <Title>USA Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_P:CEOWARE2</Name>\n            <Title>USA Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_L:CEOWARE2</Name>\n            <Title>USA Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_P:CEOWARE2</Name>\n            <Title>USA Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UICE_P:CEOWARE2</Name>\n            <Title>USA Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UPOP_PNT:CEOWARE2</Name>\n            <Title>USA Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>URAIL_L:CEOWARE2</Name>\n            <Title>USA Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UROAD_L:CEOWARE2</Name>\n            <Title>USA Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_BND_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_BND_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_BND_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_BND_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_BND_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_BND_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_BND_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_BND_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:Foundation</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic_shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated_shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color_shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_ELEV_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_ELEV_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_HYDRO_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_HYDRO_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_HYDRO_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_IND_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_IND_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_IND_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_IND_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_IND_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_IND_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_PHYS_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_PHYS_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_PHYS_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_PHYS_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_PHYS_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_POP_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_POP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_POP_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_TRANS_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_TRANS_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_TRANS_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_TRANS_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_TRANS_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_TRANS_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_TRANS_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_UTIL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_UTIL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_UTIL_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_UTIL_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_VEG_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_VEG_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_VEG_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_VEG_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_VEG_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13954	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?&VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:48:59 EDT. -->\n<!-- This CubeSERV is a component of CubeWerx Suite 4.4.2. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.0.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource>http://www.cubewerx.com/</OnlineResource>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <Map>\n        <Format>\n          <PNG/>\n          <TIFF/>\n          <GIF/>\n          <JPEG/>\n          <PPM/>\n          <CW_WKB/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <FeatureInfo>\n        <Format>\n          <MIME/>\n          <HTML/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n        <HTML/>\n      </Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.4.2"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <Layer queryable="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 CRS:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 CRS:27 EPSG:4269 CRS:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:42313 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Layer queryable="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Layer queryable="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Barrier Line Features</Abstract>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <DataURL>Barrier Line Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.618995626457"/>\n            <DataURL>Boundaries Coverage Text</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <DataURL>Coastlines</DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <DataURL>Depth Contours</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.9999"/>\n            <DataURL>Oceans/Seas</DataURL>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="83.62741851806639"/>\n            <DataURL>Administrative Areas</DataURL>\n            <Style>\n              <Name>Navteq</Name>\n              <Title>Navteq</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Political Boundaries</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="89.997917175293"/>\n            <DataURL>Political Boundaries</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <DataURL>Political Boundary Point Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <DataURL>Data Quality Line Features</DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180"\n              maxy="85.733333333335"/>\n            <DataURL>http://edcdaac.usgs.gov/gtopo30/README.html#h1</DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <DataURL>Elevation Contours</DataURL>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <DataURL>Spot Elevations</DataURL>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <DataURL>Aqueducts/Canals/Flumes/Penstocks</DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Danger Point Features</Abstract>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <DataURL>Danger Point Features</DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <DataURL>Hydrography Coverage Text</DataURL>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <DataURL>Inland Water Areas</DataURL>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Miscellaneous Line Features</Abstract>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <DataURL>Miscellaneous Line Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <DataURL>Miscellaneous Point Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Water Courses</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <DataURL>Water Courses</DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Industry</Title>\n          <Layer queryable="1">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Extraction Areas</Abstract>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <DataURL>Extraction Areas</DataURL>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Extraction Point Features</Abstract>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <DataURL>Extraction Point Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <DataURL>Fish Hatcheries/Fish Farms</DataURL>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <DataURL>Industry Coverage Text</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Miscellaneous Industry Point Features</Abstract>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <DataURL>Miscellaneous Industry Point Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Storage Point Features</Abstract>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <DataURL>Storage Point Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Ground Surface Areas</Abstract>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <DataURL>Ground Surface Areas</DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <DataURL>Snow/Ice Fields and Glaciers</DataURL>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Landform Line Features</Abstract>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <DataURL>Landform Line Features</DataURL>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <DataURL>Physiography Coverage Text</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Sea Ice Areas</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.9999"/>\n            <DataURL>Sea Ice Areas</DataURL>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Population</Title>\n          <Layer queryable="1">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <DataURL>Built-Up Areas</DataURL>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <DataURL>Built-Up Area Points</DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Miscellaneous Population Areas</Abstract>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <DataURL>Miscellaneous Population Areas</DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <DataURL>Miscellaneous Population Points</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <DataURL>Population Coverage Text</DataURL>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <DataURL>Airport Facilities Points</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <DataURL>Miscellaneous Transportation Line Features</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <Abstract>Railroads</Abstract>\n            <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375"\n              maxx="179.609893798828" maxy="78.16796875"/>\n            <DataURL>Railroads</DataURL>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <DataURL>Roads</DataURL>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Railroad Yard Points</Abstract>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <DataURL>Railroad Yard Points</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Trails and Tracks</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459"\n              maxx="179.9999" maxy="77.22398376464839"/>\n            <DataURL>Trails and Tracks</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation Structures Points</Abstract>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <DataURL>Transportation Structures Points</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation Structures Lines</Abstract>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <DataURL>Transportation Structures Lines</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <DataURL>Transportation Coverage Text</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <DataURL>Data Quality Line Features</DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Pipelines</Abstract>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <DataURL>Pipelines</DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <DataURL>Power Transmission/Telephone/Telegraph Lines</DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utility Point Features</Abstract>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <DataURL>Utility Point Features</DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <DataURL>Utilities Coverage Text</DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <Abstract>Croplands</Abstract>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <DataURL>Croplands</DataURL>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Grasslands</Abstract>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <DataURL>Grasslands</DataURL>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Marshs/Swamps</Abstract>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <DataURL>Marshs/Swamps</DataURL>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <DataURL>Trees</DataURL>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <Abstract>Tundra</Abstract>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <DataURL>Tundra</DataURL>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Layer queryable="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <Abstract>Canadian Age Rock Type</Abstract>\n            <LatLonBoundingBox minx="-143.4193834" miny="32.80806774"\n              maxx="-10.30835952" maxy="83.7749511"/>\n            <DataURL>Canadian Age Rock Type</DataURL>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <Abstract>Canadian Fault Lines</Abstract>\n            <LatLonBoundingBox minx="-141.747323" miny="42.75222705"\n              maxx="-52.95665124" maxy="83.14517952"/>\n            <DataURL>Canadian Fault Lines</DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <Abstract>World Age Rock Type</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>World Age Rock Type</DataURL>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <Abstract>World Fault Lines</Abstract>\n            <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787"\n              maxx="179.2562476" maxy="82.81369782"/>\n            <DataURL>World Fault Lines</DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <Abstract>Felsic Magmatic</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>Felsic Magmatic</DataURL>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <Abstract>Mafic Magmatic</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>Mafic Magmatic</DataURL>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <Abstract>Precambrian</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>Precambrian</DataURL>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Layer queryable="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <LatLonBoundingBox minx="-82.64992427750259" miny="43.0116326999268"\n              maxx="-52.7503625975805" maxy="63.750989070686"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <LatLonBoundingBox minx="-86.97544164" miny="43.00000353"\n              maxx="-52.7046966" maxy="65.0000448"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n              maxx="-40.00000176" maxy="65.00020761"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n              maxx="-40.00000176" maxy="65.00020761"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <LatLonBoundingBox minx="-79.76523564" miny="44.99135766"\n              maxx="-56.93494968" maxy="62.58259008"/>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <LatLonBoundingBox minx="-84.00000204" miny="43.00001163"\n              maxx="-52.71069492" maxy="62.14502799"/>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <LatLonBoundingBox minx="-73.9999944" miny="45.3754107"\n              maxx="-73.50000012" maxy="45.75000537"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <LatLonBoundingBox minx="-73.9999900991097" miny="45.37500454578549"\n              maxx="-73.50001276005059" maxy="45.7499944651499"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <LatLonBoundingBox minx="-73.99951668" miny="45.37499931"\n              maxx="-73.50000012" maxy="45.75000483"/>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592" miny="45.37499652"\n              maxx="-73.50000012" maxy="45.7500051"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592" miny="45.37499598"\n              maxx="-73.50000012" maxy="45.75000222"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592" miny="45.37499598"\n              maxx="-73.50000012" maxy="45.75000222"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <LatLonBoundingBox minx="-74.00000628" miny="45.37499607"\n              maxx="-73.50000012" maxy="45.75000555"/>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <LatLonBoundingBox minx="-79.45527924079219" miny="45.1350543604349"\n              maxx="-57.1872560385964" maxy="62.3970711007132"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <LatLonBoundingBox minx="-83.725475" miny="44.311534"\n              maxx="-55.634731" maxy="62.997898"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <LatLonBoundingBox minx="-85.28751144" miny="44.19612468"\n              maxx="-51.71622732" maxy="62.99789778"/>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <LatLonBoundingBox minx="-74.03419939891963"\n              miny="45.35108670420963" maxx="-73.46791836581279"\n              maxy="45.77487852648922"/>\n            <BoundingBox SRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <LatLonBoundingBox minx="-76.40230787181207"\n              miny="44.44673294309371" maxx="-71.68829454946035"\n              maxy="46.30329067472075"/>\n            <BoundingBox SRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <LatLonBoundingBox minx="-73.68006175861237"\n              miny="45.45841244273942" maxx="-73.46681181346921"\n              maxy="45.63598078159374"/>\n            <BoundingBox SRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>CITS-Sherbrooke (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\nCubeSERV-01270: An error occurred while trying to allocate a new HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\nCubeSERV-01073: Could not find host address for "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Title>MIT-mbay (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Layer queryable="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>GeoBase</Title>\n        <Abstract>Une page d'information sur le service WMS est disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/wms.do"&gt;http://www.geobase.ca/geobase/fr/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Les donnes topographiques numriques du prsent service WMS sont soumises  l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GOBASE disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/licence.jsp"&gt;http://www.geobase.ca/geobase/fr/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;An information page about this WMS service is available at &lt;a href="http://www.geobase.ca/geobase/en/wms.do"&gt;http://www.geobase.ca/geobase/en/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at &lt;a href="http://www.geobase.ca/geobase/en/licence.jsp"&gt;http://www.geobase.ca/geobase/en/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Layer queryable="0">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; /&lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:GeoBase</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:GeoBase</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>GEODESIE/GEODESY</Title>\n          <Abstract>&lt;b&gt;Points de repre godsiques&lt;/b&gt; de la Division des Levs godsiques /&lt;br&gt;&lt;b&gt;Geodetic Markers&lt;/b&gt; from Geodetic Survey Division</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>GEODESY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CBN1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Canadian Base Network / Rseau de base canadien (P)</Title>\n              <Abstract>The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Rseau de base canadien (RBC1) est conu de manire  servir de segment au sol du canevas, matrialis par des repres, pour le Systme canadien de rfrence spatiale (SCRS). Le RBC1 se compose de piliers godsiques d'observation avec plaques  centrage forc positionns suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA).</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FED2DNC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Federal 2-D Densification Network / Rseau fdral de densification 2D (P)</Title>\n              <Abstract>The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Rseau fdral de densification 2D, Nord du Canada est compos d'environ 13 000 repres interconnects, espacs de 20  100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180"\n                maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FED3DC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Federal 3-D Densification Network / Rseau fdral de densification 3-D (P)</Title>\n              <Abstract>The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Rseau fdral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitu d'environ 2 000 repres positionns tridimensionnellement  l'aide du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA)</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PVBMC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Primary Vertical Bench Marks / Rseau de repres altimtriques primaires (P)</Title>\n              <Abstract>The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Rseau primaire de repres altimtriques, Canada, niveau 1 (RAPC1), est constitu d'environ 80 000 repres distribus  environ tous les 2 km le long des routes principales et des voies ferres partout au Canada. Les altitudes diffuses par la Division des levs godsiques(DLG) sont celles bases sur la compensation de 1928 des rseaux nationaux de nivellement - Systme de rfrence godsique du Canada de 1928 (CGVD28).</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>POINTS_CONTROLES/CONTROL_POINTS</Title>\n          <Abstract>&lt;b&gt;Points de contrle&lt;/b&gt; de l'imagerie Landsat 7, Canada, niveau 1 /&lt;br&gt;&lt;b&gt;Control Points&lt;/b&gt; for Landsat 7 Imagery, Canada, Level 1</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>CONTROL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point context / Contexte au point de contrle (L)</Title>\n              <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point context / Contexte au point de contrle (S)</Title>\n              <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="180" maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point / Point de contrle (P)</Title>\n              <Abstract>Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnes gographiques drivent d'une intersection de deux lments topographiques linaires ou d'un centre de masse d'un lment topographique surfacique et qui a t utilis pour la correction gomtrique d'images satellitaires Landsat 7.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. /&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <LatLonBoundingBox minx="-180" miny="5.232158261524741" maxx="180"\n                maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="180" maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRID:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <LatLonBoundingBox minx="-180" miny="-9.619924280490622"\n                maxx="168.3177393278646" maxy="83.68475951294515"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <LatLonBoundingBox minx="-180" miny="5.529957155069653" maxx="180"\n                maxy="86.94751208754742"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLACE:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Villes / Cities (P)</Title>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="180" maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>RRN/NRN</Title>\n          <Abstract>&lt;b&gt;Rseau Routier National&lt;/b&gt; du Canada. /&lt;br&gt;Canadian &lt;b&gt;National Road Network.&lt;/b&gt;</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>RRN</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BLKPASSAGE_0:RRN/NRN:GeoBase</Name>\n              <Title>Blocked Passage / Passage obstru (P)</Title>\n              <Abstract>Structure intentionally placed across a road to prevent or control further access. / Structure place intentionnellement en travers dune route pour empcher ou contrler laccs.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FERRYSEG_1:RRN/NRN:GeoBase</Name>\n              <Title>Ferry Segment / Segment de transbordeur (L)</Title>\n              <Abstract>The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des vhicules entre deux emplacements sur le rseau routier.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>JUNCTION_0:RRN/NRN:GeoBase</Name>\n              <Title>Junction / Jonction (P)</Title>\n              <Abstract>Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entit ponctuelle qui est toujours connecte  un ou plusieurs segments routiers ou segments de liaison par transbordeur.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROADSEG_1:RRN/NRN:GeoBase</Name>\n              <Title>Road Segment / Segment routier (L)</Title>\n              <Abstract>A linear section of the earth designed for or the result of vehicular movement. / Section linaire  la surface de la terre qui a t conue pour la circulation de vhicules ou qui en est le rsultat.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOLLPOINT_0:RRN/NRN:GeoBase</Name>\n              <Title>Toll Point/ Poste de page (P)</Title>\n              <Abstract>Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement o un droit de passage est prlev pour avoir accs  une autoroute, un pont, etc.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>http://www.geobase.ca</DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>CCT/CCRS</Title>\n          <Abstract>Implantation locale de Centre canadien de tldtection / Canada Centre for Remote Sensing</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>GeoBase Administrative Boundaries</Title>\n            <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase</Name>\n              <Title>Administrative Boundaries (l)</Title>\n              <Abstract>abstract goes here</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.geobase.ca/</DataURL>\n              <Style>\n                <Name>AdminBnd_l_en-CA</Name>\n                <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase</Name>\n              <Title>Administrative Boundaries (p)</Title>\n              <Abstract>abstract goes here</Abstract>\n              <LatLonBoundingBox minx="-141.002749999845"\n                miny="40.0434308311147" maxx="-47.6975188899737"\n                maxy="89.8919999999186"/>\n              <DataURL>http://www.geobase.ca/</DataURL>\n              <Style>\n                <Name>AdminBnd_p_en-CA</Name>\n                <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              </Style>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>NOMS_LIEUX/PLACE_NAMES</Title>\n          <Abstract>&lt;b&gt;Toponymes&lt;/b&gt; du Canada. /&lt;br&gt;&lt;b&gt;Geographical Names&lt;/b&gt; of Canada</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>GEONAME</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase</Name>\n              <Title>Canadian Geographical Names</Title>\n              <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n              <LatLonBoundingBox minx="-141.000000001222" miny="0"\n                maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n              <DataURL>http://cgns.nrcan.gc.ca</DataURL>\n              <Style>\n                <Name>GeoBase</Name>\n                <Title>GeoBase</Title>\n              </Style>\n              <Style>\n                <Name>Filter by scale using RS_Value</Name>\n                <Title>Filter by scale using RS_Value</Title>\n              </Style>\n              <Style>\n                <Name>GeoBase Portal Nameset</Name>\n                <Title>GeoBase Portal Nameset</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>CCT/CCRS_OTTAWA</Title>\n          <Abstract>Canada Centre for Remote Sensing / Centre canadien de tldtection</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>CEOWARE2</Title>\n            <Abstract>local CEOWARE2 layers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Title>Atlas Base Maps 7.5M</Title>\n              <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Provinces and Territories 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.65733337402339" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</DataURL>\n                <Style>\n                  <Name>CMAP_GEO_PROV</Name>\n                  <Title>CMAP_GEO_PROV</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Rivers 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002487182617"\n                  miny="41.3708267211914" maxx="-54.049186706543"\n                  maxy="82.794075012207"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Lakes 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002136230469"\n                  miny="41.3708267211914" maxx="-54.439323425293"\n                  maxy="82.794075012207"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Islands 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.65733337402339" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>brown/black</Name>\n                  <Title>brown/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Island Groupings 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-133.146560668945"\n                  miny="45.3786010742188" maxx="-53.6138877868652"\n                  maxy="83.19040679931639"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>brown/black</Name>\n                  <Title>brown/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n                  maxx="-52.783561706543" maxy="68.3432693481445"/>\n                <DataURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</DataURL>\n                <Style>\n                  <Name>red</Name>\n                  <Title>red</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Canada Land Inventory 250K</Title>\n              <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Agriculture 250K</Title>\n                <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n                <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n                <DataURL>http://geogratis.gc.ca/CLI/mapping_agriculture.html</DataURL>\n                <Style>\n                  <Name>CMAP_CLI_AGRICULTURE</Name>\n                  <Title>CMAP_CLI_AGRICULTURE</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Forestry 250K</Title>\n                <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n                <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>http://geogratis.gc.ca/CLI/index_forestry.html</DataURL>\n                <Style>\n                  <Name>cmap_cli_forestry</Name>\n                  <Title>cmap_cli_forestry</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landuse 250K</Title>\n                <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_CLI_LANDUSE</Name>\n                  <Title>CMAP_CLI_LANDUSE</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Recreation 250K</Title>\n                <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>http://geogratis.gc.ca/CLI/index_recreation.html</DataURL>\n                <Style>\n                  <Name>cmap_cli_recreation</Name>\n                  <Title>cmap_cli_recreation</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ungulates 250K</Title>\n                <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>http://geogratis.gc.ca/CLI/index_ungulates.html</DataURL>\n                <Style>\n                  <Name>cmap_cli_ungulates</Name>\n                  <Title>cmap_cli_ungulates</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Waterfowl 250K</Title>\n                <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n                <DataURL>http://geogratis.gc.ca/CLI/mapping_waterfowl.html</DataURL>\n                <Style>\n                  <Name>CMAP_CLI_WATERFOWL</Name>\n                  <Title>CMAP_CLI_WATERFOWL</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>CEOS GISD Demo Layers</Title>\n              <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Central Africa Mosaic 1A</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n                <LatLonBoundingBox minx="6.261717377907004"\n                  miny="-10.6998575844508" maxx="44.67904636068035"\n                  maxy="10.73679189193312"/>\n                <BoundingBox SRS="EPSG:41001" minx="891001.19" miny="-1080905"\n                  maxx="4770001.19" maxy="1079595"/>\n                <DataURL>http://southport.jpl.nasa.gov/GRFM</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM East Africa Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="33.69972745353842"\n                  miny="-10.27926580913486" maxx="40.32050198949717"\n                  maxy="6.813962099585494"/>\n                <BoundingBox SRS="EPSG:41001" minx="3784862" miny="-1055822.3"\n                  maxx="4453362" maxy="664677.7"/>\n                <DataURL>http://southport.jpl.nasa.gov/GRFM</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Madagascar Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="41.93636412395519"\n                  miny="-27.11938928237693" maxx="52.13740791159545"\n                  maxy="-10.53107599110354"/>\n                <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n                  maxx="5749834.7" maxy="-1260146.2"/>\n                <DataURL>http://southport.jpl.nasa.gov/GRFM</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM West Africa Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="-15.61678451465792"\n                  miny="3.059596748156554" maxx="9.846209250413043"\n                  maxy="13.12112693677379"/>\n                <BoundingBox SRS="EPSG:41001" minx="-1609902" miny="389015.8"\n                  maxx="961097.5" maxy="1409515.8"/>\n                <DataURL>http://southport.jpl.nasa.gov/GRFM</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Central Africa Mosaic 1C</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="6.607568762293021"\n                  miny="-10.6998575844508" maxx="37.39887471935471"\n                  maxy="10.73679189193312"/>\n                <BoundingBox SRS="EPSG:41001" minx="891001.19" miny="-1080905"\n                  maxx="4000001.19" maxy="1079595"/>\n                <DataURL>http://southport.jpl.nasa.gov/GRFM</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Geographical Portal for Climate Change</Title>\n              <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n                <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>http://www.geoconnections.org/ccportal/</DataURL>\n                <Style>\n                  <Name>CMAP_AVERAG_P</Name>\n                  <Title>CMAP_AVERAG_P</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n                <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n                <LatLonBoundingBox minx="-162.2217406832756"\n                  miny="33.85389281789395" maxx="-19.81704607119353"\n                  maxy="78.53387351226347"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>http://www.geoconnections.org/ccportal/</DataURL>\n                <Style>\n                  <Name>CMAP_EC_GHG_P</Name>\n                  <Title>CMAP_EC_GHG_P</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n                <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n                <LatLonBoundingBox minx="-162.2217406832756"\n                  miny="33.85389281789395" maxx="-19.81704607119353"\n                  maxy="78.53387351226347"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>http://www.geoconnections.org/ccportal/</DataURL>\n                <Style>\n                  <Name>CMAP_GHGPOP_P</Name>\n                  <Title>CMAP_GHGPOP_P</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n                <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n                <LatLonBoundingBox minx="-162.2217406832756"\n                  miny="33.85389281789395" maxx="-19.81704607119353"\n                  maxy="78.53387351226347"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>http://www.geoconnections.org/ccportal/</DataURL>\n                <Style>\n                  <Name>CMAP_GHGRDP_P</Name>\n                  <Title>CMAP_GHGRDP_P</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Provinces and Territories 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-141.002105712842"\n                  miny="41.6765556335786" maxx="-52.6362915038854"\n                  maxy="83.11062622063119"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</DataURL>\n                <Style>\n                  <Name>CMAP_G_P1M</Name>\n                  <Title>CMAP_G_P1M</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n                <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>http://www.geoconnections.org/ccportal/</DataURL>\n                <Style>\n                  <Name>CMAP_MARKML_P</Name>\n                  <Title>CMAP_MARKML_P</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n                <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>http://www.geoconnections.org/ccportal/</DataURL>\n                <Style>\n                  <Name>CMAP_MARKSC_P</Name>\n                  <Title>CMAP_MARKSC_P</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n                <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>http://www.geoconnections.org/ccportal/</DataURL>\n                <Style>\n                  <Name>CMAP_MARKVU_P</Name>\n                  <Title>CMAP_MARKVU_P</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n                <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n                <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_MSLUD</Name>\n                  <Title>CMAP_MSLUD</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Ground Control Database, Canada</Title>\n              <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - Index</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>GroundControlPoint</Name>\n                  <Title>GroundControlPoint</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 07</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90"\n                  maxx="146.5240387116144" maxy="90"/>\n                <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 08</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-163.5777221345787" miny="-90"\n                  maxx="151.562195604202" maxy="90"/>\n                <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 09</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-171.2121098132334" miny="-90"\n                  maxx="170.4342032895632" maxy="90"/>\n                <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 10</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-155.2205547730437" miny="-90"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 11</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-179.8753251335066" miny="-90"\n                  maxx="136.2988158011089" maxy="90"/>\n                <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 12</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-168.9191693701153" miny="-90"\n                  maxx="141.4300445934221" maxy="90"/>\n                <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 13</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-162.9191693701155" miny="-90"\n                  maxx="147.4300445934264" maxy="90"/>\n                <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 14</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-156.9191693701157" miny="-90"\n                  maxx="153.4300445934308" maxy="90"/>\n                <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 15</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 16</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 17</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 18</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 19</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 20</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 21</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 22</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0"\n                  maxy="0"/>\n                <DataURL>http://geogratis.gc.ca/gcdb/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>GeoBase Administrative Boundaries</Title>\n              <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Boundaries (l)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://www.geobase.ca/</DataURL>\n                <Style>\n                  <Name>AdminBnd_l_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Boundaries (p)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <LatLonBoundingBox minx="-141.002749999845"\n                  miny="40.0434308311147" maxx="-47.6975188899737"\n                  maxy="89.8919999999186"/>\n                <DataURL>http://www.geobase.ca/</DataURL>\n                <Style>\n                  <Name>AdminBnd_p_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n                </Style>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n                </Style>\n                <Style>\n                  <Name>byBndType</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ABC3_19930411</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Geogratis</Title>\n              <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Water Fraction Map 1KM</Title>\n                <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="32.10734585508887"\n                  maxx="-1.613402295798573" maxy="86.40993106318426"/>\n                <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n                  miny="5699499.89581163" maxx="3032488.15581681"\n                  maxy="10500500.1041884"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canadian Conservation Areas Database</Title>\n                <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n                <LatLonBoundingBox minx="-140.127399978228"\n                  miny="41.5900000138208" maxx="-52.7999999793246"\n                  maxy="82.0694999909028"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>ccad</Name>\n                  <Title>Canadian Conservation Areas Database Symbolization</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1966</Name>\n                  <Title>CMAP_CLUMP1966</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1971</Name>\n                  <Title>CMAP_CLUMP1971</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1976</Name>\n                  <Title>CMAP_CLUMP1976</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1981</Name>\n                  <Title>CMAP_CLUMP1981</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="52.2480430603027"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1986</Name>\n                  <Title>CMAP_CLUMP1986</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Agricultural Ecumene Boundaries</Title>\n                <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en</DataURL>\n                <Style>\n                  <Name>orange/black</Name>\n                  <Title>orange/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 BC Mainland Mosaic</Title>\n                <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n                <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n                <DataURL>http://geogratis.gc.ca/eodata/e_bcmain.htm</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 Vancouver Island DEM</Title>\n                <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n                <DataURL>http://geogratis.gc.ca/eodata/e_van.htm</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 Vancouver Island Mosaic</Title>\n                <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n                <DataURL>http://geogratis.gc.ca/eodata/e_van.htm</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Federal Electoral Districts of Canada</Title>\n                <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n                <LatLonBoundingBox minx="-178.7004825999016"\n                  miny="32.98484161254787" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n                  miny="-724573.9" maxx="3070857.75128414" maxy="4654322"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>feds</Name>\n                  <Title>Federal Electoral Districts Symbolization</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n                <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n                <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html</DataURL>\n                <Style>\n                  <Name>Band421Composite</Name>\n                  <Title>Band 421 Composite</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Watershed Maps</Title>\n                <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n                <LatLonBoundingBox minx="-141" miny="41.484977722168"\n                  maxx="-52.6362915039062" maxy="80.01953"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>h20_shed</Name>\n                  <Title>Canada Watershed Maps Symbolization</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 5 TM Canadian Cities 25m</Title>\n                <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90"\n                  maxx="170.0420696169993" maxy="90"/>\n                <BoundingBox SRS="EPSG:26910" minx="0" miny="0" maxx="12000000"\n                  maxy="6000000"/>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n                <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n                <LatLonBoundingBox minx="-82.05569006016549"\n                  miny="37.28100383880717" maxx="-38.06895699111847"\n                  maxy="69.72971553231886"/>\n                <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n                  miny="-544926.0142438291" maxx="2616193.47299177"\n                  maxy="2411518.81026757"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>East-Central Labrador Ecological Land Survey</Title>\n                <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n                <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>lab_els</Name>\n                  <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North American Conservation Areas Database</Title>\n                <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n                <LatLonBoundingBox minx="-140.130004906096"\n                  miny="15.0799998873845" maxx="-52.700000773184"\n                  maxy="82.0699997199699"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>ncad</Name>\n                  <Title>North American Conservation Areas Database Symbolization</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>NOAA AVHRR Composite - Canada</Title>\n                <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="32.08313804090236"\n                  maxx="-1.549281275427249" maxy="86.79380637189924"/>\n                <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n                  maxx="3033000" maxy="10499000"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/download/noaa/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ontario Timber Inventory</Title>\n                <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n                <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>ont_timber_inv</Name>\n                  <Title>Ontario Timber Inventory Symbolization</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Radarsat Mosaic of Canada</Title>\n                <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="32.12253852738444"\n                  maxx="-2.955080205628972" maxy="86.18286473055223"/>\n                <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n                  miny="5699874.99341617" maxx="3032122.02285659"\n                  maxy="10436121.6728691"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Landcovers</Title>\n              <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensin</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>AVHRR Land Cover</Title>\n                <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n                <LatLonBoundingBox minx="-141.002716064453"\n                  miny="41.6773109436035" maxx="-52.63151550292969"\n                  maxy="83.0944290161133"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_AVHRR_LANDCOVER</Name>\n                  <Title>CMAP_AVHRR_LANDCOVER</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Landcover produced by CCRS</Title>\n                <Abstract>Canada Landcover produced by CCRS</Abstract>\n                <LatLonBoundingBox minx="-152.148917444901"\n                  miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_CANADA_LANDCOVER</Name>\n                  <Title>CMAP_CANADA_LANDCOVER</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Landcover produced by CCRS</Title>\n                <Abstract>North America Landcover produced by CCRS</Abstract>\n                <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n                  maxx="-38.1867705438666" maxy="84.457"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_N_AMER_LANDCOVER</Name>\n                  <Title>CMAP_N_AMER_LANDCOVER</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ontario Land Cover</Title>\n                <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n                <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_ONT_LANDCOVER</Name>\n                  <Title>CMAP_ONT_LANDCOVER</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Vegetation Index</Title>\n                <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n                <LatLonBoundingBox minx="-143.005978333956"\n                  miny="38.739165034716" maxx="-44.7193828912962"\n                  maxy="73.022291258679"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>CMAP_VEGETATION_INDEX</Name>\n                  <Title>CMAP_VEGETATION_INDEX</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Miscellaneous</Title>\n              <Abstract>Miscellaneous layer</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Divisions 1M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n                <LatLonBoundingBox minx="-141.018091052069"\n                  miny="41.67701098033839" maxx="-52.5821569585043"\n                  maxy="89.99946251914659"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>EOS Data Gateways</Title>\n                <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n                <LatLonBoundingBox minx="-143.598080039956"\n                  miny="-35.2833332726732" maxx="149.216666710563"\n                  maxy="63.7652300158516"/>\n                <DataURL>http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html</DataURL>\n                <Style>\n                  <Name>OrgText</Name>\n                  <Title>OrgText</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Find a Place Secondary Name Source</Title>\n                <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n                <LatLonBoundingBox minx="-137.85668943543"\n                  miny="42.2291145147756" maxx="-52.80606839340179"\n                  maxy="80.177177391015"/>\n                <DataURL>http://atlas.gc.ca/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Geonames Concise Gazetteer</Title>\n                <Abstract>Concise Gazetteer records from Geonames</Abstract>\n                <LatLonBoundingBox minx="-162.501907381229"\n                  miny="0.00125162769109011" maxx="0.0008818181231617931"\n                  maxy="85.93418121803549"/>\n                <DataURL>http://geonames.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GSD Primary Vertical Benchmarks</Title>\n                <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n                <LatLonBoundingBox minx="-141.065000002272"\n                  miny="41.9080000324175" maxx="-52.6777540287003"\n                  maxy="69.4520000321791"/>\n                <DataURL>http://geod.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>Benchmark</Name>\n                  <Title>Benchmark</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Sub Divisions 1M</Title>\n                <Abstract>This is a private layer and is not to used publically</Abstract>\n                <LatLonBoundingBox minx="-141.018091051916"\n                  miny="41.67701098037229" maxx="-52.5821569584833"\n                  maxy="89.9994625190874"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Divisions 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.7229499816895" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Metropolitan Areas 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <LatLonBoundingBox minx="-124.061431884766" miny="42.08534"\n                  maxx="-52.6681442260742" maxy="54.02153015136719"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>salmon/black</Name>\n                  <Title>salmon/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Sub Divisions 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.7229499816895" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse August 1999 sample image</Title>\n                <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                <LatLonBoundingBox minx="-97.00000023157909"\n                  miny="54.9983330554963" maxx="-90.99833310182089"\n                  maxy="60.00000027790369"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse July 1999 sample image</Title>\n                <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                <LatLonBoundingBox minx="-97.00000023157909"\n                  miny="54.9983330554963" maxx="-91.0250071779531"\n                  maxy="60.00000027790369"/>\n                <DataURL>http://www.ccrs.nrcan.gc.ca/</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n                <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n                <LatLonBoundingBox minx="-97.00000023157909"\n                  miny="54.9983330554963" maxx="-90.99833310182089"\n                  maxy="60.00000027790369"/>\n                <DataURL>http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>SDI Canadian Access Partners</Title>\n                <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n                <LatLonBoundingBox minx="-123.355442988686"\n                  miny="43.8642229931429" maxx="-52.8117710212246"\n                  maxy="49.2838169960305"/>\n                <DataURL>http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm</DataURL>\n                <Style>\n                  <Name>MapleLeaf</Name>\n                  <Title>Maple Leaf</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>National Framework 1M</Title>\n              <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Freshwater Islands 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-166.821899414062"\n                  miny="40.1261787414549" maxx="-20.4213619232178"\n                  maxy="81.8369522094726"/>\n                <DataURL>http://geogratis.gc.ca/framework/framew_e.html</DataURL>\n                <Style>\n                  <Name>brown</Name>\n                  <Title>brown</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Water Areas 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-173.007843017578"\n                  miny="39.9999999999998" maxx="177.610427856445"\n                  maxy="83.57595"/>\n                <DataURL>http://geogratis.gc.ca/framework/framew_e.html</DataURL>\n                <Style>\n                  <Name>AtlasDrainage</Name>\n                  <Title>AtlasDrainage</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Watercourse 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-179.141250610352"\n                  miny="39.9999999999998" maxx="179.77848815918"\n                  maxy="83.62741851806639"/>\n                <DataURL>http://geogratis.gc.ca/framework/framew_e.html</DataURL>\n                <Style>\n                  <Name>AtlasDrainage</Name>\n                  <Title>AtlasDrainage</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Islands 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-179.141250610352"\n                  miny="40.08380861540279" maxx="-7.920997"\n                  maxy="86.4420965926476"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Island Groupings 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-133.190200805664"\n                  miny="43.6419677734372" maxx="-53.5891265869141"\n                  maxy="83.110626220703"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads 1M</Title>\n                <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n                <LatLonBoundingBox minx="-140.999464110351"\n                  miny="41.9849091059785" maxx="-52.6485677388672"\n                  maxy="68.42147311947249"/>\n                <DataURL>http://geogratis.gc.ca/</DataURL>\n                <Style>\n                  <Name>grey60</Name>\n                  <Title>grey60</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>National Scale Frameworks</Title>\n              <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Albany (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-97.5948384101235"\n                  miny="47.1533701117431" maxx="-77.39786027434529"\n                  maxy="57.2684593200602"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Albany (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-97.5948384101235"\n                  miny="47.1533701117431" maxx="-77.39786027434529"\n                  maxy="56.52587108169079"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Arctic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-126.01097869873"\n                  miny="61.3051605224579" maxx="-61.13481140136729"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Arctic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-108.765444505969"\n                  miny="63.7593282223664" maxx="-68.256000113633"\n                  maxy="76.0232027739506"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Cartographic (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.799850463867"\n                  miny="40.5067157405045" maxx="-52.6362915039062"\n                  maxy="83.110626220703"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.700012207031"\n                  miny="40.72590637207" maxx="-52.6362915039062"\n                  maxy="83.110626220703"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Island (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-151.867889404297"\n                  miny="41.2839660644528" maxx="-53.6460571289062"\n                  maxy="81.8369522094724"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Island (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-151.867889404297"\n                  miny="41.2839660644528" maxx="-53.6460571289062"\n                  maxy="81.8369522094724"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Waterbody (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.700012207031"\n                  miny="40.72590637207" maxx="-52.7296943664551"\n                  maxy="83.01299285888649"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.700012207031"\n                  miny="40.72590637207" maxx="-52.7296943664551"\n                  maxy="83.01299285888649"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>framework1</Name>\n                  <Title>framework1</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.110626220703"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Hydrometric Gauging Stations 1M</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-140.892972587608"\n                  miny="42.3810307262465" maxx="-53.5760087287053"\n                  maxy="75.72883960325269"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>water survey drainage basins</Name>\n                  <Title>water survey drainage basins</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Hudson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-112.824637514078"\n                  miny="52.6667022704862" maxx="-78.6535263061523"\n                  maxy="69.8693923950194"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Hudson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-112.824637514078"\n                  miny="53.1604809994869" maxx="-83.03642557561059"\n                  maxy="66.502857116864"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Mackenzie (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-143.508360682629"\n                  miny="52.13772408309489" maxx="-102.774389135287"\n                  maxy="70.1156311035156"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-142.402494652465"\n                  miny="52.13772408309489" maxx="-102.96525199601"\n                  maxy="69.3171816371439"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Maritimes (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-70.4289188653549"\n                  miny="43.4524879455563" maxx="-59.7965278625488"\n                  maxy="49.1731086779867"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Maritimes (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-70.4289188653549"\n                  miny="43.7848898684707" maxx="-60.7272110248712"\n                  maxy="49.1731086779867"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Mississippi (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-113.986752447759"\n                  miny="41.9492453954555" maxx="-95.607589732295"\n                  maxy="49.733573692881"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Mississippi (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-113.418673664167"\n                  miny="48.6188296548616" maxx="-104.946467577591"\n                  maxy="49.733573692881"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Nelson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-117.419784160048"\n                  miny="45.5504811966969" maxx="-89.8894315033413"\n                  maxy="57.178903285974"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Nelson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-117.419784160048"\n                  miny="45.7734216027126" maxx="-89.8894315033413"\n                  maxy="57.1454973127822"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Newfoundland (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-67.8216852788202"\n                  miny="51.5738968420647" maxx="-55.6159101019033"\n                  maxy="60.3083751886413"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-67.8216852788202"\n                  miny="51.5738968420647" maxx="-56.6475398703158"\n                  maxy="55.6189237398718"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Nwquebec (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-79.7654266357422"\n                  miny="47.7821707284556" maxx="-63.3197869102711"\n                  maxy="62.5851821899393"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-79.45974" miny="47.7821707284556"\n                  maxx="-63.3197869102711" maxy="61.7645497897433"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Pacific (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-141.486999511719"\n                  miny="41.13256088259759" maxx="-109.778359444148"\n                  maxy="61.6862465282458"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Pacific (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-139.191248152596"\n                  miny="45.4103778424667" maxx="-112.269938140248"\n                  maxy="61.6862465282458"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Populated Places 1M</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n                <LatLonBoundingBox minx="-140.876207523979"\n                  miny="41.749800411053" maxx="-52.7262714179233"\n                  maxy="82.5231772055849"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Queen (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-134.129967740826"\n                  miny="63.878814947019" maxx="-83.43617312257389"\n                  maxy="72.00000262217709"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Queen (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-134.129967740826"\n                  miny="63.878814947019" maxx="-90.2528935982359"\n                  maxy="71.26160914785289"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Road Network 1M</Title>\n                <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n                <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n                  maxx="-52.6473466495132" maxy="68.4215758577454"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Stlawrence (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-93.13289146944679"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="53.15919832476479"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-93.13289146944679"\n                  miny="40.3769750107632" maxx="-53.3272884236343"\n                  maxy="53.15919832476479"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Yukon (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="58.8604781092281" maxx="-129.159681944625"\n                  maxy="70.5191268920897"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Yukon (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-143.88352083325"\n                  miny="58.86053302071539" maxx="-129.159681944625"\n                  maxy="68.708123714786"/>\n                <DataURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>North America Atlas 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Boundary Lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Boundary Polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Populated Places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America RailRoads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>North America Atlas Canada 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Glaciers</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Glaciers</Title>\n                <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>North America Atlas Mexico 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>North America Atlas USA 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Glaciers</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>Foundation</Title>\n            <Abstract>local Foundation layers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0">\n              <Title>Boundaries</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Barrier Line Features</Title>\n                <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Boundaries Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Coastlines</Title>\n                <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>navy</Name>\n                  <Title>navy</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Depth Contours</Title>\n                <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Oceans/Seas</Title>\n                <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xb8d8f6</Name>\n                  <Title>0xb8d8f6</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Areas</Title>\n                <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Political Boundaries</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Political Boundary Point Features</Title>\n                <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Data Quality</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey50</Name>\n                  <Title>grey50</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Digital Terrain</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Global 5 Minute Elevations</Title>\n                <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <DataURL>http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML</DataURL>\n                <Style>\n                  <Name>COLORMAP_ETOPO5</Name>\n                  <Title>COLORMAP_ETOPO5</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Global 30 Second Elevations</Title>\n                <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <DataURL>http://edcdaac.usgs.gov/gtopo30/README.html#h1</DataURL>\n                <Style>\n                  <Name>classic</Name>\n                  <Title>classic</Title>\n                </Style>\n                <Style>\n                  <Name>classic_shaded</Name>\n                  <Title>classic shaded</Title>\n                </Style>\n                <Style>\n                  <Name>desaturated</Name>\n                  <Title>desaturated</Title>\n                </Style>\n                <Style>\n                  <Name>desaturated_shaded</Name>\n                  <Title>desaturated shaded</Title>\n                </Style>\n                <Style>\n                  <Name>color</Name>\n                  <Title>color</Title>\n                </Style>\n                <Style>\n                  <Name>color_shaded</Name>\n                  <Title>color shaded</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Two Minute Shaded Relief</Title>\n                <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Elevation</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Elevation Contours</Title>\n                <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>chocolate</Name>\n                  <Title>chocolate</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Spot Elevations</Title>\n                <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>sandybrown</Name>\n                  <Title>sandybrown</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Hydrography</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>darkblue</Name>\n                  <Title>darkblue</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Danger Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>darkblue</Name>\n                  <Title>darkblue</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Hydrography Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black/white</Name>\n                  <Title>black/white</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Inland Water Areas</Title>\n                <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xb8d8f6/navy</Name>\n                  <Title>0xb8d8f6/navy</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Line Features</Title>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Point Features</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Water Courses</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>navy</Name>\n                  <Title>navy</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Industry</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Extraction Areas</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>pink</Name>\n                  <Title>pink</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Extraction Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Fish Hatcheries/Fish Farms</Title>\n                <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>lightgreen</Name>\n                  <Title>lightgreen</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Industry Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Industry Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Storage Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Physiography</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Surface Areas</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>brown</Name>\n                  <Title>brown</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Snow/Ice Fields and Glaciers</Title>\n                <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>snow4</Name>\n                  <Title>snow4</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landform Line Features</Title>\n                <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n                <Style>\n                  <Name>wheat</Name>\n                  <Title>wheat</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Physiography Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Sea Ice Areas</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>powderblue</Name>\n                  <Title>powderblue</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Population</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Built-Up Areas</Title>\n                <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xff8080</Name>\n                  <Title>0xff8080</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Built-Up Area Points</Title>\n                <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>purple</Name>\n                  <Title>purple</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Population Areas</Title>\n                <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n                <Style>\n                  <Name>purple</Name>\n                  <Title>purple</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Population Points</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Population Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0x0000FF</Name>\n                  <Title>0x0000FF</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Transportation</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Airport Facilities Points</Title>\n                <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey50</Name>\n                  <Title>grey50</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Transportation Line Features</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0x760000</Name>\n                  <Title>0x760000</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads</Title>\n                <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xaa1818</Name>\n                  <Title>0xaa1818</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Railroad Yard Points</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Trails and Tracks</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Structures Points</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Structures Lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Utilities</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Pipelines</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Utility Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Utilities Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0">\n              <Title>Vegetation</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1">\n                <Name>CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Croplands</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0xf5deb3</Name>\n                  <Title>0xf5deb3</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Grasslands</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0x00df00</Name>\n                  <Title>0x00df00</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Marshs/Swamps</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0x78bb3e</Name>\n                  <Title>0x78bb3e</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Trees</Title>\n                <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0x28a028</Name>\n                  <Title>0x28a028</Title>\n                </Style>\n              </Layer>\n              <Layer queryable="1">\n                <Name>TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Tundra</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0xaaa24e</Name>\n                  <Title>0xaaa24e</Title>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Name>graticule:GeoBase</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="0">\n            <Name>crosshairs:GeoBase</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Layer queryable="0">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.06166839599609"\n            maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="11200"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="840"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="700"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="420"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="28000"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="2800"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <Keywords>3D terrain photo3d</Keywords>\n        <LatLonBoundingBox minx="-85.105243055604" miny="27.608800456664"\n          maxx="-80.824490096596" maxy="34.46043280186"/>\n        <Layer queryable="0">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.105243055604" miny="33.077550456664"\n            maxx="-83.527615096596" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.050555555604" miny="29.765050456664"\n            maxx="-81.261990096596" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.050555555604" miny="27.749425456664"\n            maxx="-80.824490096596" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.886493055604" miny="27.608800456664"\n            maxx="-81.949490096596" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>Custom Weather</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <Keywords>doppler satellite severe watches severe warnings base maps political boundaries search current conditions forecasts hurricanes gazetteer radar interstates coastlines nws zones contour maps</Keywords>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1">\n          <Name>base:Weather</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>au_radar:Weather</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>geom:Weather</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>legend:Weather</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>zones:Weather</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>contour_jet_stream:Weather</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>conditions:Weather</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>lightning:Weather</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>conus_ir_satellite_4km:Weather</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>fire_zones:Weather</Name>\n          <Title>fire_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>wide_conus_ir_satellite_4km:Weather</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>contour_low:Weather</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>contour_high:Weather</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>country_borders:Weather</Name>\n          <Title>country_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>airport_delay:Weather</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>nhe_exp:Weather</Name>\n          <Title>nhe_exp</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>maple:Weather</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>radar_edited:Weather</Name>\n          <Title>radar_edited</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>coasts_lakes:Weather</Name>\n          <Title>coasts_lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>label:Weather</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>hurricanes:Weather</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>radar:Weather</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>coasts:Weather</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>severe_watches:Weather</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>rivers:Weather</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>synoptic_weather:Weather</Name>\n          <Title>synoptic_weather</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>hurricane:Weather</Name>\n          <Title>hurricane</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>storm_track:Weather</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>au_radar_stations:Weather</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>frontlines:Weather</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>anim:Weather</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>interstates:Weather</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>marine_zones:Weather</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>severe_warnings:Weather</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>contour_fire_danger:Weather</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>pacus_ir_satellite_4km:Weather</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>counties:Weather</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>contour_pressure:Weather</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>global_ir_satellite_10km:Weather</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>borders:Weather</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>gazetteer:Weather</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>eqc:Weather</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>post_borders:Weather</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>contour_syn_precip:Weather</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>world_borders:Weather</Name>\n          <Title>world_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>future_lightning:Weather</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>state_borders:Weather</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>maple_raster:Weather</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>land_sea_mask:Weather</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>high_seas:Weather</Name>\n          <Title>high_seas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>radar_mask:Weather</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>forecasts:Weather</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>contour_precip:Weather</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>earthquakes:Weather</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13955	http://www.lifemapper.org/lm-apps/MapWMS/?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13956	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agri-Environmental Indicators</Title>\n  <Abstract>Agri-Environmental Indicators are available for the last five Census of Agriculture reporting years. Une version en franais est disponible  http://dnlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_f?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Agri-Environmental Indicators</Keyword>\n          <Keyword>Agri-Environmental</Keyword>\n          <Keyword>Indicators</Keyword>\n          <Keyword>National Agri-Environmental Health Analysis and Reporting Program</Keyword>\n          <Keyword>NAHARP</Keyword>\n          <Keyword>Agriculture</Keyword>\n          <Keyword>Geographic information systems</Keyword>\n          <Keyword>GIS</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>National Land and Water Information Service</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organization</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>aei-iea2001</Name>\n    <Title>Agri-Environmental Indicators</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:4267</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32607</SRS>\n    <SRS>EPSG:32608</SRS>\n    <SRS>EPSG:32609</SRS>\n    <SRS>EPSG:32610</SRS>\n    <SRS>EPSG:32611</SRS>\n    <SRS>EPSG:32612</SRS>\n    <SRS>EPSG:32613</SRS>\n    <SRS>EPSG:32614</SRS>\n    <SRS>EPSG:32615</SRS>\n    <SRS>EPSG:32616</SRS>\n    <SRS>EPSG:32617</SRS>\n    <SRS>EPSG:32618</SRS>\n    <SRS>EPSG:32619</SRS>\n    <SRS>EPSG:32620</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:32622</SRS>\n    <SRS>EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <Layer>\n      <Name>Air_Quality</Name>\n      <Title>Air Quality</Title>\n      <Abstract>Air_Quality</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ghg2001</Name>\n        <Title>2001 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ghg2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ghg1996</Name>\n        <Title>1996 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ghg1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ghg1991</Name>\n        <Title>1991 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ghg1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ghg1986</Name>\n        <Title>1986 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ghg1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ghg1981</Name>\n        <Title>1981 Agricultural Greenhouse Gas Budget (kg CO2 eq./agricultural ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ghg1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Biodiversity</Name>\n      <Title>Biodiversity</Title>\n      <Abstract>Biodiversity</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>whafi2001</Name>\n        <Title>2001 Change in Wildlife Habitat Capacity on Farmland since 1981</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.46239e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=whafi2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>whafi1996</Name>\n        <Title>1996 Change in Wildlife Habitat Capacity on Farmland since 1981</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.46239e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=whafi1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>whafi1991</Name>\n        <Title>1991 Change in Wildlife Habitat Capacity on Farmland since 1981</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.46239e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=whafi1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>whafi1986</Name>\n        <Title>1986 Change in Wildlife Habitat Capacity on Farmland since 1981</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.133" maxy="62.3848" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.46239e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=whafi1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Environmental_Farm_Management</Name>\n      <Title>Environmental Farm Management</Title>\n      <Abstract>Environmental_Farm_Management</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rsn2001</Name>\n        <Title>2001 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rsn2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rsn1996</Name>\n        <Title>1996 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rsn1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rsn1991</Name>\n        <Title>1991 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rsn1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rsn1986</Name>\n        <Title>1986 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rsn1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rsn1981</Name>\n        <Title>1981 Residual Soil Nitrogen (RSN) on Farmland (kg N/ha)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rsn1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>scd2001</Name>\n        <Title>2001 Soil Cover Days on Cropland (soil-cover days/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=scd2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>scd1996</Name>\n        <Title>1996 Soil Cover Days on Cropland (soil-cover days/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=scd1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>scd1991</Name>\n        <Title>1991 Soil Cover Days on Cropland (soil-cover days/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=scd1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>scd1986</Name>\n        <Title>1986 Soil Cover Days on Cropland (soil-cover days/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=scd1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>scd1981</Name>\n        <Title>1981 Soil Cover Days on Cropland (soil-cover days/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=scd1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil_Quality</Name>\n      <Title>Soil Quality</Title>\n      <Abstract>Soil_Quality</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salin2001</Name>\n        <Title>2001 Risk of Soil Salinization in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=salin2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salin1996</Name>\n        <Title>1996 Risk of Soil Salinization in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=salin1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salin1991</Name>\n        <Title>1991 Risk of Soil Salinization in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=salin1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salin1986</Name>\n        <Title>1986 Risk of Soil Salinization in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=salin1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salin1981</Name>\n        <Title>1981 Risk of Soil Salinization in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=salin1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rtile2001</Name>\n        <Title>2001 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rtile2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rtile1996</Name>\n        <Title>1996 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rtile1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rtile1991</Name>\n        <Title>1991 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rtile1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rtile1986</Name>\n        <Title>1986 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rtile1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rtile1981</Name>\n        <Title>1981 Risk of Tillage Erosion (RTillE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rtile1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwtre2001</Name>\n        <Title>2001 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwtre2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwtre1996</Name>\n        <Title>1996 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwtre1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwtre1991</Name>\n        <Title>1991 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwtre1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwtre1986</Name>\n        <Title>1986 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwtre1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwtre1981</Name>\n        <Title>1981 Risk of Water Erosion (RWtrE) on Cropland (tonnes/hectare/year)</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.4411" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwtre1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwnde2001</Name>\n        <Title>2001 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.60483e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwnde2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwnde1996</Name>\n        <Title>1996 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.60483e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwnde1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwnde1991</Name>\n        <Title>1991 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.60483e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwnde1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwnde1986</Name>\n        <Title>1986 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.60483e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwnde1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rwnde1981</Name>\n        <Title>1981 Risk of Wind Erosion (RWndE) on Cultivated land in the Prairie region</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-123.238" miny="46.5936" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.60483e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rwnde1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Water_Quality</Name>\n      <Title>Water Quality</Title>\n      <Abstract>Water_Quality</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcn2001</Name>\n        <Title>2001 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcn2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcn1996</Name>\n        <Title>1996 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcn1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcn1991</Name>\n        <Title>1991 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcn1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcn1986</Name>\n        <Title>1986 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcn1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcn1981</Name>\n        <Title>1981 Risk of Water Contamination by Nitrogen (IROWC-N) on Farmland</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcn1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcp2001</Name>\n        <Title>2001 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcp2001&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcp1996</Name>\n        <Title>1996 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcp1996&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcp1991</Name>\n        <Title>1991 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcp1991&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcp1986</Name>\n        <Title>1986 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcp1986&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>irowcp1981</Name>\n        <Title>1981 Risk of Water Contamination by Phosphorus (IROWC-P) on Farmland in Quebec</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.5675" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/ind2001_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=irowcp1981&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13957	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PacTrust_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_PacTrust_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_PacTrust_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_PacTrust_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="144.615856" miny="13.232306" maxx="146.082672" maxy="20.5455"/><BoundingBox SRS="EPSG:4269" minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/><Layer queryable="1"><Name>PacTrust_available_wetland_data</Name><Title>PacTrust Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/></Layer><Layer queryable="1"><Name>PacTrust_Wetland_Polygons</Name><Title>PacTrust Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/><ScaleHint min="0" max="187.06100225675627"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13958	http://ows.bom.gov.au/cgi-bin/mapserver/mapserv?&map=/web/htdocs/mapserver/weather.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	ows.bom.gov.au	AU	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13959	http://sentinel.ga.gov.au/wmsconnector/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS&Servicename=GDA94_Sentinel_SDE_WMS&	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service GDA94_Sentinel_SDE_WMS</Title><Abstract>ArcIMS 9.1.0GDA94_Sentinel_SDE_WMS Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>GDA94_Sentinel_SDE_WMS</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4283</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="110.0000001454" miny="-45.5000001205" maxx="158.0000000168" maxy="-9.5000000996"/><BoundingBox SRS="EPSG:4283" minx="113.1562801061" miny="-43.6430498943" maxx="153.6385698939" maxy="-10.6875801027"/><Layer queryable="1"><Name>1003</Name><Title>Mainland</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.1562799041" miny="-43.6430497004" maxx="153.6385701318" maxy="-10.6875799088"/></Layer><Layer queryable="0"><Name>1800</Name><Title>5mRaster</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="111.9852987668" miny="-44.2030224082" maxx="155.3807077804" maxy="-8.9363143786"/></Layer><Layer queryable="0"><Name>1801</Name><Title>250kRaster</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="130.0000002175" miny="-12.0000081469" maxx="131.7500944699" maxy="-11.0000001974"/></Layer><Layer queryable="0"><Name>1802</Name><Title>MODIS</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="99.9977515804" miny="-49.9887271163" maxx="179.9932040169" maxy="0.0067448303"/></Layer><Layer queryable="1"><Name>1001</Name><Title>MainlandOutline</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9213702427" miny="-43.7429802382" maxx="153.6385701318" maxy="-8.9333300852"/></Layer><Layer queryable="1"><Name>1101</Name><Title>Watercourses</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5626098438" miny="-43.5899897496" maxx="153.588559852" maxy="-8.9333300768"/><ScaleHint min="0" max="187.06100225675627"/></Layer><Layer queryable="1"><Name>1102</Name><Title>Lakes</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.993949798" miny="-43.5522299541" maxx="153.6130200845" maxy="-8.9378799444"/><ScaleHint min="0" max="187.06100225675627"/></Layer><Layer queryable="1"><Name>1103</Name><Title>BuiltUpAreas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5304701132" miny="-43.1719399001" maxx="153.6370201506" maxy="-9.0675000139"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1140</Name><Title>RailwayLines</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.6262702177" miny="-43.4549201015" maxx="153.6131397781" maxy="-12.4350600219"/><ScaleHint min="0" max="1870.6100225675627"/></Layer><Layer queryable="1"><Name>1141</Name><Title>Roads</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9317398283" miny="-43.5874897637" maxx="153.6328097538" maxy="-8.9333300709"/><ScaleHint min="0" max="1870.6100225675627"/></Layer><Layer queryable="1"><Name>1170</Name><Title>LandingGrounds</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.1595599098" miny="-43.6518597493" maxx="153.5613501883" maxy="-9.088949797"/><ScaleHint min="0" max="93.53050112837813"/></Layer><Layer queryable="1"><Name>1171</Name><Title>Homesteads</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.2002697993" miny="-42.7634801192" maxx="152.9231099668" maxy="-11.1694802314"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1172</Name><Title>Locations</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9290301272" miny="-43.8240399308" maxx="153.6385002267" maxy="-8.9362198182"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1173</Name><Title>PopulatedPlaces</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5364200898" miny="-43.3142298857" maxx="153.611939825" maxy="-10.1833899328"/><ScaleHint min="0" max="374.12200451351254"/></Layer><Layer queryable="1"><Name>1002</Name><Title>LatLonGrid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="92.0000003822" miny="-44.0000000145" maxx="159.9999998191" maxy="23.999999929"/></Layer><Layer queryable="1"><Name>1504</Name><Title>Hotspots48to72Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1503</Name><Title>Hotspots24to48Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1502</Name><Title>Hotspots12to24Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1501</Name><Title>HotspotsLast12Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1500</Name><Title>LastSatellitePass</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer></Layer></Capability></WMT_MS_Capabilities>	sentinel.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13960	http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?SERVICE=WCS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>ICEDSWCS</name>\n  <label>ICEDS (Integrated CEOS European Data Server) WCS</label>\n  <keywords>\n    <keyword>ICEDS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n<responsibleParty>\n    <individualName>Mr. Jeremy Morley</individualName>\n    <organisationName>Geomatic Engineering Department - UCL</organisationName>\n    <positionName>Lecturer</positionName>\n  <contactInfo>\n    <phone>\n    <voice>+44 (0)20 7679 2740</voice>\n    <facsimile>+44 (0)20 7380 0453</facsimile>\n    </phone>\n    <address>\n    <deliveryPoint>Gower Street</deliveryPoint>\n    <city>London</city>\n    <administrativeArea>London</administrativeArea>\n    <postalCode>WC1E 6BT</postalCode>\n    <country>UK</country>\n    <electronicMailAddress>jmorley@ge.ucl.ac.uk</electronicMailAddress>\n    </address>\n    <onlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?"/>\n  </contactInfo>\n</responsibleParty>\n  <fees>None</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>landsat</name>\n  <label>LANDSAT 5 imagery for Africa and Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>srtm</name>\n  <label>SRTM DEM data</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-180 -56</gml:pos>\n      <gml:pos>180 61</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>USGS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>eurolandsat_b4</name>\n  <label>LANDSAT 5 band 4 imagery for Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
13961	http://sentinel.ga.gov.au/wfsconnector/com.esri.wfs.Esrimap?Version=1.0.0&Request=getcapabilities&Service=WFS&Servicename=GDA94_Sentinel_SDE_WFS&&	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.opengis.net/wfs" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs http://sentinel2.ga.gov.au/wfsconnetor/schema/wfs/1.0.0/WFS-capabilities.xsd">\r\n<Service>\r\n<Name>ESRI Basic Web Feature Service</Name>\r\n<Title>ESRI OGC compliant Basic WFS Server</Title>\r\n<Abstract>This is an OGC compliant MapService. The engine used to serve this MapService is ArcIMS</Abstract>\r\n<Keywords>ESRI, ArcIMS Feature MapService</Keywords>\r\n<OnlineResource>http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?"/>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<DescribeFeatureType>\r\n<SchemaDescriptionLanguage>\r\n<XMLSCHEMA/>\r\n</SchemaDescriptionLanguage>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?"/>\r\n</HTTP>\r\n</DCPType>\r\n</DescribeFeatureType>\r\n<GetFeature>\r\n<ResultFormat>\r\n<GML2/>\r\n</ResultFormat>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?"/>\r\n<Post onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS"/>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeature>\r\n</Request>\r\n</Capability>\r\n<FeatureTypeList>\r\n<Operations>\r\n<Query/>\r\n</Operations>\r\n<FeatureType>\r\n<Name>HotspotsByDate-1505</Name>\r\n<Title>Feature point class HotspotsByDate (id=1505)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>Hotspots48to72Hours-1504</Name>\r\n<Title>Feature point class Hotspots48to72Hours (id=1504)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>Hotspots24to48Hours-1503</Name>\r\n<Title>Feature point class Hotspots24to48Hours (id=1503)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>Hotspots12to24Hours-1502</Name>\r\n<Title>Feature point class Hotspots12to24Hours (id=1502)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>HotspotsLast12Hours-1501</Name>\r\n<Title>Feature point class HotspotsLast12Hours (id=1501)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>LastSatellitePass-1500</Name>\r\n<Title>Feature point class LastSatellitePass (id=1500)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n</FeatureTypeList>\r\n<ogc:Filter_Capabilities>\r\n<ogc:Spatial_Capabilities>\r\n<ogc:Spatial_Operators>\r\n<ogc:BBOX/>\r\n</ogc:Spatial_Operators>\r\n</ogc:Spatial_Capabilities>\r\n<ogc:Scalar_Capabilities>\r\n<ogc:Comparison_Operators>\r\n<ogc:Simple_Comparisons/>\r\n</ogc:Comparison_Operators>\r\n</ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n	sentinel.ga.gov.au	AU	<WFS_Capabilities xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.opengis.net/wfs" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs http://sentinel2.ga.gov.au/wfsconnetor/schema/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13962	http://sentinel.ga.gov.au/wfsconnector/com.esri.wfs.Esrimap?Version=1.0.0&Request=getcapabilities&Service=WFS&	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.opengis.net/wfs" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs http://sentinel2.ga.gov.au/wfsconnetor/schema/wfs/1.0.0/WFS-capabilities.xsd">\r\n<Service>\r\n<Name>ESRI Basic Web Feature Service</Name>\r\n<Title>ESRI OGC compliant Basic WFS Server</Title>\r\n<Abstract>This is an OGC compliant MapService. The engine used to serve this MapService is ArcIMS</Abstract>\r\n<Keywords>ESRI, ArcIMS Feature MapService</Keywords>\r\n<OnlineResource>http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?"/>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<DescribeFeatureType>\r\n<SchemaDescriptionLanguage>\r\n<XMLSCHEMA/>\r\n</SchemaDescriptionLanguage>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?"/>\r\n</HTTP>\r\n</DCPType>\r\n</DescribeFeatureType>\r\n<GetFeature>\r\n<ResultFormat>\r\n<GML2/>\r\n</ResultFormat>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS?"/>\r\n<Post onlineResource="http://sentinel2.ga.gov.au:80/wfsconnector/com.esri.wfs.Esrimap/GDA94_Sentinel_SDE_WFS"/>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeature>\r\n</Request>\r\n</Capability>\r\n<FeatureTypeList>\r\n<Operations>\r\n<Query/>\r\n</Operations>\r\n<FeatureType>\r\n<Name>HotspotsByDate-1505</Name>\r\n<Title>Feature point class HotspotsByDate (id=1505)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>Hotspots48to72Hours-1504</Name>\r\n<Title>Feature point class Hotspots48to72Hours (id=1504)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>Hotspots24to48Hours-1503</Name>\r\n<Title>Feature point class Hotspots24to48Hours (id=1503)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>Hotspots12to24Hours-1502</Name>\r\n<Title>Feature point class Hotspots12to24Hours (id=1502)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>HotspotsLast12Hours-1501</Name>\r\n<Title>Feature point class HotspotsLast12Hours (id=1501)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>LastSatellitePass-1500</Name>\r\n<Title>Feature point class LastSatellitePass (id=1500)</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLongBoundingBox minx="108.68" miny="-46.04" maxx="178.054" maxy="0.478999999999999"/>\r\n</FeatureType>\r\n</FeatureTypeList>\r\n<ogc:Filter_Capabilities>\r\n<ogc:Spatial_Capabilities>\r\n<ogc:Spatial_Operators>\r\n<ogc:BBOX/>\r\n</ogc:Spatial_Operators>\r\n</ogc:Spatial_Capabilities>\r\n<ogc:Scalar_Capabilities>\r\n<ogc:Comparison_Operators>\r\n<ogc:Simple_Comparisons/>\r\n</ogc:Comparison_Operators>\r\n</ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n	sentinel.ga.gov.au	AU	<WFS_Capabilities xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.opengis.net/wfs" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wfs http://sentinel2.ga.gov.au/wfsconnetor/schema/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13963	http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS&SERVICENAME=NDWMS_aerialimages&	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>North Dakota WMS - Aerial Images</Name>\n<Title>North Dakota GIS Hub Web Map Service - NDWMS_aerialimages</Title>\n<Abstract>North Dakota web map service displaying GIS Hub aerial imagery including state-wide NAIP and local high-resolution data.</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_aerialimages?" xlink:type="simple"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson/>\n<ContactOrganization/>\n</ContactPersonPrimary>\n<ContactPosition/>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address/>\n<City/>\n<StateOrProvince/>\n<PostCode/>\n<Country/>\n</ContactAddress>\n<ContactVoiceTelephone/>\n<ContactFacsimileTelephone/>\n<ContactElectronicMailAddress/>\n</ContactInformation>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_aerialimages?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_aerialimages?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://web.apps.state.nd.us/wmsconnector/com.esri.wms.Esrimap/NDWMS_aerialimages?" xlink:type="simple"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n<Layer queryable="0" opaque="0" noSubsets="0">\n<Title>NDWMS_aerialimages</Title>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<LatLonBoundingBox minx="-104.00691" miny="45.94605" maxx="-96.60452" maxy="48.99518"/>\n<BoundingBox SRS="EPSG:4326" minx="-104.4373715437" miny="45.7603334295" maxx="-96.3433825723" maxy="49.1027833342"/>\n<Layer queryable="0">\n<Name>ND9598</Name>\n<Title>Statewide 1995_1998 BW 1meter Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.4373715437" miny="45.7603334295" maxx="-96.3433825723" maxy="49.1027833342"/>\n</Layer>\n<Layer queryable="0">\n<Name>ND03</Name>\n<Title>Statewide 2003 Color 1meter Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3776559291" miny="45.7596598089" maxx="-96.337890418" maxy="49.1071425342"/>\n</Layer>\n<Layer queryable="0">\n<Name>ND04</Name>\n<Title>Statewide 2004 Color 2meter Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-104.3707070174" miny="45.8227514611" maxx="-95.8116975635" maxy="49.109402261"/>\n</Layer>\n<Layer queryable="0">\n<Name>BISMAN01</Name>\n<Title>Bismarck-Mandan 2001 BW 6inch Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-100.9887336679" miny="46.7185093132" maxx="-100.644505789" maxy="46.8977633584"/>\n</Layer>\n<Layer queryable="0">\n<Name>BISMAN05</Name>\n<Title>Bismarck-Mandan 2005 Color 6inch Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-101.0314010572" miny="46.6905573587" maxx="-100.6233620596" maxy="46.926302141"/>\n</Layer>\n<Layer queryable="0">\n<Name>CASS04</Name>\n<Title>Cass County 2004 Color 1foot Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-97.7388998063" miny="46.6031703047" maxx="-96.7303725762" maxy="47.2633016814"/>\n</Layer>\n<Layer queryable="0">\n<Name>FARGO05</Name>\n<Title>Fargo 2005 Color 6inch Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-96.9786002966" miny="46.6486023848" maxx="-96.6268836245" maxy="47.0104473461"/>\n</Layer>\n<Layer queryable="0">\n<Name>DEVLAKE00</Name>\n<Title>Devils Lake 2000 BW 1foot Photos</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-99.3173428046" miny="47.8098093563" maxx="-98.2388021097" maxy="48.5012334107"/>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	web.apps.state.nd.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13964	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=fpdss_wms&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=fpdss_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=fpdss_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=fpdss_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n \n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>barriers</Name>\n            <Title>Barriers</Title>\n            <LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
13965	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Soil Landscapes of Canada version 3.0</Title>\n  <Abstract>Demonstration of data available for Soil Landscapes of Canada in version 3.0. Une version en franais est disponible  http://desiswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_f?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Canadian Soil Information System</Keyword>\n          <Keyword>CANSIS</Keyword>\n          <Keyword>geographic information systems</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>National Land and Water Information Service</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organization</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>slc-ppc30</Name>\n    <Title>Soil Landscapes of Canada version 3.0</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:4267</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32607</SRS>\n    <SRS>EPSG:32608</SRS>\n    <SRS>EPSG:32609</SRS>\n    <SRS>EPSG:32610</SRS>\n    <SRS>EPSG:32611</SRS>\n    <SRS>EPSG:32612</SRS>\n    <SRS>EPSG:32613</SRS>\n    <SRS>EPSG:32614</SRS>\n    <SRS>EPSG:32615</SRS>\n    <SRS>EPSG:32616</SRS>\n    <SRS>EPSG:32617</SRS>\n    <SRS>EPSG:32618</SRS>\n    <SRS>EPSG:32619</SRS>\n    <SRS>EPSG:32620</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:32622</SRS>\n    <SRS>EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slc-ppc30</Name>\n        <Title>Soil Landscapes of Canada v.3.0</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.76" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34308e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slc-ppc30&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13966	http://seamap.env.duke.edu/ogc?REQUEST=GetCapabilities&SERVICE=wfs	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>OBIS-SEAMAP WFS Server</Title>\n  <OnlineResource>http://seamap.env.duke.edu/ogc?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>class</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires class=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting wfs_extent metadata. -->\n    </FeatureType>\n    <FeatureType>\n        <Name>datasetobs</Name>\n        <Title>Dataset observation points (requires datasetid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>dataseteff</Name>\n        <Title>Dataset effort lines (requires datasetid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	seamap.env.duke.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13967	http://www.kgis.scar.org:7070/geoserver/wfs?SERVICE=WFS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gml="http://www.opengis.net/gml" xmlns:GLIMS="http://www.glims.org" xmlns:SCAR="http://www.scar.org/antsdi" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.kgis.scar.org:7070/geoserver/schemas/wfs/1.0.0/WFS-capabilities.xsd">\n  <Service>\n    <Name>SCAR KGIS WFS</Name>\n    <Title>SCAR King George Island GIS Project WFS</Title>\n    <Abstract>This is the WFS interface to the SCAR KGIS project topographic database</Abstract>\n    <Keywords>Antarctica, South Shetland Islands, King George Island, SCAR, KGIS, SCAR_KGIS, Cryosphere, Frozen Ground, Glaciers/Ice Sheet, Snow/Ice, Surface Water, Topography, Shoreline, \n, \n, \n</Keywords>\n    <OnlineResource>http://www.kgis.scar.org:7070/geoserver/wfs?</OnlineResource>\n    <Fees>NONE</Fees>\n    <AccessConstraints>NONE</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://www.kgis.scar.org:7070/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://www.kgis.scar.org:7070/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://www.kgis.scar.org:7070/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://www.kgis.scar.org:7070/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://www.kgis.scar.org:7070/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://www.kgis.scar.org:7070/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Insert/>\n      <Update/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType>\n      <Name>SCAR:GLIMS_Glacier_point</Name>\n      <Title>GLIMS_Glacier_point</Title>\n      <Abstract>Glaciers from the GLIMS database for King George Island</Abstract>\n      <Keywords>glacier, ice</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-58.8852386474609" miny="-62.2439346313477" maxx="-57.6467094421387" maxy="-61.9148635864258"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>SCAR:Watercourse</Name>\n      <Title>Watercourse</Title>\n      <Abstract>Watercourses on King George Island</Abstract>\n      <Keywords>hydrography, creeks, watercourses, rivers, streams</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-59.0174713134766" miny="-62.2604484558105" maxx="-57.9136505126953" maxy="-62.072566986084"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>SCAR:Island</Name>\n      <Title>Island</Title>\n      <Abstract>Island polygons for King George Island and surrounding islets</Abstract>\n      <Keywords>KGIS_PG_MAAS Island</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-59.0784721374512" miny="-62.2800598144531" maxx="-57.5769309997559" maxy="-61.8743438720703"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>SCAR:Placename</Name>\n      <Title>Placename</Title>\n      <Abstract>Named locations listed in the SCAR Composite Gazetteer of Antarctica for King George Island</Abstract>\n      <Keywords>toponymes, placenames</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-59.1000022888184" miny="-62.2789497375488" maxx="-57.3833312988281" maxy="-61.8349952697754"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>SCAR:Contour_025</Name>\n      <Title>Contour_025</Title>\n      <Abstract>Contour lines with 25m equidistance</Abstract>\n      <Keywords>elevation</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-59.0539588928223" miny="-62.2576293945312" maxx="-57.5769882202148" maxy="-61.8907623291016"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>SCAR:Icefree</Name>\n      <Title>Icefree</Title>\n      <Abstract>Ice-free areas on King George Island and surrounding islets</Abstract>\n      <Keywords>permafrost ice-free frozen ground land cover</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-59.0784721374512" miny="-62.2800598144531" maxx="-57.604621887207" maxy="-61.8743438720703"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>SCAR:Waterstorage</Name>\n      <Title>Waterstorage</Title>\n      <Abstract>Lakes on King George Island</Abstract>\n      <Keywords>hydrography, waterstorages, ponds, lakes</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-59.0114097595215" miny="-62.2571258544922" maxx="-57.9168243408203" maxy="-61.8985595703125"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>SCAR:Coastline</Name>\n      <Title>Coastline</Title>\n      <Abstract>Coastline for King George Island</Abstract>\n      <Keywords>Coastline</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-59.0784721374512" miny="-62.2800598144531" maxx="-57.5769309997559" maxy="-61.8743438720703"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n        <ogc:Intersect/>\n        <ogc:Touches/>\n        <ogc:Crosses/>\n        <ogc:Within/>\n        <ogc:Contains/>\n        <ogc:Overlaps/>\n        <ogc:BBOX/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Between/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n        <ogc:Functions>\n          <ogc:Function_Names>\n            <ogc:Function_Name nArgs="1">abs</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">abs_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">abs_3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">abs_4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">acos</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Area</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">asin</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">atan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">atan2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">between</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">boundary</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">boundaryDimension</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">buffer</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">bufferWithSegments</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">ceil</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">centroid</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Average</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Bounds</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Count</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Max</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Median</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Min</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Sum</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Unique</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">contains</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">convexHull</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">cos</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">crosses</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">difference</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">dimension</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">disjoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">distance</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">double2bool</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">endPoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">envelope</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">EqualInterval</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">equalsExact</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">equalsExactTolerance</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">equalTo</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">exp</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">exteriorRing</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">floor</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">geometryType</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">geomFromWKT</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">geomLength</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">getGeometryN</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">getX</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">getY</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">greaterEqualThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">greaterThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">IEEEremainder</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">if_then_else</ogc:Function_Name>\n            <ogc:Function_Name nArgs="11">in10</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">in2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="4">in3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="5">in4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="6">in5</ogc:Function_Name>\n            <ogc:Function_Name nArgs="7">in6</ogc:Function_Name>\n            <ogc:Function_Name nArgs="8">in7</ogc:Function_Name>\n            <ogc:Function_Name nArgs="9">in8</ogc:Function_Name>\n            <ogc:Function_Name nArgs="10">in9</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">int2bbool</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">int2ddouble</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">interiorPoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">interiorRingN</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">intersection</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">intersects</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isClosed</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isEmpty</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">isLike</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isNull</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isRing</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isSimple</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isValid</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">isWithinDistance</ogc:Function_Name>\n            <ogc:Function_Name nArgs="0">length</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">lessEqualThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">lessThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">log</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max_3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max_4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min_3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min_4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">not</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">notEqualTo</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">numGeometries</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">numInteriorRing</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">numPoints</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">overlaps</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">parseBoolean</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">parseDouble</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">parseInt</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">pointN</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">pow</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">Quantile</ogc:Function_Name>\n            <ogc:Function_Name nArgs="0">random</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">relate</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">relatePattern</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">rint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">round</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">round_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">roundDouble</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">sin</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">sqrt</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">StandardDeviation</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">startPoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strConcat</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strEndsWith</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strEqualsIgnoreCase</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strIndexOf</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strLastIndexOf</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">strLength</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strMatches</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strStartsWith</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">strSubstring</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strSubstringStart</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">strTrim</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">symDifference</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">tan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">toDegrees</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">toRadians</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">touches</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">toWKT</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">union</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">UniqueInterval</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">within</ogc:Function_Name>\n          </ogc:Function_Names>\n        </ogc:Functions>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	www.kgis.scar.org	DE	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gml="http://www.opengis.net/gml" xmlns:GLIMS="http://www.glims.org" xmlns:SCAR="http://www.scar.org/antsdi" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.kgis.scar.org:7070/geoserver/schemas/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13968	http://www.kgis.scar.org/cgi-bin/kgis_wms?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS SCAR KGIS</Title>\n  <Abstract>OGC WebMapService for King George Island, Antarctica provided by the SCAR KGIS Project</Abstract>\n        <KeywordList>\n          <Keyword>Antarctica</Keyword>\n          <Keyword> South Shetland Islands</Keyword>\n          <Keyword> King George Island</Keyword>\n          <Keyword> SCAR</Keyword>\n          <Keyword> KGIS</Keyword>\n          <Keyword> SCAR_KGIS</Keyword>\n          <Keyword> Cryosphere</Keyword>\n          <Keyword> Frozen Ground</Keyword>\n          <Keyword> Glaciers/Ice Sheet</Keyword>\n          <Keyword> Snow/Ice</Keyword>\n          <Keyword> Surface Water</Keyword>\n          <Keyword> Topography</Keyword>\n          <Keyword> Shoreline</Keyword>\n          <Keyword> Administrative Divisions</Keyword>\n          <Keyword> Infrastructure </Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Steffen Vogt</ContactPerson>\n      <ContactOrganization>IPG Uni Freiburg</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>research assistant</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal address</AddressType>\n        <Address>Werderring 4</Address>\n        <City>Freiburg</City>\n        <StateOrProvince> </StateOrProvince>\n        <PostCode>79085</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49-(0)761-203-3553</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49-(0)761-203-3596</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steffen.vogt@geographie.uni-freiburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS_KGIS</Name>\n    <Title>WMS SCAR KGIS</Title>\n    <SRS>EPSG:32721</SRS>\n    <SRS>EPSG:3031</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:3205</SRS>\n    <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n    <BoundingBox SRS="EPSG:32721"\n                minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n    <ScaleHint min="1.49670854528891" max="748.354272644456" />\n    <Layer>\n      <Name>Coast</Name>\n      <Title>Coastline</Title>\n      <Abstract>Coast</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Island_poly</Name>\n        <Title>Island</Title>\n        <Abstract>Coastlines (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Island_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Coastline_line</Name>\n        <Title>Coastline_line</Title>\n        <Abstract>Coastline (lines), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Coastline_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Geomatics</Name>\n      <Title>Geomatics</Title>\n      <Abstract>Geomatics</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Satellite_image</Name>\n        <Title>Satellite_image</Title>\n        <KeywordList>\n          <Keyword>Satellite Image</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391780" miny="3.09397e+06" maxx="469135" maxy="3.13941e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Relief</Name>\n      <Title>Relief</Title>\n      <Abstract>Relief</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Hillshade</Name>\n        <Title>Hillshade</Title>\n        <KeywordList>\n          <Keyword>hillshade</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Icefree_area</Name>\n        <Title>Icefree</Title>\n        <Abstract>Ice-free areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>ice-free</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Icefree_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Altimetry</Name>\n      <Title>Altimetry</Title>\n      <Abstract>Altimetry</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_100</Name>\n        <Title>Contour_line_100m</Title>\n        <Abstract>elevation contour lines with equidistance 100m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_050</Name>\n        <Title>Contour_line_050m</Title>\n        <Abstract>elevation contour lines with equidistance 50m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_050&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_025</Name>\n        <Title>Contour_line_025m</Title>\n        <Abstract>elevation contour lines with equidistance 25m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_025&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_010</Name>\n        <Title>Contour_line_010m</Title>\n        <Abstract>elevation contour lines with equidistance 10m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_010&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_005</Name>\n        <Title>Contour_line_005m</Title>\n        <Abstract>elevation contour lines with equidistance 5m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_005&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Management</Name>\n      <Title>Management</Title>\n      <Abstract>Management</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Protected_area</Name>\n        <Title>Protected_area</Title>\n        <Abstract>Protected Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>protected</Keyword>\n          <Keyword> protect</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Protected_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>IAATO_sites</Name>\n        <Title>IAATO_tourist_sites</Title>\n        <Abstract>Tourist landing sites as listed by IAATO (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>IAATO</Keyword>\n          <Keyword> tourist</Keyword>\n          <Keyword> landing sites</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IAATO_sites&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Historic</Name>\n        <Title>Historic_monument</Title>\n        <Abstract>Historic sites and monuments (point) as listed by CEP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>historic</Keyword>\n          <Keyword> monuments</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Historic&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Water</Name>\n      <Title>Water</Title>\n      <Abstract>Water</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Watercourse</Name>\n        <Title>Watercourse</Title>\n        <Abstract>Watercourses, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>watercourse</Keyword>\n          <Keyword> stream</Keyword>\n          <Keyword> river</Keyword>\n          <Keyword> creek</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Watercourse&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Waterstorage</Name>\n        <Title>Waterstorage</Title>\n        <Abstract>Lakes and ponds, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>waterstorage</Keyword>\n          <Keyword> lakes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Waterstorage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Aeronautical</Name>\n      <Title>Aeronautical</Title>\n      <Abstract>Aeronautical</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Landing_area_poly</Name>\n        <Title>Landing_area</Title>\n        <Abstract>Landing Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> landing area</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Landing_area_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Path_line</Name>\n        <Title>Path_line</Title>\n        <Abstract>Paths, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> paths</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Path_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Road_line</Name>\n        <Title>Road_line</Title>\n        <Abstract>Roads (Line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Road_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_point</Name>\n        <Title>Refuge_point</Title>\n        <Abstract>Refuge (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Station</Name>\n        <Title>Station</Title>\n        <Abstract>Stations (point) as listed by COMNAP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>stations</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Station&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Building_poly</Name>\n        <Title>Building</Title>\n        <Abstract>Buildings (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>buildings</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Building_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_poly</Name>\n        <Title>Refuge_poly</Title>\n        <Abstract>Refuges (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Tank_poly</Name>\n        <Title>Tank</Title>\n        <Abstract>Tanks (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>tanks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Tank_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Pipe_line</Name>\n        <Title>Pipes</Title>\n        <Abstract>Pipelines (line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>pipeline</Keyword>\n          <Keyword> pipes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pipe_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Placenames</Name>\n      <Title>Placenames</Title>\n      <Abstract>Placenames</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Named_places_SCAR_CGA</Name>\n        <Title>Named_locations</Title>\n        <Abstract>Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>name</Keyword>\n          <Keyword> scarname</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Named_places_SCAR_CGA&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.kgis.scar.org	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13969	http://sentinel.ga.gov.au/wmsconnector/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS&	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service GDA94_Sentinel_SDE_WMS</Title><Abstract>ArcIMS 9.1.0GDA94_Sentinel_SDE_WMS Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>GDA94_Sentinel_SDE_WMS</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4283</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="110.0000001454" miny="-45.5000001205" maxx="158.0000000168" maxy="-9.5000000996"/><BoundingBox SRS="EPSG:4283" minx="113.1562801061" miny="-43.6430498943" maxx="153.6385698939" maxy="-10.6875801027"/><Layer queryable="1"><Name>1003</Name><Title>Mainland</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.1562799041" miny="-43.6430497004" maxx="153.6385701318" maxy="-10.6875799088"/></Layer><Layer queryable="0"><Name>1800</Name><Title>5mRaster</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="111.9852987668" miny="-44.2030224082" maxx="155.3807077804" maxy="-8.9363143786"/></Layer><Layer queryable="0"><Name>1801</Name><Title>250kRaster</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="130.0000002175" miny="-12.0000081469" maxx="131.7500944699" maxy="-11.0000001974"/></Layer><Layer queryable="0"><Name>1802</Name><Title>MODIS</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="99.9977515804" miny="-49.9887271163" maxx="179.9932040169" maxy="0.0067448303"/></Layer><Layer queryable="1"><Name>1001</Name><Title>MainlandOutline</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9213702427" miny="-43.7429802382" maxx="153.6385701318" maxy="-8.9333300852"/></Layer><Layer queryable="1"><Name>1101</Name><Title>Watercourses</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5626098438" miny="-43.5899897496" maxx="153.588559852" maxy="-8.9333300768"/><ScaleHint min="0" max="187.06100225675627"/></Layer><Layer queryable="1"><Name>1102</Name><Title>Lakes</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.993949798" miny="-43.5522299541" maxx="153.6130200845" maxy="-8.9378799444"/><ScaleHint min="0" max="187.06100225675627"/></Layer><Layer queryable="1"><Name>1103</Name><Title>BuiltUpAreas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5304701132" miny="-43.1719399001" maxx="153.6370201506" maxy="-9.0675000139"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1140</Name><Title>RailwayLines</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.6262702177" miny="-43.4549201015" maxx="153.6131397781" maxy="-12.4350600219"/><ScaleHint min="0" max="1870.6100225675627"/></Layer><Layer queryable="1"><Name>1141</Name><Title>Roads</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9317398283" miny="-43.5874897637" maxx="153.6328097538" maxy="-8.9333300709"/><ScaleHint min="0" max="1870.6100225675627"/></Layer><Layer queryable="1"><Name>1170</Name><Title>LandingGrounds</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.1595599098" miny="-43.6518597493" maxx="153.5613501883" maxy="-9.088949797"/><ScaleHint min="0" max="93.53050112837813"/></Layer><Layer queryable="1"><Name>1171</Name><Title>Homesteads</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.2002697993" miny="-42.7634801192" maxx="152.9231099668" maxy="-11.1694802314"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1172</Name><Title>Locations</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9290301272" miny="-43.8240399308" maxx="153.6385002267" maxy="-8.9362198182"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1173</Name><Title>PopulatedPlaces</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5364200898" miny="-43.3142298857" maxx="153.611939825" maxy="-10.1833899328"/><ScaleHint min="0" max="374.12200451351254"/></Layer><Layer queryable="1"><Name>1002</Name><Title>LatLonGrid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="92.0000003822" miny="-44.0000000145" maxx="159.9999998191" maxy="23.999999929"/></Layer><Layer queryable="1"><Name>1504</Name><Title>Hotspots48to72Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1503</Name><Title>Hotspots24to48Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1502</Name><Title>Hotspots12to24Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1501</Name><Title>HotspotsLast12Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1500</Name><Title>LastSatellitePass</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer></Layer></Capability></WMT_MS_Capabilities>	sentinel.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13970	http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service flood</Title>\r\n<Abstract>ArcIMS 9.0 SP2flood Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>\r\n<Layer queryable="1">\r\n<Name>Political_Jurisdictions</Name>\r\n<Title>Political Jurisdictions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0028497804561621047"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hydrography_Polygon</Name>\r\n<Title>Water Body</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0492323333" miny="29.1289563333" maxx="-74.1853693333" maxy="45.0791113333"/>\r\n<ScaleHint min="0" max="0.0028497804561621047"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USGS_Quads</Name>\r\n<Title>USGS Quads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.4" miny="17.875" maxx="-65.21875" maxy="49.1249963333"/>\r\n<ScaleHint min="0" max="0.0010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PLSS_Sections</Name>\r\n<Title>PLSS Sections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0942076667" miny="31.8442376667" maxx="-81.3743133333" maxy="45.7343463333"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PLSS_Township_Range_Lines</Name>\r\n<Title>PLSS Township Range Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.140389" miny="31.8442376667" maxx="-81.3743133333" maxy="49.0024546667"/>\r\n<ScaleHint min="0" max="0.0010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastal_Barrier_RS_Protected_Areas</Name>\r\n<Title>Coastal Barrier RS Protected Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.9922273333" miny="17.907223" maxx="-65.2115223333" maxy="39.6620696667"/>\r\n<ScaleHint min="0" max="0.0009757217618500701"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastal_Transect_Lines</Name>\r\n<Title>Coastal Transect Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.112077" miny="26.7930093333" maxx="-67.5787796667" maxy="44.5170603333"/>\r\n<ScaleHint min="0" max="0.0009757217618500701"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>River_Distance_Markers</Name>\r\n<Title>River Distance Markers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2535296667" miny="21.2552633333" maxx="-77.332506" maxy="48.0449026667"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002418"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFIRM_Streets</Name>\r\n<Title>DFIRM Streets</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2592016667" miny="17.971121" maxx="-65.6875003333" maxy="49.0024133333"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Floodways</Name>\r\n<Title>Floodways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Flood_Hazard_Zone_Boundaries</Name>\r\n<Title>Flood Hazard Zone Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2109793333" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Flood_Hazard_Zones</Name>\r\n<Title>Flood Hazard Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Political_Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0028497804561621047"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>General_Structures</Name>\r\n<Title>General Structures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.1585793333" miny="17.941753" maxx="-65.3101276667" maxy="48.9730473333"/>\r\n<ScaleHint min="0.000000006729115598966007" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cross_Section_Lines</Name>\r\n<Title>Cross Section Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.223619" miny="17.9439466667" maxx="-65.6330696667" maxy="48.970129"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Base_Flood_Elevation</Name>\r\n<Title>Base Flood Elevation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2216486667" miny="17.9420036667" maxx="-65.6324516667" maxy="49.0024293333"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Bench_Marks</Name>\r\n<Title>Bench Marks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2558006667" miny="17.9680556667" maxx="-65.992276" maxy="49.0019453333"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Panels</Name>\r\n<Title>DFIRM Panels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.3375" miny="17.875" maxx="-65.1875" maxy="49.125005"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>S_LOMR</Name>\r\n<Title>LOMRs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.0739092796" miny="33.4730478211" maxx="-117.595834328" maxy="33.9393752311"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HDM:Q3_COUNTYMAP</Name>\r\n<Title>Flood Data Availability</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2175983084" miny="18.9217862802" maxx="-66.9692712048" maxy="71.4062353291"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HDM:Q3_FLOOD</Name>\r\n<Title>Q3 Flood Hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	hazards.fema.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13971	http://zcologia.com:9001/mapserver/members/capabilities.rpy?request=GetCapabilities	<?xml version="1.0" ?><WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"><Service><Title>Really Cheap WFS</Title><Name>Cheapo WFS</Name><OnlineResource>http://zcologia.com:9001</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://zcologia.com:9001/mapserver/members/capabilities.rpy"><DCPType><HTTP><Post onlineResource="http://zcologia.com:9001/mapserver/members/capabilities.rpy" /></HTTP></DCPType></Get></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA /></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://zcologia.com:9001/mapserver/members/description.rpy" /></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://zcologia.com:9001/mapserver/members/description.rpy" /></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2 /></ResultFormat><DCPType><HTTP><Get onlineResource="http://zcologia.com:9001/mapserver/members/features.rpy" /></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://zcologia.com:9001/mapserver/members/features.rpy" /></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query /></Operations><FeatureType><Name>points</Name><SRS>EPSG:4326</SRS><LatLongBoundingBox maxx="-100" maxy="50" minx="-120" miny="30" /></FeatureType></FeatureTypeList><Filter_Capabilities xmlns="http://www.opengis.net/wfs"><Spatial_Capabilities><Spatial_Operators /></Spatial_Capabilities><Scalar_Capabilities><Logical_Operators /><Comparison_Operators /><Arithmetic_Operators /><Simple_Arithmetic /><Functions /></Scalar_Capabilities></Filter_Capabilities></WFS_Capabilities>\n	zcologia.com	US	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs">	WFS_Capabilities	1.0.0
13972	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n  "http://svs.gsfc.nasa.gov/capabilities_1_1_1.dtd"\n  [\n  <!ELEMENT VendorSpecificCapabilities EMPTY>\n  ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="20061009-012702">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://svs.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Wildfire Growth around Yellowstone National Park in 1988</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2909_17518</Name>\n            <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n            <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n            <KeywordList>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Yellowstone National Park</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="100">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="100">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2909_17518_bg</Name>\n            <Title>Background Image for Wildfire Growth around Yellowstone National Park in 1988 (WMS)</Title>\n            <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Yellowstone National Park</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>African Fires during 2002</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2890_17402</Name>\n            <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n            <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Forestry</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n              <Keyword>Location:Africa</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2890_17402_bg</Name>\n            <Title>Background Image for African Fires during 2002 (WMS)</Title>\n            <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Forestry</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n              <Keyword>Location:Africa</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="644" fixedHeight="289">\n          <Name>3338_24550</Name>\n          <Title>Tropospheric Ozone Impacts Global Climate Warming (644x289 Animation)</Title>\n          <Abstract>In the first global assessment of the impact of ozone on climate warming, scientists at the NASA Goddard Institute for Space Studies (GISS), New York, evaluated how ozone in the lowest part of the atmosphere (the troposphere)  changed temperatures over the past 100 years. Using the best available estimates of global emissions of gases that create ozone, the GISS computer model study reveals how much this single air pollutant and greenhouse gas has contributed to warming in specific regions of the world.\n\nOzone was responsible for one-third to half of the observed warming trend in the Arctic during winter and spring, according to the new research. Ozone is transported from the industrialized countries in the Northern Hemisphere to the Arctic quite efficiently during these seasons. The findings will be published soon in the American Geophysical Union's Journal of Geophysical Research-Atmospheres.\n\nThe impact of ozone air pollution on climate warming is difficult to pinpoint because, unlike other greenhouse gases such as carbon dioxide, ozone does not last long enough in the lower atmosphere to spread uniformly around the globe. Its warming impact is much more closely tied to the region it originated from. To capture this complex picture, the GISS scientists used a suite of three-dimensional computer models that starts with data on ozone sources and then tracks how ozone chemically evolved and moved around the world over the past century.\n\nThe research was supported by NASA's Atmospheric Chemistry Modeling and Analysis Program.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Air Temperature Indices</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1994-">1884-/1994-/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003338/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003338/a003338.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows anomalous global temperature averages from December through May in the years 1880 through 2000.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003338/temperature_colortable.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3306_24146</Name>\n          <Title>2005 Hurricanes: Clouds and Sea Surface Temperature (1024x512 Animation)</Title>\n          <Abstract>This visualization shows sea surface temperatures during most of the 2005 hurricane season.  Overlaid are infrared cloud data, storm track data, and storm name labels.  Warm ocean waters provide the heat energy that fuels hurricanes.  Notice the correspondence between the storm tracks and the sea surface temperature response; this is particulary noticeable for hurricanes Dennis, Emily, and Katrina, where the hurricanes churn up the ocean so that cooler water rises to the surface.  This version shows the entire Atlantic hurricane region and depicts all of the 2005 hurricanes except Zeta, which appeared at the very end of the year.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="0" maxx="0" maxy="50"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="0" maxx="0" maxy="50"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-12-12T18Z">2005-06-01T00Z/2005-12-12T18Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003306/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003306/a003306.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The 2005 hurricane season showing sea surface temperatures, clouds, and named storm tracks.  Cloud data comes from GOES-12 and sea surface temperature comes from AMSR-E.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003306/sst2005_cbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3255_22652</Name>\n          <Title>Aqua MODIS Imagery of Hurricane Katrina (1024x1024 Animation)</Title>\n          <Abstract>Low earth-orbiting satellites, such as Aqua, usually see any place on Earth no more than once a day.  This daily sequence of color images from the MODIS instrument on Aqua shows the Gulf of Mexico during the period of Hurricane Katrina, from August 23 to August 30, 2005.  The gaps in the MODIS imagery occur between successive orbits, about 90 minutes apart, and are filled in in this animation using high-resolution visible imagery from GOES-12.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T17:45Z">2005-08-23T17:45Z/2005-08-30T17:45Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003255/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003255/a003255.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Imagery of Hurricane Katrina from August 23, 2005 to August 30, 2005 from the MODIS Instrument on the Aqua satellite.  Gaps in the MODIS imagery have been filled in with visible imagery from GOES-12.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3254_22657</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Visible Close-up (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a daily sequence of GOES-12 images in the visible wavelengths, from 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  At one kilometer resolution, the visible band measurement is the highest resolution data from the Imager, which accounts for the very high level of detail in these images.  For this animation, the cloud data was extracted from GOES image and laid over a background color image of the southeast United States.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T17:45Z">2005-08-23T17:45Z/2005-08-30T17:45Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003254/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003254/a003254.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Imagery of Hurricane Katrina from August 23, 2005 to August 30, 2005 from the Imager instrument on GOES-12.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3250_22668</Name>\n            <Title>TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization (512x512 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22Z">2005-08-22T24Z,2005-08-23T05Z,2005-08-23T23Z,2005-08-24T06Z,2005-08-24T22Z,2005-08-25T05Z,2005-08-25T23Z,2005-08-26T04Z,2005-08-26T22Z,2005-08-27T04Z,2005-08-27T21Z,2005-08-28T04Z,2005-08-28T22Z,2005-08-29T03Z,2005-08-29T22Z,2005-08-30T02Z,2005-08-30T22Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3250_22668_bg</Name>\n            <Title>Background Image for TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3249_22662</Name>\n            <Title>TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization (512x512 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22Z">2005-08-22T24Z,2005-08-23T05Z,2005-08-23T23Z,2005-08-24T06Z,2005-08-24T22Z,2005-08-25T05Z,2005-08-25T23Z,2005-08-26T04Z,2005-08-26T22Z,2005-08-27T04Z,2005-08-27T21Z,2005-08-28T04Z,2005-08-28T22Z,2005-08-29T03Z,2005-08-29T22Z,2005-08-30T02Z,2005-08-30T22Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3249_22662_bg</Name>\n            <Title>Background Image for TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3248_22701</Name>\n            <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/hw_a003248.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/hw_a003248.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3248_22701_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3247_22695</Name>\n            <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3247_22695_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3243_22680</Name>\n            <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/hw_a003243.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/hw_a003243.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3243_22680_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3242_22674</Name>\n            <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures  measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures  measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3242_22674_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3240_24673</Name>\n          <Title>Hurricane Katrina Sea Surface Temperature (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trail left by Hurricane Katrina. The data is from August 23 through 30, 2005.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions. Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form. Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  The sea surface temperatures are 3-day moving averages based on the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T08:45Z">2005-08-23T08:45Z/2005-08-30T08:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/a003240.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 infrared imagery over AMSR-E sea surface temperature for Hurricane Katrina, from August 23, 2005 to August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/sst2005_cbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3239_24672</Name>\n          <Title>Hurricane Katrina Rain Accumulation (1024x1024 Animation)</Title>\n          <Abstract>This animation shows rain accumulation from Hurricane Katrina from August 23 through 30, 2005 based on data from the Tropical Rainfall Measuring Mission (TRMM) Multisatellite Precipitation Analysis.  Satellite cloud data from NOAA/GOES is overlaid for context. The accumulation is shown in colors ranging from green (less than 30 mm of rain) through red (80 mm or more). The TRMM satellite, using the world's only spaceborne rain radar and other microwave instruments, measures rainfall over the ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Rainfall</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T08:45Z">2005-08-23T08:45Z/2005-08-30T08:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003239/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003239/a003239.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 infrared imagery over TRMM rainfall accumulation for Hurricane Katrina, from August 23, 2005 to August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003239/rain_accum2005_cbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Katrina, 2005</Title>\n          <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3238_23161</Name>\n            <Title>Hurricane Katrina Overview (1024x1024 Image)</Title>\n            <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <BoundingBox SRS="EPSG:4326" minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Images of Hurricane Katrina aquired by the MODIS instruments on Terra and Aqua from August 24 to August 31, 2005. To get the individual images, follow the 'Sequence' link below. To get the geographical registration information, follow the 'DEPC metadata' link near the bottom of the page.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3238_23161</Name>\n            <Title>Hurricane Katrina (Sequence)</Title>\n            <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <BoundingBox SRS="EPSG:4326" minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-24T15:50Z)XMIN(-81.9448)YMIN(19.0534)XMAX(-68.0533)YMAX(28.9458)WIDTH(1024)HEIGHT(1024),TIME(2005-08-25T16:30Z)XMIN(-90.293)YMIN(19.3493)XMAX(-73.7076)YMAX(32.6478)WIDTH(1024)HEIGHT(1024),TIME(2005-08-26T18:45Z)XMIN(-89.9448)YMIN(14.905)XMAX(-76.0534)YMAX(31.0929)WIDTH(1024)HEIGHT(1024),TIME(2005-08-27T16:20Z)XMIN(-90.9448)YMIN(16.906)XMAX(-77.0534)YMAX(33.0939)WIDTH(1024)HEIGHT(1024),TIME(2005-08-28T17:00Z)XMIN(-101.0542)YMIN(14.362)XMAX(-80.5445)YMAX(35.6374)WIDTH(1024)HEIGHT(1024),TIME(2005-08-29T19:15Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024),TIME(2005-08-30T16:45Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024),TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Images of Hurricane Katrina aquired by the MODIS instruments on Terra and Aqua from August 24 to August 31, 2005. To get the individual images, follow the 'Sequence' link below. To get the geographical registration information, follow the 'DEPC metadata' link near the bottom of the page.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705010</Name>\n              <Title>2005-08-24 15:50</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.9448" miny="19.0534" maxx="-68.0533" maxy="28.9458"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.9448" miny="19.0534" maxx="-68.0533" maxy="28.9458"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-24T15:50Z">2005-08-24T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-24T15:50Z)XMIN(-81.9448)YMIN(19.0534)XMAX(-68.0533)YMAX(28.9458)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-24T15:50Z)XMIN(-81.9448)YMIN(19.0534)XMAX(-68.0533)YMAX(28.9458)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705011</Name>\n              <Title>2005-08-25 16:30</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.293" miny="19.3493" maxx="-73.7076" maxy="32.6478"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.293" miny="19.3493" maxx="-73.7076" maxy="32.6478"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-25T16:30Z">2005-08-25T16:30Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-25T16:30Z)XMIN(-90.293)YMIN(19.3493)XMAX(-73.7076)YMAX(32.6478)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-25T16:30Z)XMIN(-90.293)YMIN(19.3493)XMAX(-73.7076)YMAX(32.6478)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705012</Name>\n              <Title>2005-08-26 18:45</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.9448" miny="14.905" maxx="-76.0534" maxy="31.0929"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.9448" miny="14.905" maxx="-76.0534" maxy="31.0929"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-26T18:45Z">2005-08-26T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-26T18:45Z)XMIN(-89.9448)YMIN(14.905)XMAX(-76.0534)YMAX(31.0929)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-26T18:45Z)XMIN(-89.9448)YMIN(14.905)XMAX(-76.0534)YMAX(31.0929)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705013</Name>\n              <Title>2005-08-27 16:20</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.9448" miny="16.906" maxx="-77.0534" maxy="33.0939"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.9448" miny="16.906" maxx="-77.0534" maxy="33.0939"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-27T16:20Z">2005-08-27T16:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-27T16:20Z)XMIN(-90.9448)YMIN(16.906)XMAX(-77.0534)YMAX(33.0939)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-27T16:20Z)XMIN(-90.9448)YMIN(16.906)XMAX(-77.0534)YMAX(33.0939)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705014</Name>\n              <Title>2005-08-28 17:00</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-80.5445" maxy="35.6374"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.0542" miny="14.362" maxx="-80.5445" maxy="35.6374"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-28T17:00Z">2005-08-28T17:00Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-28T17:00Z)XMIN(-101.0542)YMIN(14.362)XMAX(-80.5445)YMAX(35.6374)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-28T17:00Z)XMIN(-101.0542)YMIN(14.362)XMAX(-80.5445)YMAX(35.6374)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705015</Name>\n              <Title>2005-08-29 19:15</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <BoundingBox SRS="EPSG:4326" minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-29T19:15Z">2005-08-29T19:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-29T19:15Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-29T19:15Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705016</Name>\n              <Title>2005-08-30 16:45</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <BoundingBox SRS="EPSG:4326" minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-30T16:45Z">2005-08-30T16:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-30T16:45Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-30T16:45Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705017</Name>\n              <Title>2005-08-31 15:50</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.4449" miny="34.4307" maxx="-63.5523" maxy="55.5656"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.4449" miny="34.4307" maxx="-63.5523" maxy="55.5656"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-31T15:50Z">2005-08-31T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3237_22569</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Progression (512x512 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forcasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.  In this animation, new images are placed over old images rather than replacing them, so different parts of the image update at different times as measurements are taken.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-30T23:45Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003237/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003237/a003237.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>All GOES-12 longwave infrared imagery from August 26, 2005 through August 30, 2005, during Hurricane Katrina.  The illusion of continuous data is given by laying newer imagery over older imagery.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3236_22547</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Overview (512x512 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-30T23:45Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003236/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003236/a003236.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>All GOES-12 longwave infrared imagery from August 26, 2005 through August 30, 2005, during Hurricane Katrina.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3235_22556</Name>\n          <Title>GOES-10 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-10 satellite sits at 135 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for the Pacific Ocean, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>\n          <BoundingBox SRS="EPSG:4326" minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T06:00Z">2005-08-23T21:00Z/2005-08-24T06:00Z/PT3H,2005-08-24T12:00Z/2005-08-25T06:00Z/PT3H,2005-08-25T12:00Z/2005-08-26T06:00Z/PT3H,2005-08-26T12:00Z/2005-08-27T06:00Z/PT3H,2005-08-27T12:00Z/2005-08-28T06:00Z/PT3H,2005-08-28T12:00Z/2005-08-29T06:00Z/PT3H,2005-08-29T12:00Z/2005-08-30T06:00Z/PT3H,2005-08-30T12:00Z/2005-08-31T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003235/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003235/a003235.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-10 full-disk longwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3234_22542</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Lower Level Temperature (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the wavelength band from 12.9 to 13.8 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for determining cloud characteristics such as cloud top pressure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003234/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003234/a003234.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk lower level temperature imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3233_22537</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003233/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003233/a003233.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk longwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3232_22532</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Water Vapor (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the 6.47 to 7.02 micron wavelength band, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for estimating mid-level water vapor content and for observing atmospheric motion in that level.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003232/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003232/a003232.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk upper level water vapor imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005. </Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3231_22527</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Shortwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the shortwave infrared wavelengths, 3.78 to 4.03 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band shows the day-night cycle, and is useful for identifying fog at night and discriminating between water clouds and snow or ice clouds during the daytime.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003231/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003231/a003231.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk shortwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3230_22515</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Visible (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the visible wavelengths, 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band clearly shows the day-night cycle since the Earth is dark at night in the visible wavelengths.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003230/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003230/a003230.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk visible imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005. </Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3216_22510</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Close-up (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Since GOES-12 takes images most often over the United States (every 5 to 10 minutes), the motion of the clouds in this close-up of the southeast US is very smooth.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="15" maxx="-70" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="15" maxx="-70" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-27T00:45Z/PT30M,2005-08-27T00:55Z,2005-08-27T01:02Z,2005-08-27T01:10Z,2005-08-27T01:15Z,2005-08-27T01:25Z,2005-08-27T01:32Z,2005-08-27T01:40Z,2005-08-27T01:45Z,2005-08-27T01:55Z,2005-08-27T02:02Z,2005-08-27T02:10Z,2005-08-27T02:15Z,2005-08-27T02:25Z,2005-08-27T02:32Z,2005-08-27T02:40Z,2005-08-27T02:45Z,2005-08-27T03:15Z,2005-08-27T03:25Z,2005-08-27T03:33Z,2005-08-27T03:40Z,2005-08-27T03:45Z,2005-08-27T04:02Z,2005-08-27T06:15Z,2005-08-27T06:32Z,2005-08-27T06:45Z,2005-08-27T06:55Z,2005-08-27T07:02Z,2005-08-27T07:10Z,2005-08-27T07:15Z,2005-08-27T07:25Z,2005-08-27T07:33Z,2005-08-27T07:40Z,2005-08-27T07:45Z,2005-08-27T07:55Z,2005-08-27T08:03Z,2005-08-27T08:10Z,2005-08-27T08:15Z,2005-08-27T08:25Z,2005-08-27T08:33Z,2005-08-27T08:40Z,2005-08-27T08:45Z,2005-08-27T09:15Z,2005-08-27T09:25Z,2005-08-27T09:32Z,2005-08-27T09:40Z,2005-08-27T09:45Z,2005-08-27T09:55Z,2005-08-27T10:02Z,2005-08-27T10:10Z,2005-08-27T10:15Z,2005-08-27T10:25Z,2005-08-27T10:33Z,2005-08-27T10:40Z,2005-08-27T10:45Z,2005-08-27T10:55Z,2005-08-27T11:02Z,2005-08-27T11:10Z,2005-08-27T11:15Z,2005-08-27T11:25Z,2005-08-27T11:33Z,2005-08-27T11:40Z,2005-08-27T11:45Z,2005-08-27T12:15Z,2005-08-27T12:25Z,2005-08-27T12:45Z,2005-08-27T12:55Z,2005-08-27T13:03Z,2005-08-27T13:10Z,2005-08-27T13:15Z,2005-08-27T13:25Z,2005-08-27T13:33Z,2005-08-27T13:40Z,2005-08-27T13:45Z,2005-08-27T13:55Z,2005-08-27T14:03Z,2005-08-27T14:10Z,2005-08-27T14:15Z,2005-08-27T14:25Z,2005-08-27T14:32Z,2005-08-27T14:40Z,2005-08-27T14:45Z,2005-08-27T15:15Z,2005-08-27T15:25Z,2005-08-27T15:32Z,2005-08-27T15:40Z,2005-08-27T15:45Z,2005-08-27T15:55Z,2005-08-27T16:02Z,2005-08-27T16:10Z,2005-08-27T16:15Z,2005-08-27T16:25Z,2005-08-27T16:32Z,2005-08-27T16:40Z,2005-08-27T16:45Z,2005-08-27T16:55Z,2005-08-27T17:03Z,2005-08-27T17:10Z,2005-08-27T17:15Z,2005-08-27T17:25Z,2005-08-27T17:33Z,2005-08-27T17:40Z,2005-08-27T17:45Z,2005-08-27T18:15Z,2005-08-27T18:25Z,2005-08-27T18:45Z,2005-08-27T18:55Z,2005-08-27T19:03Z,2005-08-27T19:10Z,2005-08-27T19:15Z,2005-08-27T19:25Z,2005-08-27T19:33Z,2005-08-27T19:40Z,2005-08-27T19:45Z,2005-08-27T19:55Z,2005-08-27T20:03Z,2005-08-27T20:10Z,2005-08-27T20:15Z,2005-08-27T20:25Z,2005-08-27T20:32Z,2005-08-27T20:40Z,2005-08-27T20:45Z,2005-08-27T21:15Z,2005-08-27T21:25Z,2005-08-27T21:32Z,2005-08-27T21:40Z,2005-08-27T21:45Z,2005-08-27T21:55Z,2005-08-27T22:03Z,2005-08-27T22:10Z,2005-08-27T22:15Z,2005-08-27T22:25Z,2005-08-27T22:33Z,2005-08-27T22:40Z,2005-08-27T22:45Z,2005-08-27T22:55Z,2005-08-27T23:03Z,2005-08-27T23:10Z,2005-08-27T23:15Z,2005-08-27T23:25Z,2005-08-27T23:33Z,2005-08-27T23:40Z,2005-08-27T23:45Z/2005-08-28T00:45Z/PT30M,2005-08-28T00:55Z,2005-08-28T01:02Z,2005-08-28T01:10Z,2005-08-28T01:15Z,2005-08-28T01:25Z,2005-08-28T01:32Z,2005-08-28T01:40Z,2005-08-28T01:45Z,2005-08-28T01:55Z,2005-08-28T02:02Z,2005-08-28T02:10Z,2005-08-28T02:15Z,2005-08-28T02:25Z,2005-08-28T02:32Z,2005-08-28T02:40Z,2005-08-28T02:45Z,2005-08-28T03:15Z,2005-08-28T03:25Z,2005-08-28T03:33Z,2005-08-28T03:40Z,2005-08-28T03:45Z,2005-08-28T04:02Z,2005-08-28T06:15Z,2005-08-28T06:32Z,2005-08-28T06:45Z,2005-08-28T06:55Z,2005-08-28T07:02Z,2005-08-28T07:10Z,2005-08-28T07:15Z,2005-08-28T07:25Z,2005-08-28T07:33Z,2005-08-28T07:40Z,2005-08-28T07:45Z,2005-08-28T07:55Z,2005-08-28T08:03Z,2005-08-28T08:10Z,2005-08-28T08:15Z,2005-08-28T08:25Z,2005-08-28T08:33Z,2005-08-28T08:40Z,2005-08-28T08:45Z,2005-08-28T09:15Z,2005-08-28T09:25Z,2005-08-28T09:33Z,2005-08-28T09:40Z,2005-08-28T09:45Z,2005-08-28T09:55Z,2005-08-28T10:03Z,2005-08-28T10:10Z,2005-08-28T10:15Z,2005-08-28T10:25Z,2005-08-28T10:32Z,2005-08-28T10:40Z,2005-08-28T10:45Z,2005-08-28T10:55Z,2005-08-28T11:02Z,2005-08-28T11:10Z,2005-08-28T11:15Z,2005-08-28T11:25Z,2005-08-28T11:32Z,2005-08-28T11:40Z,2005-08-28T11:45Z,2005-08-28T12:15Z,2005-08-28T12:25Z,2005-08-28T12:45Z,2005-08-28T12:55Z,2005-08-28T13:03Z,2005-08-28T13:10Z,2005-08-28T13:15Z,2005-08-28T13:25Z,2005-08-28T13:33Z,2005-08-28T13:40Z,2005-08-28T13:45Z,2005-08-28T13:55Z,2005-08-28T14:03Z,2005-08-28T14:10Z,2005-08-28T14:15Z,2005-08-28T14:25Z,2005-08-28T14:33Z,2005-08-28T14:40Z,2005-08-28T14:45Z,2005-08-28T15:15Z,2005-08-28T15:25Z,2005-08-28T15:32Z,2005-08-28T15:40Z,2005-08-28T15:45Z,2005-08-28T15:55Z,2005-08-28T16:02Z,2005-08-28T16:10Z,2005-08-28T16:15Z,2005-08-28T16:25Z,2005-08-28T16:32Z,2005-08-28T16:40Z,2005-08-28T16:45Z,2005-08-28T16:55Z,2005-08-28T17:03Z,2005-08-28T17:10Z,2005-08-28T17:15Z,2005-08-28T17:25Z,2005-08-28T17:33Z,2005-08-28T17:40Z,2005-08-28T17:45Z,2005-08-28T18:15Z,2005-08-28T18:25Z,2005-08-28T18:45Z,2005-08-28T18:55Z,2005-08-28T19:03Z,2005-08-28T19:10Z,2005-08-28T19:15Z,2005-08-28T19:25Z,2005-08-28T19:32Z,2005-08-28T19:40Z,2005-08-28T19:45Z,2005-08-28T19:55Z,2005-08-28T20:02Z,2005-08-28T20:10Z,2005-08-28T20:15Z,2005-08-28T20:25Z,2005-08-28T20:32Z,2005-08-28T20:40Z,2005-08-28T20:45Z,2005-08-28T21:15Z,2005-08-28T21:25Z,2005-08-28T21:32Z,2005-08-28T21:40Z,2005-08-28T21:45Z,2005-08-28T21:55Z,2005-08-28T22:03Z,2005-08-28T22:10Z,2005-08-28T22:15Z,2005-08-28T22:25Z,2005-08-28T22:33Z,2005-08-28T22:40Z,2005-08-28T22:45Z,2005-08-28T22:55Z,2005-08-28T23:03Z,2005-08-28T23:10Z,2005-08-28T23:15Z,2005-08-28T23:25Z,2005-08-28T23:33Z,2005-08-28T23:40Z,2005-08-28T23:45Z/2005-08-29T00:45Z/PT30M,2005-08-29T00:55Z,2005-08-29T01:02Z,2005-08-29T01:10Z,2005-08-29T01:15Z,2005-08-29T01:25Z,2005-08-29T01:32Z,2005-08-29T01:40Z,2005-08-29T01:45Z,2005-08-29T01:55Z,2005-08-29T02:02Z,2005-08-29T02:10Z,2005-08-29T02:15Z,2005-08-29T02:25Z,2005-08-29T02:32Z,2005-08-29T02:40Z,2005-08-29T02:45Z,2005-08-29T03:15Z,2005-08-29T03:25Z,2005-08-29T03:33Z,2005-08-29T03:40Z,2005-08-29T03:45Z,2005-08-29T04:02Z,2005-08-29T06:15Z,2005-08-29T06:32Z,2005-08-29T06:45Z,2005-08-29T06:55Z,2005-08-29T07:02Z,2005-08-29T07:10Z,2005-08-29T07:15Z,2005-08-29T07:25Z,2005-08-29T07:32Z,2005-08-29T07:40Z,2005-08-29T07:45Z,2005-08-29T07:55Z,2005-08-29T08:03Z,2005-08-29T08:10Z,2005-08-29T08:15Z,2005-08-29T08:25Z,2005-08-29T08:33Z,2005-08-29T08:40Z,2005-08-29T08:45Z,2005-08-29T09:15Z,2005-08-29T09:25Z,2005-08-29T09:33Z,2005-08-29T09:40Z,2005-08-29T09:45Z,2005-08-29T09:55Z,2005-08-29T10:03Z,2005-08-29T10:10Z,2005-08-29T10:15Z,2005-08-29T10:25Z,2005-08-29T10:33Z,2005-08-29T10:40Z,2005-08-29T10:45Z,2005-08-29T10:55Z,2005-08-29T11:02Z,2005-08-29T11:10Z,2005-08-29T11:15Z,2005-08-29T11:25Z,2005-08-29T11:32Z,2005-08-29T11:40Z,2005-08-29T11:45Z,2005-08-29T12:15Z,2005-08-29T12:25Z,2005-08-29T12:45Z,2005-08-29T12:55Z,2005-08-29T13:03Z,2005-08-29T13:10Z,2005-08-29T13:15Z,2005-08-29T13:25Z,2005-08-29T13:33Z,2005-08-29T13:40Z,2005-08-29T13:45Z,2005-08-29T13:55Z,2005-08-29T14:03Z,2005-08-29T14:10Z,2005-08-29T14:15Z,2005-08-29T14:25Z,2005-08-29T14:33Z,2005-08-29T14:40Z,2005-08-29T14:45Z,2005-08-29T15:15Z,2005-08-29T15:25Z,2005-08-29T15:32Z,2005-08-29T15:40Z,2005-08-29T15:45Z,2005-08-29T15:55Z,2005-08-29T16:02Z,2005-08-29T16:10Z,2005-08-29T16:15Z,2005-08-29T16:25Z,2005-08-29T16:32Z,2005-08-29T16:40Z,2005-08-29T16:45Z,2005-08-29T16:55Z,2005-08-29T17:02Z,2005-08-29T17:10Z,2005-08-29T17:15Z,2005-08-29T17:25Z,2005-08-29T17:33Z,2005-08-29T17:40Z,2005-08-29T17:45Z,2005-08-29T18:15Z,2005-08-29T18:25Z,2005-08-29T18:45Z,2005-08-29T18:55Z,2005-08-29T19:02Z,2005-08-29T19:10Z,2005-08-29T19:15Z,2005-08-29T19:25Z,2005-08-29T19:33Z,2005-08-29T19:40Z,2005-08-29T19:45Z,2005-08-29T19:55Z,2005-08-29T20:03Z,2005-08-29T20:10Z,2005-08-29T20:15Z,2005-08-29T20:25Z,2005-08-29T20:32Z,2005-08-29T20:40Z,2005-08-29T20:45Z,2005-08-29T21:15Z,2005-08-29T21:25Z,2005-08-29T21:32Z,2005-08-29T21:40Z,2005-08-29T21:45Z,2005-08-29T21:55Z,2005-08-29T22:03Z,2005-08-29T22:10Z,2005-08-29T22:15Z,2005-08-29T22:25Z,2005-08-29T22:33Z,2005-08-29T22:40Z,2005-08-29T22:45Z,2005-08-29T22:55Z,2005-08-29T23:03Z,2005-08-29T23:10Z,2005-08-29T23:15Z,2005-08-29T23:25Z,2005-08-29T23:33Z,2005-08-29T23:40Z,2005-08-29T23:45Z/2005-08-30T00:45Z/PT30M,2005-08-30T00:55Z,2005-08-30T01:03Z,2005-08-30T01:10Z,2005-08-30T01:15Z,2005-08-30T01:25Z,2005-08-30T01:33Z,2005-08-30T01:40Z,2005-08-30T01:45Z,2005-08-30T01:55Z,2005-08-30T02:02Z,2005-08-30T02:10Z,2005-08-30T02:15Z,2005-08-30T02:25Z,2005-08-30T02:32Z,2005-08-30T02:40Z,2005-08-30T02:45Z,2005-08-30T03:15Z,2005-08-30T03:25Z,2005-08-30T03:32Z,2005-08-30T03:45Z,2005-08-30T04:02Z,2005-08-30T06:15Z,2005-08-30T06:32Z,2005-08-30T06:45Z,2005-08-30T07:02Z,2005-08-30T07:15Z,2005-08-30T07:32Z,2005-08-30T07:45Z,2005-08-30T08:02Z,2005-08-30T08:15Z/2005-08-30T10:15Z/PT30M,2005-08-30T10:32Z,2005-08-30T10:45Z,2005-08-30T11:02Z,2005-08-30T11:15Z,2005-08-30T11:32Z,2005-08-30T11:45Z/2005-08-30T12:45Z/PT30M,2005-08-30T13:02Z,2005-08-30T13:15Z,2005-08-30T13:32Z,2005-08-30T13:45Z,2005-08-30T14:02Z,2005-08-30T14:15Z,2005-08-30T14:32Z,2005-08-30T14:45Z,2005-08-30T15:15Z,2005-08-30T15:32Z,2005-08-30T15:45Z,2005-08-30T16:02Z,2005-08-30T16:15Z,2005-08-30T16:33Z,2005-08-30T16:40Z,2005-08-30T16:45Z,2005-08-30T16:55Z,2005-08-30T17:02Z,2005-08-30T17:10Z,2005-08-30T17:15Z,2005-08-30T17:25Z,2005-08-30T17:33Z,2005-08-30T17:40Z,2005-08-30T17:45Z,2005-08-30T18:15Z,2005-08-30T18:25Z,2005-08-30T18:45Z,2005-08-30T18:55Z,2005-08-30T19:02Z,2005-08-30T19:10Z,2005-08-30T19:15Z,2005-08-30T19:25Z,2005-08-30T19:32Z,2005-08-30T19:40Z,2005-08-30T19:45Z,2005-08-30T19:55Z,2005-08-30T20:03Z,2005-08-30T20:10Z,2005-08-30T20:15Z,2005-08-30T20:25Z,2005-08-30T20:33Z,2005-08-30T20:40Z,2005-08-30T20:45Z,2005-08-30T21:15Z,2005-08-30T21:25Z,2005-08-30T21:33Z,2005-08-30T21:40Z,2005-08-30T21:45Z,2005-08-30T21:55Z,2005-08-30T22:03Z,2005-08-30T22:10Z,2005-08-30T22:15Z,2005-08-30T22:25Z,2005-08-30T22:33Z,2005-08-30T22:40Z,2005-08-30T22:45Z,2005-08-30T22:55Z,2005-08-30T23:02Z,2005-08-30T23:10Z,2005-08-30T23:15Z,2005-08-30T23:25Z,2005-08-30T23:32Z,2005-08-30T23:40Z,2005-08-30T23:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003216/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003216/a003216.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 longwave infrared imagery of Hurricane Katrina from August 26, 2005 through August 30, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.279)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.279" maxy="32.4454"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.3208" miny="13.5513" maxx="-83.279" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.279)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.279)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <BoundingBox SRS="EPSG:4326" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the strong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-95.7348" miny="19.589" maxx="-73.0861" maxy="42.149"/>\n              <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="19.589" maxx="-73.0861" maxy="42.149"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Monthly Snow Climatology, 1979-2002</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3185_21913</Name>\n            <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n            <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3185_21913_bg</Name>\n            <Title>Background Image for Monthly Snow Climatology, 1979-2002 (WMS)</Title>\n            <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3177_21760</Name>\n          <Title>Net Radiation Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/a003177.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows net radiation flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated from CERES outgoing longwave and shortwave measurements, along with a corresponding calculated incoming solar flux.  The measurements are superimposed over a global infrared cloud cover composite from the same period.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>X-Ray Images of the North Polar Region</Title>\n          <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n            <Name>3170_21483</Name>\n            <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n            <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n              <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n            <Name>3170_21483_bg</Name>\n            <Title>Background Image for X-Ray Images of the North Polar Region (WMS)</Title>\n            <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n              <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Fabian.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.6655825812883)YMIN(12.1864453836873)XMAX(-51.6878957662918)YMAX(29.713525136042)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.9776173027262)YMIN(13.6760596194853)XMAX(-56.487052746793)YMAX(30.1395398125951)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.3988646679502)YMIN(16.658716042271)XMAX(-55.6280401234404)YMAX(35.208370482015)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.3839272370537)YMIN(22.8270411545016)XMAX(-55.2786233131957)YMAX(40.9370508103736)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Fabian.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.6655825812883" miny="12.1864453836873" maxx="-51.6878957662918" maxy="29.713525136042"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.6655825812883" miny="12.1864453836873" maxx="-51.6878957662918" maxy="29.713525136042"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.6655825812883)YMIN(12.1864453836873)XMAX(-51.6878957662918)YMAX(29.713525136042)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.6655825812883)YMIN(12.1864453836873)XMAX(-51.6878957662918)YMAX(29.713525136042)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.9776173027262" miny="13.6760596194853" maxx="-56.487052746793" maxy="30.1395398125951"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.9776173027262" miny="13.6760596194853" maxx="-56.487052746793" maxy="30.1395398125951"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.9776173027262)YMIN(13.6760596194853)XMAX(-56.487052746793)YMAX(30.1395398125951)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.9776173027262)YMIN(13.6760596194853)XMAX(-56.487052746793)YMAX(30.1395398125951)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.3988646679502" miny="16.658716042271" maxx="-55.6280401234404" maxy="35.208370482015"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.3988646679502" miny="16.658716042271" maxx="-55.6280401234404" maxy="35.208370482015"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.3988646679502)YMIN(16.658716042271)XMAX(-55.6280401234404)YMAX(35.208370482015)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.3988646679502)YMIN(16.658716042271)XMAX(-55.6280401234404)YMAX(35.208370482015)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.3839272370537" miny="22.8270411545016" maxx="-55.2786233131957" maxy="40.9370508103736"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.3839272370537" miny="22.8270411545016" maxx="-55.2786233131957" maxy="40.9370508103736"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.3839272370537)YMIN(22.8270411545016)XMAX(-55.2786233131957)YMAX(40.9370508103736)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.3839272370537)YMIN(22.8270411545016)XMAX(-55.2786233131957)YMAX(40.9370508103736)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.9716053673508" miny="27.5548601648605" maxx="-51.7096756196702" maxy="46.2285439641392"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.9716053673508" miny="27.5548601648605" maxx="-51.7096756196702" maxy="46.2285439641392"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Charley.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.1766)YMIN(12.6028528928826)XMAX(-68.821045230809)YMAX(23.3947)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.8944)YMIN(15.1524323006229)XMAX(-73.10328975389)YMAX(26.8436)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Charley.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.1766" miny="12.6028528928826" maxx="-68.821045230809" maxy="23.3947"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.1766" miny="12.6028528928826" maxx="-68.821045230809" maxy="23.3947"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.1766)YMIN(12.6028528928826)XMAX(-68.821045230809)YMAX(23.3947)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.1766)YMIN(12.6028528928826)XMAX(-68.821045230809)YMAX(23.3947)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.8944" miny="15.1524323006229" maxx="-73.10328975389" maxy="26.8436"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.8944" miny="15.1524323006229" maxx="-73.10328975389" maxy="26.8436"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.8944)YMIN(15.1524323006229)XMAX(-73.10328975389)YMAX(26.8436)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.8944)YMIN(15.1524323006229)XMAX(-73.10328975389)YMAX(26.8436)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927223" miny="17.6179037119539" maxx="-74.7645429695549" maxy="34.2722330213433"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927223" miny="17.6179037119539" maxx="-74.7645429695549" maxy="34.2722330213433"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Ivan.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.9346000000001)YMIN(2.35578681630744)XMAX(-40.063501905874)YMAX(17.6435)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.5077487919946)YMIN(7.18961872427302)XMAX(-62.964508362621)YMAX(24.7389598417687)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.6721612098308)YMIN(6.88825750650757)XMAX(-65.6730835044227)YMAX(27.0173094238337)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.3007505809697)YMIN(6.8151294646824)XMAX(-65.6560794921068)YMAX(28.9493486570163)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595)YMIN(7.8337406325151)XMAX(-69.2183638045244)YMAX(28.0301279782744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.3224319644198)YMIN(11.6666681770917)XMAX(-72.8166172201217)YMAX(31.1420592458859)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.2394754889654)YMIN(12.5806906041461)XMAX(-76.6876355017955)YMAX(30.2816133891251)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.9610362755348)YMIN(15.3418167282253)XMAX(-76.1137010823715)YMAX(33.4599091686758)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423868)YMIN(21.3194031782046)XMAX(-73.6086011220815)YMAX(39.0517834167672)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Ivan.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.9346000000001" miny="2.35578681630744" maxx="-40.063501905874" maxy="17.6435"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.9346000000001" miny="2.35578681630744" maxx="-40.063501905874" maxy="17.6435"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.9346000000001)YMIN(2.35578681630744)XMAX(-40.063501905874)YMAX(17.6435)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.9346000000001)YMIN(2.35578681630744)XMAX(-40.063501905874)YMAX(17.6435)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.5077487919946" miny="7.18961872427302" maxx="-62.964508362621" maxy="24.7389598417687"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.5077487919946" miny="7.18961872427302" maxx="-62.964508362621" maxy="24.7389598417687"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.5077487919946)YMIN(7.18961872427302)XMAX(-62.964508362621)YMAX(24.7389598417687)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.5077487919946)YMIN(7.18961872427302)XMAX(-62.964508362621)YMAX(24.7389598417687)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.6721612098308" miny="6.88825750650757" maxx="-65.6730835044227" maxy="27.0173094238337"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.6721612098308" miny="6.88825750650757" maxx="-65.6730835044227" maxy="27.0173094238337"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.6721612098308)YMIN(6.88825750650757)XMAX(-65.6730835044227)YMAX(27.0173094238337)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.6721612098308)YMIN(6.88825750650757)XMAX(-65.6730835044227)YMAX(27.0173094238337)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.3007505809697" miny="6.8151294646824" maxx="-65.6560794921068" maxy="28.9493486570163"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.3007505809697" miny="6.8151294646824" maxx="-65.6560794921068" maxy="28.9493486570163"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.3007505809697)YMIN(6.8151294646824)XMAX(-65.6560794921068)YMAX(28.9493486570163)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.3007505809697)YMIN(6.8151294646824)XMAX(-65.6560794921068)YMAX(28.9493486570163)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595" miny="7.8337406325151" maxx="-69.2183638045244" maxy="28.0301279782744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595" miny="7.8337406325151" maxx="-69.2183638045244" maxy="28.0301279782744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595)YMIN(7.8337406325151)XMAX(-69.2183638045244)YMAX(28.0301279782744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595)YMIN(7.8337406325151)XMAX(-69.2183638045244)YMAX(28.0301279782744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.3224319644198" miny="11.6666681770917" maxx="-72.8166172201217" maxy="31.1420592458859"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.3224319644198" miny="11.6666681770917" maxx="-72.8166172201217" maxy="31.1420592458859"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.3224319644198)YMIN(11.6666681770917)XMAX(-72.8166172201217)YMAX(31.1420592458859)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.3224319644198)YMIN(11.6666681770917)XMAX(-72.8166172201217)YMAX(31.1420592458859)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.2394754889654" miny="12.5806906041461" maxx="-76.6876355017955" maxy="30.2816133891251"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.2394754889654" miny="12.5806906041461" maxx="-76.6876355017955" maxy="30.2816133891251"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.2394754889654)YMIN(12.5806906041461)XMAX(-76.6876355017955)YMAX(30.2816133891251)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.2394754889654)YMIN(12.5806906041461)XMAX(-76.6876355017955)YMAX(30.2816133891251)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.9610362755348" miny="15.3418167282253" maxx="-76.1137010823715" maxy="33.4599091686758"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.9610362755348" miny="15.3418167282253" maxx="-76.1137010823715" maxy="33.4599091686758"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.9610362755348)YMIN(15.3418167282253)XMAX(-76.1137010823715)YMAX(33.4599091686758)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.9610362755348)YMIN(15.3418167282253)XMAX(-76.1137010823715)YMAX(33.4599091686758)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423868" miny="21.3194031782046" maxx="-73.6086011220815" maxy="39.0517834167672"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423868" miny="21.3194031782046" maxx="-73.6086011220815" maxy="39.0517834167672"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423868)YMIN(21.3194031782046)XMAX(-73.6086011220815)YMAX(39.0517834167672)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423868)YMIN(21.3194031782046)XMAX(-73.6086011220815)YMAX(39.0517834167672)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.7314750830772" miny="22.0812866731224" maxx="-70.9849415837094" maxy="44.444111472387"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.7314750830772" miny="22.0812866731224" maxx="-70.9849415837094" maxy="44.444111472387"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_21284</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/ca_rains.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Frances.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.9817000000001)YMIN(6.23102639331738)XMAX(-42.0168993752969)YMAX(23.7679)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.4588000000001)YMIN(10.1300954354333)XMAX(-45.5378981110465)YMAX(25.8678)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.4588000000001)YMIN(11.1305954354333)XMAX(-52.5378981110465)YMAX(26.8683)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.1981000000001)YMIN(12.9034519068142)XMAX(-57.7994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.6981000000001)YMIN(12.9034519068142)XMAX(-58.2994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.4688732449916)YMIN(12.0870946545513)XMAX(-59.5993746385797)YMAX(31.7575377218739)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.1372737120281)YMIN(17.0101042232465)XMAX(-66.1397972088392)YMAX(36.6864071375997)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.7870000000001)YMIN(19.4553679674065)XMAX(-70.2110750211561)YMAX(36.5428)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.1620924204862)YMIN(19.028108062393)XMAX(-71.793653225176)YMAX(36.8221363888092)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Frances.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.9817000000001" miny="6.23102639331738" maxx="-42.0168993752969" maxy="23.7679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.9817000000001" miny="6.23102639331738" maxx="-42.0168993752969" maxy="23.7679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.9817000000001)YMIN(6.23102639331738)XMAX(-42.0168993752969)YMAX(23.7679)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.9817000000001)YMIN(6.23102639331738)XMAX(-42.0168993752969)YMAX(23.7679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.4588000000001" miny="10.1300954354333" maxx="-45.5378981110465" maxy="25.8678"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.4588000000001" miny="10.1300954354333" maxx="-45.5378981110465" maxy="25.8678"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.4588000000001)YMIN(10.1300954354333)XMAX(-45.5378981110465)YMAX(25.8678)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.4588000000001)YMIN(10.1300954354333)XMAX(-45.5378981110465)YMAX(25.8678)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.4588000000001" miny="11.1305954354333" maxx="-52.5378981110465" maxy="26.8683"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.4588000000001" miny="11.1305954354333" maxx="-52.5378981110465" maxy="26.8683"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.4588000000001)YMIN(11.1305954354333)XMAX(-52.5378981110465)YMAX(26.8683)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.4588000000001)YMIN(11.1305954354333)XMAX(-52.5378981110465)YMAX(26.8683)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.1981000000001" miny="12.9034519068142" maxx="-57.7994926127838" maxy="29.0919"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.1981000000001" miny="12.9034519068142" maxx="-57.7994926127838" maxy="29.0919"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.1981000000001)YMIN(12.9034519068142)XMAX(-57.7994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.1981000000001)YMIN(12.9034519068142)XMAX(-57.7994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.6981000000001" miny="12.9034519068142" maxx="-58.2994926127838" maxy="29.0919"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.6981000000001" miny="12.9034519068142" maxx="-58.2994926127838" maxy="29.0919"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.6981000000001)YMIN(12.9034519068142)XMAX(-58.2994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.6981000000001)YMIN(12.9034519068142)XMAX(-58.2994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.4688732449916" miny="12.0870946545513" maxx="-59.5993746385797" maxy="31.7575377218739"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.4688732449916" miny="12.0870946545513" maxx="-59.5993746385797" maxy="31.7575377218739"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.4688732449916)YMIN(12.0870946545513)XMAX(-59.5993746385797)YMAX(31.7575377218739)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.4688732449916)YMIN(12.0870946545513)XMAX(-59.5993746385797)YMAX(31.7575377218739)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.1372737120281" miny="17.0101042232465" maxx="-66.1397972088392" maxy="36.6864071375997"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.1372737120281" miny="17.0101042232465" maxx="-66.1397972088392" maxy="36.6864071375997"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.1372737120281)YMIN(17.0101042232465)XMAX(-66.1397972088392)YMAX(36.6864071375997)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.1372737120281)YMIN(17.0101042232465)XMAX(-66.1397972088392)YMAX(36.6864071375997)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.7870000000001" miny="19.4553679674065" maxx="-70.2110750211561" maxy="36.5428"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.7870000000001" miny="19.4553679674065" maxx="-70.2110750211561" maxy="36.5428"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.7870000000001)YMIN(19.4553679674065)XMAX(-70.2110750211561)YMAX(36.5428)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.7870000000001)YMIN(19.4553679674065)XMAX(-70.2110750211561)YMAX(36.5428)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.1620924204862" miny="19.028108062393" maxx="-71.793653225176" maxy="36.8221363888092"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.1620924204862" miny="19.028108062393" maxx="-71.793653225176" maxy="36.8221363888092"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.1620924204862)YMIN(19.028108062393)XMAX(-71.793653225176)YMAX(36.8221363888092)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.1620924204862)YMIN(19.028108062393)XMAX(-71.793653225176)YMAX(36.8221363888092)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.5067249557159" miny="20.9724863082909" maxx="-75.2841226664214" maxy="38.7789867438391"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.5067249557159" miny="20.9724863082909" maxx="-75.2841226664214" maxy="38.7789867438391"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_21255</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-101.25" miny="5" maxx="-21.25" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-101.25" miny="5" maxx="-21.25" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/accrain_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_21247</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/lightdens_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Lightning Accumulation</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314</Name>\n            <Title>Low Resolution (144x72 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314_bg</Name>\n            <Title>Background Image for Global Lightning Accumulation (WMS)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313</Name>\n            <Title>Medium Resolution (720x360 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313_bg</Name>\n            <Title>Background Image for Global Lightning Accumulation (WMS)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_21151</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130" miny="-15" maxx="82.5" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130" miny="-15" maxx="82.5" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-31">2000-07-01/2000-07-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosols2000_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_21145</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-160" miny="10" maxx="-60" maxy="58"/>\n          <BoundingBox SRS="EPSG:4326" minx="-160" miny="10" maxx="-60" maxy="58"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-11-01">2003-10-23/2003-11-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosols2003_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_21127</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="37" maxx="-38.75" maxy="85"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="37" maxx="-38.75" maxy="85"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-07-10">2004-06-21/2004-07-10/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosols2004_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_21087</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_21064</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12">2000-01/2001-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_21621</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each days image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_20932</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_20904</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_20897</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_20890</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_22258</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Polar Vortex</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword>Atmosphere</Keyword>\n            <Keyword>Pole</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n            <Keyword>Location:Antarctica</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3098_20877</Name>\n            <Title>Polar Vortex (1024x512 Animation)</Title>\n            <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n            <KeywordList>\n              <Keyword>Atmosphere</Keyword>\n              <Keyword>Pole</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n              <Keyword>Location:Antarctica</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2004-11-15">2004-08-13/2004-11-15/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3098_20877_bg</Name>\n            <Title>Background Image for Polar Vortex (WMS)</Title>\n            <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmosphere</Keyword>\n              <Keyword>Pole</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n              <Keyword>Location:Antarctica</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by clouds, ice, desert, and other physical areas on the Earth.  Although clouds are very reflective, they come and going during the month, so more reflection is seen on average from ice sheets, which change very little during a monthly period.  Note that the cloud-free parts of the ocean are relatively dark, indicating that oceans absorb more sunlight than they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by ice, desert, and other physical areas on the Earth when the sky is cloud-free.  The ice sheets can be clearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the most sunlight, more than the vegetated land areas such as the tropical rain forest and temperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average incoming solar radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This average data set is contant in longitude because of the Earth's rotation, but clearly shows the seasonal cycle as the sun heats the Northern Hemisphere more in summer than in winter.  Note that the polar regions are abnormally bright in the local summer and dark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_20853</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average net radiant flux from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the incoming radiation minus the outgoing reflected or thermal energy given off by areas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated. Regions in blue have a net outgoing flux and are being cooled.  Regions in black are in rough equilibrium.  Cloud-free summertime oceans are heated the most, while high latitude winter regions are cooled the most, probably because of the longer winter nights.  Note that regions that reflect a lot of sunlight, such as the polar ice sheets and the Sahara desert are almost always in equilibrium or are cooling regions.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_20847</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly clear-sky average net radiant flux from July, 2002 through June, 2004 as measured by the CERES instrument.  This is  the incoming radiation minus the outgoing reflected or thermal energy given off by areas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net incoming flux and are being heated.  Regions in blue have a net outgoing flux and are being cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while high latitude winter regions are cooled the most, probably because of the longer winter nights.  Note that the Earth's ice sheets are almost always regions of  cooling.  On average, the heating and cooling amounts must balance, or the Earth will change temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly  uniform in temperature.  The most visible features are the cold poles in winter and the cold clouds along the equator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.   This animation shows the monthly average clear-sky outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly uniformin temperature.  The most visible features are the cold poles in winter and the significant regions of snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_20815</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_20583</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            <Keyword>Location:Stratosphere</Keyword>\n            <Keyword>Location:Troposphere</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/o3scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence of Hurricane Jeanne.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.2195)YMIN(14.502694)XMAX(-61.778019)YMAX(23.4959)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.8101)YMIN(20.954992)XMAX(-61.186302)YMAX(37.4411)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.4371)YMIN(15.557168)XMAX(-61.560452)YMAX(34.4429)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.9448)YMIN(18.904829)XMAX(-66.052733)YMAX(35.0926)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence of Hurricane Jeanne.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.2195" miny="14.502694" maxx="-61.778019" maxy="23.4959"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.2195" miny="14.502694" maxx="-61.778019" maxy="23.4959"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.2195)YMIN(14.502694)XMAX(-61.778019)YMAX(23.4959)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.2195)YMIN(14.502694)XMAX(-61.778019)YMAX(23.4959)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.8101" miny="20.954992" maxx="-61.186302" maxy="37.4411"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.8101" miny="20.954992" maxx="-61.186302" maxy="37.4411"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.8101)YMIN(20.954992)XMAX(-61.186302)YMAX(37.4411)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.8101)YMIN(20.954992)XMAX(-61.186302)YMAX(37.4411)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.4371" miny="15.557168" maxx="-61.560452" maxy="34.4429"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.4371" miny="15.557168" maxx="-61.560452" maxy="34.4429"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.4371)YMIN(15.557168)XMAX(-61.560452)YMAX(34.4429)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.4371)YMIN(15.557168)XMAX(-61.560452)YMAX(34.4429)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.9448" miny="18.904829" maxx="-66.052733" maxy="35.0926"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.9448" miny="18.904829" maxx="-66.052733" maxy="35.0926"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.9448)YMIN(18.904829)XMAX(-66.052733)YMAX(35.0926)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.9448)YMIN(18.904829)XMAX(-66.052733)YMAX(35.0926)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>3034_19343</Name>\n            <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n            <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>3034_19343_bg</Name>\n            <Title>Background Image for Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (WMS)</Title>\n            <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3033_19337</Name>\n            <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3033_19337_bg</Name>\n            <Title>Background Image for Model of Precipitable Water during Hurricane Isabel, 2003 (WMS)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Model of Clouds during Hurricane Isabel, 2003</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3032_19332</Name>\n            <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3032_19332_bg</Name>\n            <Title>Background Image for Model of Clouds during Hurricane Isabel, 2003 (WMS)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>China Dust Storm during April 2001</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword>Aerosols</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Dust</Keyword>\n            <Keyword>Pollution</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2956_18181</Name>\n            <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n            <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n            <KeywordList>\n              <Keyword>Aerosols</Keyword>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Dust</Keyword>\n              <Keyword>Pollution</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-04-17">2001-04-07/2001-04-17/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/tomsaerosols_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/tomsaerosols_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2956_18181_bg</Name>\n            <Title>Background Image for China Dust Storm during April 2001 (WMS)</Title>\n            <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Aerosols</Keyword>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Dust</Keyword>\n              <Keyword>Pollution</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Isabel, 2003</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel Frame Sequence.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.7090664621473)YMIN(7.60928672662917)XMAX(-33.9263456962064)YMAX(26.2385837522411)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.9357217357769)YMIN(12.6349351370849)XMAX(-40.7793938744402)YMAX(29.0152565062044)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.6256912944452)YMIN(12.2985591333025)XMAX(-44.8522418560733)YMAX(31.4855215741957)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.1450949749654)YMIN(13.1073296676492)XMAX(-50.7725255792494)YMAX(30.8079597446623)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.8859842466968)YMIN(15.3904667628593)XMAX(-57.3194030322651)YMAX(32.4372774539073)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.1566194406969)YMIN(14.977799869615)XMAX(-59.1647144076383)YMAX(32.7871797570458)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.6174703576956)YMIN(13.7965928255852)XMAX(-58.9699256195635)YMAX(35.9145035309609)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.7283696322799)YMIN(18.7678347983128)XMAX(-60.0899588459265)YMAX(40.8733854607493)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.0474293747806)YMIN(20.6740418138095)XMAX(-57.5668165625193)YMAX(43.0019171082704)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.3567147497137)YMIN(21.7040702133344)XMAX(-65.5519582662732)YMAX(46.0182725415024)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel Frame Sequence.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.7090664621473" miny="7.60928672662917" maxx="-33.9263456962064" maxy="26.2385837522411"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.7090664621473" miny="7.60928672662917" maxx="-33.9263456962064" maxy="26.2385837522411"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.7090664621473)YMIN(7.60928672662917)XMAX(-33.9263456962064)YMAX(26.2385837522411)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.7090664621473)YMIN(7.60928672662917)XMAX(-33.9263456962064)YMAX(26.2385837522411)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.9357217357769" miny="12.6349351370849" maxx="-40.7793938744402" maxy="29.0152565062044"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.9357217357769" miny="12.6349351370849" maxx="-40.7793938744402" maxy="29.0152565062044"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.9357217357769)YMIN(12.6349351370849)XMAX(-40.7793938744402)YMAX(29.0152565062044)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.9357217357769)YMIN(12.6349351370849)XMAX(-40.7793938744402)YMAX(29.0152565062044)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.6256912944452" miny="12.2985591333025" maxx="-44.8522418560733" maxy="31.4855215741957"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.6256912944452" miny="12.2985591333025" maxx="-44.8522418560733" maxy="31.4855215741957"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.6256912944452)YMIN(12.2985591333025)XMAX(-44.8522418560733)YMAX(31.4855215741957)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.6256912944452)YMIN(12.2985591333025)XMAX(-44.8522418560733)YMAX(31.4855215741957)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.1450949749654" miny="13.1073296676492" maxx="-50.7725255792494" maxy="30.8079597446623"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.1450949749654" miny="13.1073296676492" maxx="-50.7725255792494" maxy="30.8079597446623"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.1450949749654)YMIN(13.1073296676492)XMAX(-50.7725255792494)YMAX(30.8079597446623)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.1450949749654)YMIN(13.1073296676492)XMAX(-50.7725255792494)YMAX(30.8079597446623)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.8859842466968" miny="15.3904667628593" maxx="-57.3194030322651" maxy="32.4372774539073"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.8859842466968" miny="15.3904667628593" maxx="-57.3194030322651" maxy="32.4372774539073"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.8859842466968)YMIN(15.3904667628593)XMAX(-57.3194030322651)YMAX(32.4372774539073)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.8859842466968)YMIN(15.3904667628593)XMAX(-57.3194030322651)YMAX(32.4372774539073)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.1566194406969" miny="14.977799869615" maxx="-59.1647144076383" maxy="32.7871797570458"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.1566194406969" miny="14.977799869615" maxx="-59.1647144076383" maxy="32.7871797570458"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.1566194406969)YMIN(14.977799869615)XMAX(-59.1647144076383)YMAX(32.7871797570458)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.1566194406969)YMIN(14.977799869615)XMAX(-59.1647144076383)YMAX(32.7871797570458)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.6174703576956" miny="13.7965928255852" maxx="-58.9699256195635" maxy="35.9145035309609"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.6174703576956" miny="13.7965928255852" maxx="-58.9699256195635" maxy="35.9145035309609"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.6174703576956)YMIN(13.7965928255852)XMAX(-58.9699256195635)YMAX(35.9145035309609)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.6174703576956)YMIN(13.7965928255852)XMAX(-58.9699256195635)YMAX(35.9145035309609)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.7283696322799" miny="18.7678347983128" maxx="-60.0899588459265" maxy="40.8733854607493"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.7283696322799" miny="18.7678347983128" maxx="-60.0899588459265" maxy="40.8733854607493"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.7283696322799)YMIN(18.7678347983128)XMAX(-60.0899588459265)YMAX(40.8733854607493)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.7283696322799)YMIN(18.7678347983128)XMAX(-60.0899588459265)YMAX(40.8733854607493)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.0474293747806" miny="20.6740418138095" maxx="-57.5668165625193" maxy="43.0019171082704"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.0474293747806" miny="20.6740418138095" maxx="-57.5668165625193" maxy="43.0019171082704"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.0474293747806)YMIN(20.6740418138095)XMAX(-57.5668165625193)YMAX(43.0019171082704)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.0474293747806)YMIN(20.6740418138095)XMAX(-57.5668165625193)YMAX(43.0019171082704)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.3567147497137" miny="21.7040702133344" maxx="-65.5519582662732" maxy="46.0182725415024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.3567147497137" miny="21.7040702133344" maxx="-65.5519582662732" maxy="46.0182725415024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.3567147497137)YMIN(21.7040702133344)XMAX(-65.5519582662732)YMAX(46.0182725415024)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.3567147497137)YMIN(21.7040702133344)XMAX(-65.5519582662732)YMAX(46.0182725415024)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global TRMM Rainmap, August - September 2003</Title>\n          <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2910_17525</Name>\n            <Title>Global TRMM Rainmap, August - September 2003 (1440x720 Animation)</Title>\n            <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-08T09Z">2003-08-27T00Z,2003-08-27T03Z,2003-08-27T15Z/2003-09-08T09Z/PT3H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows global rainfall, with red representing the highest amount.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/3B42RTcolorbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows global rainfall, with red representing the highest amount.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/3B42RTcolorbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2910_17525_bg</Name>\n            <Title>Background Image for Global TRMM Rainmap, August - September 2003 (WMS)</Title>\n            <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2907_17506</Name>\n            <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n            <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2907_17506_bg</Name>\n            <Title>Background Image for Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (WMS)</Title>\n            <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Ozone from 2000 through 2003</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n            <Name>2904_17486</Name>\n            <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n            <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Ozone</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n            <Name>2904_17486_bg</Name>\n            <Title>Background Image for Global Ozone from 2000 through 2003 (WMS)</Title>\n            <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Ozone</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Ozone Measurements from 2000 through 2003</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n            <Name>2903_17480</Name>\n            <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n            <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Ozone</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n            <Name>2903_17480_bg</Name>\n            <Title>Background Image for Ozone Measurements from 2000 through 2003 (WMS)</Title>\n            <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Ozone</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2902_17473</Name>\n            <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2902_17473_bg</Name>\n            <Title>Background Image for Atmospheric Water Vapor during the 1997-1998 El Niño (WMS)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Atmospheric Water Vapor during the 1998 La Niña</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2901_17466</Name>\n            <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2901_17466_bg</Name>\n            <Title>Background Image for Atmospheric Water Vapor during the 1998 La Niña (WMS)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_17460</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>CO</Keyword>\n            <Keyword>Carbon Monoxide</Keyword>\n            <Keyword>Transport</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Wind Vectors for Hurricane Erin</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2896_17437</Name>\n            <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n            <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2896_17437_bg</Name>\n            <Title>Background Image for Wind Vectors for Hurricane Erin (WMS)</Title>\n            <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n            <Name>2895_17432</Name>\n            <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Location:Atlantic Ocean</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Image Composited with Foreground</Title>\n              <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n            <Name>2895_17432_bg</Name>\n            <Title>Foreground Image for Infrared Cloud Cover over the Atlantic Ocean, September 2001 (WMS)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Location:Atlantic Ocean</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Infrared Cloud Cover, September 2001</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n            <Name>2894_17427</Name>\n            <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Image Composited with Foreground</Title>\n              <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n            <Name>2894_17427_bg</Name>\n            <Title>Foreground Image for Global Infrared Cloud Cover, September 2001 (WMS)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Biosphere from August, 1997 to July, 2003</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2914_21657</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n            <KeywordList>\n              <Keyword>Biological oceanography</Keyword>\n              <Keyword>Biosphere</Keyword>\n              <Keyword>Ecology</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2914_17554</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n            <KeywordList>\n              <Keyword>Biological oceanography</Keyword>\n              <Keyword>Biosphere</Keyword>\n              <Keyword>Ecology</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Wildfire Growth around Yellowstone National Park in 1988</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2909_17518</Name>\n            <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n            <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n            <KeywordList>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Yellowstone National Park</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="100">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="100">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2909_17518_bg</Name>\n            <Title>Background Image for Wildfire Growth around Yellowstone National Park in 1988 (WMS)</Title>\n            <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Yellowstone National Park</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>African Fires during 2002</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2890_17402</Name>\n            <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n            <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Forestry</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n              <Keyword>Location:Africa</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2890_17402_bg</Name>\n            <Title>Background Image for African Fires during 2002 (WMS)</Title>\n            <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Forestry</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n              <Keyword>Location:Africa</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="644" fixedHeight="289">\n          <Name>3338_24550</Name>\n          <Title>Tropospheric Ozone Impacts Global Climate Warming (644x289 Animation)</Title>\n          <Abstract>In the first global assessment of the impact of ozone on climate warming, scientists at the NASA Goddard Institute for Space Studies (GISS), New York, evaluated how ozone in the lowest part of the atmosphere (the troposphere)  changed temperatures over the past 100 years. Using the best available estimates of global emissions of gases that create ozone, the GISS computer model study reveals how much this single air pollutant and greenhouse gas has contributed to warming in specific regions of the world.\n\nOzone was responsible for one-third to half of the observed warming trend in the Arctic during winter and spring, according to the new research. Ozone is transported from the industrialized countries in the Northern Hemisphere to the Arctic quite efficiently during these seasons. The findings will be published soon in the American Geophysical Union's Journal of Geophysical Research-Atmospheres.\n\nThe impact of ozone air pollution on climate warming is difficult to pinpoint because, unlike other greenhouse gases such as carbon dioxide, ozone does not last long enough in the lower atmosphere to spread uniformly around the globe. Its warming impact is much more closely tied to the region it originated from. To capture this complex picture, the GISS scientists used a suite of three-dimensional computer models that starts with data on ozone sources and then tracks how ozone chemically evolved and moved around the world over the past century.\n\nThe research was supported by NASA's Atmospheric Chemistry Modeling and Analysis Program.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Air Temperature Indices</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1994-">1884-/1994-/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003338/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003338/a003338.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows anomalous global temperature averages from December through May in the years 1880 through 2000.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003338/temperature_colortable.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Height Anomaly, 2003-2005</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>3193_21991</Name>\n            <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n            <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>3193_21991_bg</Name>\n            <Title>Background Image for Sea Surface Height Anomaly, 2003-2005 (WMS)</Title>\n            <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989_bg</Name>\n            <Title>Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988_bg</Name>\n            <Title>Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Land</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983_bg</Name>\n            <Title>Background Image for Sea Surface Temperature, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982_bg</Name>\n            <Title>Background Image for Sea Surface Temperature, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3142_21213</Name>\n            <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3142_21213_bg</Name>\n            <Title>Background Image for Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3135_21167</Name>\n            <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3135_21167_bg</Name>\n            <Title>Background Image for Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2902_17473</Name>\n            <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2902_17473_bg</Name>\n            <Title>Background Image for Atmospheric Water Vapor during the 1997-1998 El Niño (WMS)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Atmospheric Water Vapor during the 1998 La Niña</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2901_17466</Name>\n            <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="576" fixedHeight="360">\n            <Name>2901_17466_bg</Name>\n            <Title>Background Image for Atmospheric Water Vapor during the 1998 La Niña (WMS)</Title>\n            <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nsipp.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3353_24832</Name>\n          <Title>Terra/Aqua MODIS: Snow Cover and Sea Ice Surface Temperature (2048x512 Animation)</Title>\n          <Abstract>This animation shows MODIS daily measurements of both snow cover and sea ice surface temperature in the Northern Hemisphere for the winter of 2002-2003.  MODIS can only take measurements in daylight, so measurements during the polar winter night are taken from the last valid measurement.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-31">2002-09-01/2003-05-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003353/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003353/a003353.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003180/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>MODIS snow cover and sea ice surface temperature in the Northern Hemisphere from September 1, 2002 through May 31, 2003.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003353/snow_seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3345_24726</Name>\n          <Title>Sea Ice Surface Temperature  with Alternate Color Scale (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality,  previous values are retained until valid data is obtained. The satellite instruments are also unable to collect data in the dark, so the data values in polar darkness are not updated during the winter until the sun moves northwards in the spring. The color of the sea ice depicts the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>Sea Ice Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-31">2002-09-01/2003-05-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003345/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003345/a003345.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows the temperature of the sea ice surface in the Arctic during 2002-2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003345/seaicebar_web.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>2005 Sea Ice over the Arctic derived from AMSR-E</Title>\n          <Abstract>This animation shows the Spring retreat and subsequent Autumn advance of sea ice over the Arctic from 1/1/2005 through 12/31/2005. The false color of the sea ice, derived from the AMSR-E 6.25 km brightness temperature, was designed to highlight the fissures in the sea ice. Moving 3-day minimum brightness temperatures provide a background for smooth ice movement over which the actual daily brightness temperatures were mapped for definition of the ice structures.  The sea ice extent was defined by a 3-day moving average of the AMSR-E 12.5 km sea ice concentration, showing as ice all areas having a sea ice concentration greater than 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003333/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003333/a003333.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1500" fixedHeight="250">\n            <Name>3333_24670</Name>\n            <Title>2005 Sea Ice over the Arctic derived from AMSR-E (1500x250 Animation)</Title>\n            <Abstract>This animation shows the Spring retreat and subsequent Autumn advance of sea ice over the Arctic from 1/1/2005 through 12/31/2005. The false color of the sea ice, derived from the AMSR-E 6.25 km brightness temperature, was designed to highlight the fissures in the sea ice. Moving 3-day minimum brightness temperatures provide a background for smooth ice movement over which the actual daily brightness temperatures were mapped for definition of the ice structures.  The sea ice extent was defined by a 3-day moving average of the AMSR-E 12.5 km sea ice concentration, showing as ice all areas having a sea ice concentration greater than 15%.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="30" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="30" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-12-31">2005-01-01/2005-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003333/a003333.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the motion of the sea ice over the Arctic from 1/1/2005 through 12/31/2005.    This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the motion of the sea ice over the Arctic from 1/1/2005 through 12/31/2005.    This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1500" fixedHeight="250">\n            <Name>3333_24670_bg</Name>\n            <Title>Background Image for 2005 Sea Ice over the Arctic derived from AMSR-E</Title>\n            <Abstract>This animation shows the Spring retreat and subsequent Autumn advance of sea ice over the Arctic from 1/1/2005 through 12/31/2005. The false color of the sea ice, derived from the AMSR-E 6.25 km brightness temperature, was designed to highlight the fissures in the sea ice. Moving 3-day minimum brightness temperatures provide a background for smooth ice movement over which the actual daily brightness temperatures were mapped for definition of the ice structures.  The sea ice extent was defined by a 3-day moving average of the AMSR-E 12.5 km sea ice concentration, showing as ice all areas having a sea ice concentration greater than 15%.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="30" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="30" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003333/a003333.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Minimum Sea Ice Extent</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3186_21918</Name>\n            <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n            <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/iceextent_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/iceextent_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3186_21918_bg</Name>\n            <Title>Background Image for Minimum Sea Ice Extent (WMS)</Title>\n            <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Monthly Snow Climatology, 1979-2002</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3185_21913</Name>\n            <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n            <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3185_21913_bg</Name>\n            <Title>Background Image for Monthly Snow Climatology, 1979-2002 (WMS)</Title>\n            <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3168_21471</Name>\n            <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3168_21471_bg</Name>\n            <Title>Background Image for Daily 89 MHz Brightness Temperature, 2002-2003 (WMS)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>September Mean Sea Ice Concentration, 1979-2004</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3167_21466</Name>\n            <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3167_21466_bg</Name>\n            <Title>Background Image for September Mean Sea Ice Concentration, 1979-2004 (WMS)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Monthly Sea Ice Climatology, 1979-2002</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3166_21461</Name>\n            <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3166_21461_bg</Name>\n            <Title>Background Image for Monthly Sea Ice Climatology, 1979-2002 (WMS)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_21175</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-12-31">2004-01-01/2004-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_21092</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.97659" maxy="-74.623181"/>\n          <BoundingBox SRS="EPSG:4326" minx="-102.42663" miny="-75.318278" maxx="-99.97659" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_21076</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="37.04" miny="-3.35296" maxx="37.59296" maxy="-2.8"/>\n          <BoundingBox SRS="EPSG:4326" minx="37.04" miny="-3.35296" maxx="37.59296" maxy="-2.8"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_21049</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <BoundingBox SRS="EPSG:4326" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_21495</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/centers/goddard/earthandsun/ice_berg_ram.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3037_19372</Name>\n            <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  The region is covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  The region is covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3037_19372_bg</Name>\n            <Title>Background Image for Sea Ice Surface Temperature with Regions of No Data Indicated (WMS)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Daily Sea Ice Surface Temperature 2002-2003</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3036_19363</Name>\n            <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3036_19363_bg</Name>\n            <Title>Background Image for Daily Sea Ice Surface Temperature 2002-2003 (WMS)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Snow Cover over North America during the Winter of 2001-2002</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3027_21479</Name>\n            <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3027_21479_bg</Name>\n            <Title>Background Image for Snow Cover over North America during the Winter of 2001-2002 (WMS)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>2899_17454</Name>\n            <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>2899_17454_bg</Name>\n            <Title>Background Image for Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (WMS)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Before and During the Great Mississippi Flood of 1993</Title>\n          <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>3352_24736</Name>\n            <Title> (2048x2048 Animation)</Title>\n            <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Hydrology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <BoundingBox SRS="EPSG:4326" minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1993-08-19">1991-08-14,1993-08-19</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows two images from Landsat-5 of the region around St. Louis, Missouri, one from 1991 during normal conditions and one during the flood of 1993.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="3390" fixedHeight="3390">\n            <Name>3352_24738</Name>\n            <Title> (3390x3390 Image)</Title>\n            <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Hydrology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <BoundingBox SRS="EPSG:4326" minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>An image from the Landsat-5 Thematic Mapper of the region around St. Louis Missouri on August 19, 1993, just after the peak of the Mississippi flood.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="3390" fixedHeight="3390">\n            <Name>3352_24737</Name>\n            <Title> (3390x3390 Image)</Title>\n            <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Hydrology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <BoundingBox SRS="EPSG:4326" minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>An image from the Landsat-5 Thematic Mapper of the region around St. Louis, Missouri, on August 14, 1991, one year before the Mississippi flood.  The three rivers seen in this image are, from top to bottom, the Illinois, the Mississippi, and the Missouri.  St. Louis is just south of the Missouri River in the center of this image.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3255_22652</Name>\n          <Title>Aqua MODIS Imagery of Hurricane Katrina (1024x1024 Animation)</Title>\n          <Abstract>Low earth-orbiting satellites, such as Aqua, usually see any place on Earth no more than once a day.  This daily sequence of color images from the MODIS instrument on Aqua shows the Gulf of Mexico during the period of Hurricane Katrina, from August 23 to August 30, 2005.  The gaps in the MODIS imagery occur between successive orbits, about 90 minutes apart, and are filled in in this animation using high-resolution visible imagery from GOES-12.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T17:45Z">2005-08-23T17:45Z/2005-08-30T17:45Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003255/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003255/a003255.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Imagery of Hurricane Katrina from August 23, 2005 to August 30, 2005 from the MODIS Instrument on the Aqua satellite.  Gaps in the MODIS imagery have been filled in with visible imagery from GOES-12.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3254_22657</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Visible Close-up (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a daily sequence of GOES-12 images in the visible wavelengths, from 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  At one kilometer resolution, the visible band measurement is the highest resolution data from the Imager, which accounts for the very high level of detail in these images.  For this animation, the cloud data was extracted from GOES image and laid over a background color image of the southeast United States.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T17:45Z">2005-08-23T17:45Z/2005-08-30T17:45Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003254/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003254/a003254.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Imagery of Hurricane Katrina from August 23, 2005 to August 30, 2005 from the Imager instrument on GOES-12.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3250_22668</Name>\n            <Title>TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization (512x512 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22Z">2005-08-22T24Z,2005-08-23T05Z,2005-08-23T23Z,2005-08-24T06Z,2005-08-24T22Z,2005-08-25T05Z,2005-08-25T23Z,2005-08-26T04Z,2005-08-26T22Z,2005-08-27T04Z,2005-08-27T21Z,2005-08-28T04Z,2005-08-28T22Z,2005-08-29T03Z,2005-08-29T22Z,2005-08-30T02Z,2005-08-30T22Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3250_22668_bg</Name>\n            <Title>Background Image for TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3249_22662</Name>\n            <Title>TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization (512x512 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22Z">2005-08-22T24Z,2005-08-23T05Z,2005-08-23T23Z,2005-08-24T06Z,2005-08-24T22Z,2005-08-25T05Z,2005-08-25T23Z,2005-08-26T04Z,2005-08-26T22Z,2005-08-27T04Z,2005-08-27T21Z,2005-08-28T04Z,2005-08-28T22Z,2005-08-29T03Z,2005-08-29T22Z,2005-08-30T02Z,2005-08-30T22Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3249_22662_bg</Name>\n            <Title>Background Image for TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3248_22701</Name>\n            <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/hw_a003248.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/hw_a003248.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3248_22701_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3247_22695</Name>\n            <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3247_22695_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3243_22680</Name>\n            <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/hw_a003243.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/hw_a003243.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3243_22680_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3242_22674</Name>\n            <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures  measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures  measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3242_22674_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3240_24673</Name>\n          <Title>Hurricane Katrina Sea Surface Temperature (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trail left by Hurricane Katrina. The data is from August 23 through 30, 2005.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions. Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form. Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  The sea surface temperatures are 3-day moving averages based on the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T08:45Z">2005-08-23T08:45Z/2005-08-30T08:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/a003240.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 infrared imagery over AMSR-E sea surface temperature for Hurricane Katrina, from August 23, 2005 to August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/sst2005_cbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3239_24672</Name>\n          <Title>Hurricane Katrina Rain Accumulation (1024x1024 Animation)</Title>\n          <Abstract>This animation shows rain accumulation from Hurricane Katrina from August 23 through 30, 2005 based on data from the Tropical Rainfall Measuring Mission (TRMM) Multisatellite Precipitation Analysis.  Satellite cloud data from NOAA/GOES is overlaid for context. The accumulation is shown in colors ranging from green (less than 30 mm of rain) through red (80 mm or more). The TRMM satellite, using the world's only spaceborne rain radar and other microwave instruments, measures rainfall over the ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Rainfall</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T08:45Z">2005-08-23T08:45Z/2005-08-30T08:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003239/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003239/a003239.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 infrared imagery over TRMM rainfall accumulation for Hurricane Katrina, from August 23, 2005 to August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003239/rain_accum2005_cbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Katrina, 2005</Title>\n          <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3238_23161</Name>\n            <Title>Hurricane Katrina Overview (1024x1024 Image)</Title>\n            <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <BoundingBox SRS="EPSG:4326" minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Images of Hurricane Katrina aquired by the MODIS instruments on Terra and Aqua from August 24 to August 31, 2005. To get the individual images, follow the 'Sequence' link below. To get the geographical registration information, follow the 'DEPC metadata' link near the bottom of the page.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3238_23161</Name>\n            <Title>Hurricane Katrina (Sequence)</Title>\n            <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <BoundingBox SRS="EPSG:4326" minx="-101.0542" miny="14.362" maxx="-63.5523" maxy="55.5656"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-24T15:50Z)XMIN(-81.9448)YMIN(19.0534)XMAX(-68.0533)YMAX(28.9458)WIDTH(1024)HEIGHT(1024),TIME(2005-08-25T16:30Z)XMIN(-90.293)YMIN(19.3493)XMAX(-73.7076)YMAX(32.6478)WIDTH(1024)HEIGHT(1024),TIME(2005-08-26T18:45Z)XMIN(-89.9448)YMIN(14.905)XMAX(-76.0534)YMAX(31.0929)WIDTH(1024)HEIGHT(1024),TIME(2005-08-27T16:20Z)XMIN(-90.9448)YMIN(16.906)XMAX(-77.0534)YMAX(33.0939)WIDTH(1024)HEIGHT(1024),TIME(2005-08-28T17:00Z)XMIN(-101.0542)YMIN(14.362)XMAX(-80.5445)YMAX(35.6374)WIDTH(1024)HEIGHT(1024),TIME(2005-08-29T19:15Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024),TIME(2005-08-30T16:45Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024),TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Images of Hurricane Katrina aquired by the MODIS instruments on Terra and Aqua from August 24 to August 31, 2005. To get the individual images, follow the 'Sequence' link below. To get the geographical registration information, follow the 'DEPC metadata' link near the bottom of the page.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705010</Name>\n              <Title>2005-08-24 15:50</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.9448" miny="19.0534" maxx="-68.0533" maxy="28.9458"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.9448" miny="19.0534" maxx="-68.0533" maxy="28.9458"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-24T15:50Z">2005-08-24T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-24T15:50Z)XMIN(-81.9448)YMIN(19.0534)XMAX(-68.0533)YMAX(28.9458)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-24T15:50Z)XMIN(-81.9448)YMIN(19.0534)XMAX(-68.0533)YMAX(28.9458)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705011</Name>\n              <Title>2005-08-25 16:30</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.293" miny="19.3493" maxx="-73.7076" maxy="32.6478"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.293" miny="19.3493" maxx="-73.7076" maxy="32.6478"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-25T16:30Z">2005-08-25T16:30Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-25T16:30Z)XMIN(-90.293)YMIN(19.3493)XMAX(-73.7076)YMAX(32.6478)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-25T16:30Z)XMIN(-90.293)YMIN(19.3493)XMAX(-73.7076)YMAX(32.6478)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705012</Name>\n              <Title>2005-08-26 18:45</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.9448" miny="14.905" maxx="-76.0534" maxy="31.0929"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.9448" miny="14.905" maxx="-76.0534" maxy="31.0929"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-26T18:45Z">2005-08-26T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-26T18:45Z)XMIN(-89.9448)YMIN(14.905)XMAX(-76.0534)YMAX(31.0929)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-26T18:45Z)XMIN(-89.9448)YMIN(14.905)XMAX(-76.0534)YMAX(31.0929)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705013</Name>\n              <Title>2005-08-27 16:20</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.9448" miny="16.906" maxx="-77.0534" maxy="33.0939"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.9448" miny="16.906" maxx="-77.0534" maxy="33.0939"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-27T16:20Z">2005-08-27T16:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-27T16:20Z)XMIN(-90.9448)YMIN(16.906)XMAX(-77.0534)YMAX(33.0939)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-27T16:20Z)XMIN(-90.9448)YMIN(16.906)XMAX(-77.0534)YMAX(33.0939)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705014</Name>\n              <Title>2005-08-28 17:00</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.0542" miny="14.362" maxx="-80.5445" maxy="35.6374"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.0542" miny="14.362" maxx="-80.5445" maxy="35.6374"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-28T17:00Z">2005-08-28T17:00Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-28T17:00Z)XMIN(-101.0542)YMIN(14.362)XMAX(-80.5445)YMAX(35.6374)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-28T17:00Z)XMIN(-101.0542)YMIN(14.362)XMAX(-80.5445)YMAX(35.6374)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705015</Name>\n              <Title>2005-08-29 19:15</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <BoundingBox SRS="EPSG:4326" minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-29T19:15Z">2005-08-29T19:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-29T19:15Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-29T19:15Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705016</Name>\n              <Title>2005-08-30 16:45</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <BoundingBox SRS="EPSG:4326" minx="-98.6447" miny="20.4322" maxx="-79.9538" maxy="41.5655"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-30T16:45Z">2005-08-30T16:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-30T16:45Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-30T16:45Z)XMIN(-98.6447)YMIN(20.4322)XMAX(-79.9538)YMAX(41.5655)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3238_22718_705017</Name>\n              <Title>2005-08-31 15:50</Title>\n              <Abstract>Low earth-orbiting satellites, such as Aqua and Terra, usually see any place on Earth no more than once a day.  This sequence of color images from the MODIS instruments on Aqua and Terra shows the progression of Hurricane Katrina, from August 24 to August 31, 2005, whenever one of the two instruments captured the hurricane.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.4449" miny="34.4307" maxx="-63.5523" maxy="55.5656"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.4449" miny="34.4307" maxx="-63.5523" maxy="55.5656"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-08-31T15:50Z">2005-08-31T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)">TIME(2005-08-31T15:50Z)XMIN(-86.4449)YMIN(34.4307)XMAX(-63.5523)YMAX(55.5656)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003238/a003238.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3237_22569</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Progression (512x512 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forcasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.  In this animation, new images are placed over old images rather than replacing them, so different parts of the image update at different times as measurements are taken.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-30T23:45Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003237/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003237/a003237.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>All GOES-12 longwave infrared imagery from August 26, 2005 through August 30, 2005, during Hurricane Katrina.  The illusion of continuous data is given by laying newer imagery over older imagery.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3236_22547</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Overview (512x512 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-30T23:45Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003236/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003236/a003236.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>All GOES-12 longwave infrared imagery from August 26, 2005 through August 30, 2005, during Hurricane Katrina.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3235_22556</Name>\n          <Title>GOES-10 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-10 satellite sits at 135 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for the Pacific Ocean, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>\n          <BoundingBox SRS="EPSG:4326" minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T06:00Z">2005-08-23T21:00Z/2005-08-24T06:00Z/PT3H,2005-08-24T12:00Z/2005-08-25T06:00Z/PT3H,2005-08-25T12:00Z/2005-08-26T06:00Z/PT3H,2005-08-26T12:00Z/2005-08-27T06:00Z/PT3H,2005-08-27T12:00Z/2005-08-28T06:00Z/PT3H,2005-08-28T12:00Z/2005-08-29T06:00Z/PT3H,2005-08-29T12:00Z/2005-08-30T06:00Z/PT3H,2005-08-30T12:00Z/2005-08-31T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003235/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003235/a003235.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-10 full-disk longwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3234_22542</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Lower Level Temperature (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the wavelength band from 12.9 to 13.8 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for determining cloud characteristics such as cloud top pressure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003234/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003234/a003234.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk lower level temperature imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3233_22537</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003233/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003233/a003233.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk longwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3232_22532</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Water Vapor (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the 6.47 to 7.02 micron wavelength band, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for estimating mid-level water vapor content and for observing atmospheric motion in that level.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003232/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003232/a003232.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk upper level water vapor imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005. </Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3231_22527</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Shortwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the shortwave infrared wavelengths, 3.78 to 4.03 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band shows the day-night cycle, and is useful for identifying fog at night and discriminating between water clouds and snow or ice clouds during the daytime.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003231/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003231/a003231.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk shortwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3230_22515</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Visible (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the visible wavelengths, 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band clearly shows the day-night cycle since the Earth is dark at night in the visible wavelengths.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003230/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003230/a003230.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk visible imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005. </Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3216_22510</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Close-up (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Since GOES-12 takes images most often over the United States (every 5 to 10 minutes), the motion of the clouds in this close-up of the southeast US is very smooth.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="15" maxx="-70" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="15" maxx="-70" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-27T00:45Z/PT30M,2005-08-27T00:55Z,2005-08-27T01:02Z,2005-08-27T01:10Z,2005-08-27T01:15Z,2005-08-27T01:25Z,2005-08-27T01:32Z,2005-08-27T01:40Z,2005-08-27T01:45Z,2005-08-27T01:55Z,2005-08-27T02:02Z,2005-08-27T02:10Z,2005-08-27T02:15Z,2005-08-27T02:25Z,2005-08-27T02:32Z,2005-08-27T02:40Z,2005-08-27T02:45Z,2005-08-27T03:15Z,2005-08-27T03:25Z,2005-08-27T03:33Z,2005-08-27T03:40Z,2005-08-27T03:45Z,2005-08-27T04:02Z,2005-08-27T06:15Z,2005-08-27T06:32Z,2005-08-27T06:45Z,2005-08-27T06:55Z,2005-08-27T07:02Z,2005-08-27T07:10Z,2005-08-27T07:15Z,2005-08-27T07:25Z,2005-08-27T07:33Z,2005-08-27T07:40Z,2005-08-27T07:45Z,2005-08-27T07:55Z,2005-08-27T08:03Z,2005-08-27T08:10Z,2005-08-27T08:15Z,2005-08-27T08:25Z,2005-08-27T08:33Z,2005-08-27T08:40Z,2005-08-27T08:45Z,2005-08-27T09:15Z,2005-08-27T09:25Z,2005-08-27T09:32Z,2005-08-27T09:40Z,2005-08-27T09:45Z,2005-08-27T09:55Z,2005-08-27T10:02Z,2005-08-27T10:10Z,2005-08-27T10:15Z,2005-08-27T10:25Z,2005-08-27T10:33Z,2005-08-27T10:40Z,2005-08-27T10:45Z,2005-08-27T10:55Z,2005-08-27T11:02Z,2005-08-27T11:10Z,2005-08-27T11:15Z,2005-08-27T11:25Z,2005-08-27T11:33Z,2005-08-27T11:40Z,2005-08-27T11:45Z,2005-08-27T12:15Z,2005-08-27T12:25Z,2005-08-27T12:45Z,2005-08-27T12:55Z,2005-08-27T13:03Z,2005-08-27T13:10Z,2005-08-27T13:15Z,2005-08-27T13:25Z,2005-08-27T13:33Z,2005-08-27T13:40Z,2005-08-27T13:45Z,2005-08-27T13:55Z,2005-08-27T14:03Z,2005-08-27T14:10Z,2005-08-27T14:15Z,2005-08-27T14:25Z,2005-08-27T14:32Z,2005-08-27T14:40Z,2005-08-27T14:45Z,2005-08-27T15:15Z,2005-08-27T15:25Z,2005-08-27T15:32Z,2005-08-27T15:40Z,2005-08-27T15:45Z,2005-08-27T15:55Z,2005-08-27T16:02Z,2005-08-27T16:10Z,2005-08-27T16:15Z,2005-08-27T16:25Z,2005-08-27T16:32Z,2005-08-27T16:40Z,2005-08-27T16:45Z,2005-08-27T16:55Z,2005-08-27T17:03Z,2005-08-27T17:10Z,2005-08-27T17:15Z,2005-08-27T17:25Z,2005-08-27T17:33Z,2005-08-27T17:40Z,2005-08-27T17:45Z,2005-08-27T18:15Z,2005-08-27T18:25Z,2005-08-27T18:45Z,2005-08-27T18:55Z,2005-08-27T19:03Z,2005-08-27T19:10Z,2005-08-27T19:15Z,2005-08-27T19:25Z,2005-08-27T19:33Z,2005-08-27T19:40Z,2005-08-27T19:45Z,2005-08-27T19:55Z,2005-08-27T20:03Z,2005-08-27T20:10Z,2005-08-27T20:15Z,2005-08-27T20:25Z,2005-08-27T20:32Z,2005-08-27T20:40Z,2005-08-27T20:45Z,2005-08-27T21:15Z,2005-08-27T21:25Z,2005-08-27T21:32Z,2005-08-27T21:40Z,2005-08-27T21:45Z,2005-08-27T21:55Z,2005-08-27T22:03Z,2005-08-27T22:10Z,2005-08-27T22:15Z,2005-08-27T22:25Z,2005-08-27T22:33Z,2005-08-27T22:40Z,2005-08-27T22:45Z,2005-08-27T22:55Z,2005-08-27T23:03Z,2005-08-27T23:10Z,2005-08-27T23:15Z,2005-08-27T23:25Z,2005-08-27T23:33Z,2005-08-27T23:40Z,2005-08-27T23:45Z/2005-08-28T00:45Z/PT30M,2005-08-28T00:55Z,2005-08-28T01:02Z,2005-08-28T01:10Z,2005-08-28T01:15Z,2005-08-28T01:25Z,2005-08-28T01:32Z,2005-08-28T01:40Z,2005-08-28T01:45Z,2005-08-28T01:55Z,2005-08-28T02:02Z,2005-08-28T02:10Z,2005-08-28T02:15Z,2005-08-28T02:25Z,2005-08-28T02:32Z,2005-08-28T02:40Z,2005-08-28T02:45Z,2005-08-28T03:15Z,2005-08-28T03:25Z,2005-08-28T03:33Z,2005-08-28T03:40Z,2005-08-28T03:45Z,2005-08-28T04:02Z,2005-08-28T06:15Z,2005-08-28T06:32Z,2005-08-28T06:45Z,2005-08-28T06:55Z,2005-08-28T07:02Z,2005-08-28T07:10Z,2005-08-28T07:15Z,2005-08-28T07:25Z,2005-08-28T07:33Z,2005-08-28T07:40Z,2005-08-28T07:45Z,2005-08-28T07:55Z,2005-08-28T08:03Z,2005-08-28T08:10Z,2005-08-28T08:15Z,2005-08-28T08:25Z,2005-08-28T08:33Z,2005-08-28T08:40Z,2005-08-28T08:45Z,2005-08-28T09:15Z,2005-08-28T09:25Z,2005-08-28T09:33Z,2005-08-28T09:40Z,2005-08-28T09:45Z,2005-08-28T09:55Z,2005-08-28T10:03Z,2005-08-28T10:10Z,2005-08-28T10:15Z,2005-08-28T10:25Z,2005-08-28T10:32Z,2005-08-28T10:40Z,2005-08-28T10:45Z,2005-08-28T10:55Z,2005-08-28T11:02Z,2005-08-28T11:10Z,2005-08-28T11:15Z,2005-08-28T11:25Z,2005-08-28T11:32Z,2005-08-28T11:40Z,2005-08-28T11:45Z,2005-08-28T12:15Z,2005-08-28T12:25Z,2005-08-28T12:45Z,2005-08-28T12:55Z,2005-08-28T13:03Z,2005-08-28T13:10Z,2005-08-28T13:15Z,2005-08-28T13:25Z,2005-08-28T13:33Z,2005-08-28T13:40Z,2005-08-28T13:45Z,2005-08-28T13:55Z,2005-08-28T14:03Z,2005-08-28T14:10Z,2005-08-28T14:15Z,2005-08-28T14:25Z,2005-08-28T14:33Z,2005-08-28T14:40Z,2005-08-28T14:45Z,2005-08-28T15:15Z,2005-08-28T15:25Z,2005-08-28T15:32Z,2005-08-28T15:40Z,2005-08-28T15:45Z,2005-08-28T15:55Z,2005-08-28T16:02Z,2005-08-28T16:10Z,2005-08-28T16:15Z,2005-08-28T16:25Z,2005-08-28T16:32Z,2005-08-28T16:40Z,2005-08-28T16:45Z,2005-08-28T16:55Z,2005-08-28T17:03Z,2005-08-28T17:10Z,2005-08-28T17:15Z,2005-08-28T17:25Z,2005-08-28T17:33Z,2005-08-28T17:40Z,2005-08-28T17:45Z,2005-08-28T18:15Z,2005-08-28T18:25Z,2005-08-28T18:45Z,2005-08-28T18:55Z,2005-08-28T19:03Z,2005-08-28T19:10Z,2005-08-28T19:15Z,2005-08-28T19:25Z,2005-08-28T19:32Z,2005-08-28T19:40Z,2005-08-28T19:45Z,2005-08-28T19:55Z,2005-08-28T20:02Z,2005-08-28T20:10Z,2005-08-28T20:15Z,2005-08-28T20:25Z,2005-08-28T20:32Z,2005-08-28T20:40Z,2005-08-28T20:45Z,2005-08-28T21:15Z,2005-08-28T21:25Z,2005-08-28T21:32Z,2005-08-28T21:40Z,2005-08-28T21:45Z,2005-08-28T21:55Z,2005-08-28T22:03Z,2005-08-28T22:10Z,2005-08-28T22:15Z,2005-08-28T22:25Z,2005-08-28T22:33Z,2005-08-28T22:40Z,2005-08-28T22:45Z,2005-08-28T22:55Z,2005-08-28T23:03Z,2005-08-28T23:10Z,2005-08-28T23:15Z,2005-08-28T23:25Z,2005-08-28T23:33Z,2005-08-28T23:40Z,2005-08-28T23:45Z/2005-08-29T00:45Z/PT30M,2005-08-29T00:55Z,2005-08-29T01:02Z,2005-08-29T01:10Z,2005-08-29T01:15Z,2005-08-29T01:25Z,2005-08-29T01:32Z,2005-08-29T01:40Z,2005-08-29T01:45Z,2005-08-29T01:55Z,2005-08-29T02:02Z,2005-08-29T02:10Z,2005-08-29T02:15Z,2005-08-29T02:25Z,2005-08-29T02:32Z,2005-08-29T02:40Z,2005-08-29T02:45Z,2005-08-29T03:15Z,2005-08-29T03:25Z,2005-08-29T03:33Z,2005-08-29T03:40Z,2005-08-29T03:45Z,2005-08-29T04:02Z,2005-08-29T06:15Z,2005-08-29T06:32Z,2005-08-29T06:45Z,2005-08-29T06:55Z,2005-08-29T07:02Z,2005-08-29T07:10Z,2005-08-29T07:15Z,2005-08-29T07:25Z,2005-08-29T07:32Z,2005-08-29T07:40Z,2005-08-29T07:45Z,2005-08-29T07:55Z,2005-08-29T08:03Z,2005-08-29T08:10Z,2005-08-29T08:15Z,2005-08-29T08:25Z,2005-08-29T08:33Z,2005-08-29T08:40Z,2005-08-29T08:45Z,2005-08-29T09:15Z,2005-08-29T09:25Z,2005-08-29T09:33Z,2005-08-29T09:40Z,2005-08-29T09:45Z,2005-08-29T09:55Z,2005-08-29T10:03Z,2005-08-29T10:10Z,2005-08-29T10:15Z,2005-08-29T10:25Z,2005-08-29T10:33Z,2005-08-29T10:40Z,2005-08-29T10:45Z,2005-08-29T10:55Z,2005-08-29T11:02Z,2005-08-29T11:10Z,2005-08-29T11:15Z,2005-08-29T11:25Z,2005-08-29T11:32Z,2005-08-29T11:40Z,2005-08-29T11:45Z,2005-08-29T12:15Z,2005-08-29T12:25Z,2005-08-29T12:45Z,2005-08-29T12:55Z,2005-08-29T13:03Z,2005-08-29T13:10Z,2005-08-29T13:15Z,2005-08-29T13:25Z,2005-08-29T13:33Z,2005-08-29T13:40Z,2005-08-29T13:45Z,2005-08-29T13:55Z,2005-08-29T14:03Z,2005-08-29T14:10Z,2005-08-29T14:15Z,2005-08-29T14:25Z,2005-08-29T14:33Z,2005-08-29T14:40Z,2005-08-29T14:45Z,2005-08-29T15:15Z,2005-08-29T15:25Z,2005-08-29T15:32Z,2005-08-29T15:40Z,2005-08-29T15:45Z,2005-08-29T15:55Z,2005-08-29T16:02Z,2005-08-29T16:10Z,2005-08-29T16:15Z,2005-08-29T16:25Z,2005-08-29T16:32Z,2005-08-29T16:40Z,2005-08-29T16:45Z,2005-08-29T16:55Z,2005-08-29T17:02Z,2005-08-29T17:10Z,2005-08-29T17:15Z,2005-08-29T17:25Z,2005-08-29T17:33Z,2005-08-29T17:40Z,2005-08-29T17:45Z,2005-08-29T18:15Z,2005-08-29T18:25Z,2005-08-29T18:45Z,2005-08-29T18:55Z,2005-08-29T19:02Z,2005-08-29T19:10Z,2005-08-29T19:15Z,2005-08-29T19:25Z,2005-08-29T19:33Z,2005-08-29T19:40Z,2005-08-29T19:45Z,2005-08-29T19:55Z,2005-08-29T20:03Z,2005-08-29T20:10Z,2005-08-29T20:15Z,2005-08-29T20:25Z,2005-08-29T20:32Z,2005-08-29T20:40Z,2005-08-29T20:45Z,2005-08-29T21:15Z,2005-08-29T21:25Z,2005-08-29T21:32Z,2005-08-29T21:40Z,2005-08-29T21:45Z,2005-08-29T21:55Z,2005-08-29T22:03Z,2005-08-29T22:10Z,2005-08-29T22:15Z,2005-08-29T22:25Z,2005-08-29T22:33Z,2005-08-29T22:40Z,2005-08-29T22:45Z,2005-08-29T22:55Z,2005-08-29T23:03Z,2005-08-29T23:10Z,2005-08-29T23:15Z,2005-08-29T23:25Z,2005-08-29T23:33Z,2005-08-29T23:40Z,2005-08-29T23:45Z/2005-08-30T00:45Z/PT30M,2005-08-30T00:55Z,2005-08-30T01:03Z,2005-08-30T01:10Z,2005-08-30T01:15Z,2005-08-30T01:25Z,2005-08-30T01:33Z,2005-08-30T01:40Z,2005-08-30T01:45Z,2005-08-30T01:55Z,2005-08-30T02:02Z,2005-08-30T02:10Z,2005-08-30T02:15Z,2005-08-30T02:25Z,2005-08-30T02:32Z,2005-08-30T02:40Z,2005-08-30T02:45Z,2005-08-30T03:15Z,2005-08-30T03:25Z,2005-08-30T03:32Z,2005-08-30T03:45Z,2005-08-30T04:02Z,2005-08-30T06:15Z,2005-08-30T06:32Z,2005-08-30T06:45Z,2005-08-30T07:02Z,2005-08-30T07:15Z,2005-08-30T07:32Z,2005-08-30T07:45Z,2005-08-30T08:02Z,2005-08-30T08:15Z/2005-08-30T10:15Z/PT30M,2005-08-30T10:32Z,2005-08-30T10:45Z,2005-08-30T11:02Z,2005-08-30T11:15Z,2005-08-30T11:32Z,2005-08-30T11:45Z/2005-08-30T12:45Z/PT30M,2005-08-30T13:02Z,2005-08-30T13:15Z,2005-08-30T13:32Z,2005-08-30T13:45Z,2005-08-30T14:02Z,2005-08-30T14:15Z,2005-08-30T14:32Z,2005-08-30T14:45Z,2005-08-30T15:15Z,2005-08-30T15:32Z,2005-08-30T15:45Z,2005-08-30T16:02Z,2005-08-30T16:15Z,2005-08-30T16:33Z,2005-08-30T16:40Z,2005-08-30T16:45Z,2005-08-30T16:55Z,2005-08-30T17:02Z,2005-08-30T17:10Z,2005-08-30T17:15Z,2005-08-30T17:25Z,2005-08-30T17:33Z,2005-08-30T17:40Z,2005-08-30T17:45Z,2005-08-30T18:15Z,2005-08-30T18:25Z,2005-08-30T18:45Z,2005-08-30T18:55Z,2005-08-30T19:02Z,2005-08-30T19:10Z,2005-08-30T19:15Z,2005-08-30T19:25Z,2005-08-30T19:32Z,2005-08-30T19:40Z,2005-08-30T19:45Z,2005-08-30T19:55Z,2005-08-30T20:03Z,2005-08-30T20:10Z,2005-08-30T20:15Z,2005-08-30T20:25Z,2005-08-30T20:33Z,2005-08-30T20:40Z,2005-08-30T20:45Z,2005-08-30T21:15Z,2005-08-30T21:25Z,2005-08-30T21:33Z,2005-08-30T21:40Z,2005-08-30T21:45Z,2005-08-30T21:55Z,2005-08-30T22:03Z,2005-08-30T22:10Z,2005-08-30T22:15Z,2005-08-30T22:25Z,2005-08-30T22:33Z,2005-08-30T22:40Z,2005-08-30T22:45Z,2005-08-30T22:55Z,2005-08-30T23:02Z,2005-08-30T23:10Z,2005-08-30T23:15Z,2005-08-30T23:25Z,2005-08-30T23:32Z,2005-08-30T23:40Z,2005-08-30T23:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003216/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003216/a003216.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 longwave infrared imagery of Hurricane Katrina from August 26, 2005 through August 30, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.279)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.279" maxy="32.4454"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.3208" miny="13.5513" maxx="-83.279" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.279)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.279)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <BoundingBox SRS="EPSG:4326" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the strong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.149"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-95.7348" miny="19.589" maxx="-73.0861" maxy="42.149"/>\n              <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="19.589" maxx="-73.0861" maxy="42.149"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.589)XMAX(-73.0861)YMAX(42.149)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>United States Median Center of Population, 1880-2000</Title>\n          <Abstract><![CDATA[The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (<a href=http://www.census.gov/geo/www/cenpop/calculate2k.pdf>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>).]]></Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3164_21402</Name>\n            <Title>United States Median Center of Population, 1880-2000 (1024x512 Animation)</Title>\n            <Abstract><![CDATA[The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (<a href=http://www.census.gov/geo/www/cenpop/calculate2k.pdf>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>).]]></Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2000-">1880-/2000-/P10Y</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3164_21402_bg</Name>\n            <Title>Background Image for United States Median Center of Population, 1880-2000 (WMS)</Title>\n            <Abstract><![CDATA[The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (<a href=http://www.census.gov/geo/www/cenpop/calculate2k.pdf>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>).\n\nThis image can be composited with the previous animation.]]></Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>United States Mean Population Center, 1790-2000</Title>\n          <Abstract><![CDATA[The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see <a href='http://www.census.gov/geo/www/cenpop/calculate2k.pdf'>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>.]]></Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3163_21398</Name>\n            <Title>United States Mean Population Center, 1790-2000 (1024x512 Animation)</Title>\n            <Abstract><![CDATA[The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see <a href='http://www.census.gov/geo/www/cenpop/calculate2k.pdf'>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>.]]></Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2000-">1790-/2000-/P10Y</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3163_21398_bg</Name>\n            <Title>Background Image for United States Mean Population Center, 1790-2000 (WMS)</Title>\n            <Abstract><![CDATA[The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see <a href='http://www.census.gov/geo/www/cenpop/calculate2k.pdf'>http://www.census.gov/geo/www/cenpop/calculate2k.pdf</a>.\n\nThis image can be composited with the previous animation.]]></Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Fabian.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.3988646679502" miny="12.1864453836873" maxx="-51.6878957662918" maxy="46.2285439641392"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.6655825812883)YMIN(12.1864453836873)XMAX(-51.6878957662918)YMAX(29.713525136042)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.9776173027262)YMIN(13.6760596194853)XMAX(-56.487052746793)YMAX(30.1395398125951)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.3988646679502)YMIN(16.658716042271)XMAX(-55.6280401234404)YMAX(35.208370482015)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.3839272370537)YMIN(22.8270411545016)XMAX(-55.2786233131957)YMAX(40.9370508103736)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Fabian.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.6655825812883" miny="12.1864453836873" maxx="-51.6878957662918" maxy="29.713525136042"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.6655825812883" miny="12.1864453836873" maxx="-51.6878957662918" maxy="29.713525136042"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.6655825812883)YMIN(12.1864453836873)XMAX(-51.6878957662918)YMAX(29.713525136042)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.6655825812883)YMIN(12.1864453836873)XMAX(-51.6878957662918)YMAX(29.713525136042)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.9776173027262" miny="13.6760596194853" maxx="-56.487052746793" maxy="30.1395398125951"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.9776173027262" miny="13.6760596194853" maxx="-56.487052746793" maxy="30.1395398125951"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.9776173027262)YMIN(13.6760596194853)XMAX(-56.487052746793)YMAX(30.1395398125951)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.9776173027262)YMIN(13.6760596194853)XMAX(-56.487052746793)YMAX(30.1395398125951)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.3988646679502" miny="16.658716042271" maxx="-55.6280401234404" maxy="35.208370482015"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.3988646679502" miny="16.658716042271" maxx="-55.6280401234404" maxy="35.208370482015"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.3988646679502)YMIN(16.658716042271)XMAX(-55.6280401234404)YMAX(35.208370482015)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.3988646679502)YMIN(16.658716042271)XMAX(-55.6280401234404)YMAX(35.208370482015)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.3839272370537" miny="22.8270411545016" maxx="-55.2786233131957" maxy="40.9370508103736"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.3839272370537" miny="22.8270411545016" maxx="-55.2786233131957" maxy="40.9370508103736"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.3839272370537)YMIN(22.8270411545016)XMAX(-55.2786233131957)YMAX(40.9370508103736)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.3839272370537)YMIN(22.8270411545016)XMAX(-55.2786233131957)YMAX(40.9370508103736)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.9716053673508" miny="27.5548601648605" maxx="-51.7096756196702" maxy="46.2285439641392"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.9716053673508" miny="27.5548601648605" maxx="-51.7096756196702" maxy="46.2285439641392"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.9716053673508)YMIN(27.5548601648605)XMAX(-51.7096756196702)YMAX(46.2285439641392)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Charley.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927223" miny="12.6028528928826" maxx="-68.821045230809" maxy="34.2722330213433"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.1766)YMIN(12.6028528928826)XMAX(-68.821045230809)YMAX(23.3947)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.8944)YMIN(15.1524323006229)XMAX(-73.10328975389)YMAX(26.8436)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Charley.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.1766" miny="12.6028528928826" maxx="-68.821045230809" maxy="23.3947"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.1766" miny="12.6028528928826" maxx="-68.821045230809" maxy="23.3947"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.1766)YMIN(12.6028528928826)XMAX(-68.821045230809)YMAX(23.3947)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.1766)YMIN(12.6028528928826)XMAX(-68.821045230809)YMAX(23.3947)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.8944" miny="15.1524323006229" maxx="-73.10328975389" maxy="26.8436"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.8944" miny="15.1524323006229" maxx="-73.10328975389" maxy="26.8436"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.8944)YMIN(15.1524323006229)XMAX(-73.10328975389)YMAX(26.8436)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.8944)YMIN(15.1524323006229)XMAX(-73.10328975389)YMAX(26.8436)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927223" miny="17.6179037119539" maxx="-74.7645429695549" maxy="34.2722330213433"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927223" miny="17.6179037119539" maxx="-74.7645429695549" maxy="34.2722330213433"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927223)YMIN(17.6179037119539)XMAX(-74.7645429695549)YMAX(34.2722330213433)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Ivan.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423868" miny="2.35578681630744" maxx="-40.063501905874" maxy="44.444111472387"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.9346000000001)YMIN(2.35578681630744)XMAX(-40.063501905874)YMAX(17.6435)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.5077487919946)YMIN(7.18961872427302)XMAX(-62.964508362621)YMAX(24.7389598417687)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.6721612098308)YMIN(6.88825750650757)XMAX(-65.6730835044227)YMAX(27.0173094238337)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.3007505809697)YMIN(6.8151294646824)XMAX(-65.6560794921068)YMAX(28.9493486570163)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595)YMIN(7.8337406325151)XMAX(-69.2183638045244)YMAX(28.0301279782744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.3224319644198)YMIN(11.6666681770917)XMAX(-72.8166172201217)YMAX(31.1420592458859)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.2394754889654)YMIN(12.5806906041461)XMAX(-76.6876355017955)YMAX(30.2816133891251)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.9610362755348)YMIN(15.3418167282253)XMAX(-76.1137010823715)YMAX(33.4599091686758)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423868)YMIN(21.3194031782046)XMAX(-73.6086011220815)YMAX(39.0517834167672)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Ivan.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.9346000000001" miny="2.35578681630744" maxx="-40.063501905874" maxy="17.6435"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.9346000000001" miny="2.35578681630744" maxx="-40.063501905874" maxy="17.6435"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.9346000000001)YMIN(2.35578681630744)XMAX(-40.063501905874)YMAX(17.6435)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.9346000000001)YMIN(2.35578681630744)XMAX(-40.063501905874)YMAX(17.6435)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.5077487919946" miny="7.18961872427302" maxx="-62.964508362621" maxy="24.7389598417687"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.5077487919946" miny="7.18961872427302" maxx="-62.964508362621" maxy="24.7389598417687"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.5077487919946)YMIN(7.18961872427302)XMAX(-62.964508362621)YMAX(24.7389598417687)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.5077487919946)YMIN(7.18961872427302)XMAX(-62.964508362621)YMAX(24.7389598417687)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.6721612098308" miny="6.88825750650757" maxx="-65.6730835044227" maxy="27.0173094238337"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.6721612098308" miny="6.88825750650757" maxx="-65.6730835044227" maxy="27.0173094238337"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.6721612098308)YMIN(6.88825750650757)XMAX(-65.6730835044227)YMAX(27.0173094238337)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.6721612098308)YMIN(6.88825750650757)XMAX(-65.6730835044227)YMAX(27.0173094238337)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.3007505809697" miny="6.8151294646824" maxx="-65.6560794921068" maxy="28.9493486570163"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.3007505809697" miny="6.8151294646824" maxx="-65.6560794921068" maxy="28.9493486570163"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.3007505809697)YMIN(6.8151294646824)XMAX(-65.6560794921068)YMAX(28.9493486570163)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.3007505809697)YMIN(6.8151294646824)XMAX(-65.6560794921068)YMAX(28.9493486570163)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595" miny="7.8337406325151" maxx="-69.2183638045244" maxy="28.0301279782744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595" miny="7.8337406325151" maxx="-69.2183638045244" maxy="28.0301279782744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595)YMIN(7.8337406325151)XMAX(-69.2183638045244)YMAX(28.0301279782744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595)YMIN(7.8337406325151)XMAX(-69.2183638045244)YMAX(28.0301279782744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.3224319644198" miny="11.6666681770917" maxx="-72.8166172201217" maxy="31.1420592458859"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.3224319644198" miny="11.6666681770917" maxx="-72.8166172201217" maxy="31.1420592458859"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.3224319644198)YMIN(11.6666681770917)XMAX(-72.8166172201217)YMAX(31.1420592458859)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.3224319644198)YMIN(11.6666681770917)XMAX(-72.8166172201217)YMAX(31.1420592458859)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.2394754889654" miny="12.5806906041461" maxx="-76.6876355017955" maxy="30.2816133891251"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.2394754889654" miny="12.5806906041461" maxx="-76.6876355017955" maxy="30.2816133891251"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.2394754889654)YMIN(12.5806906041461)XMAX(-76.6876355017955)YMAX(30.2816133891251)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.2394754889654)YMIN(12.5806906041461)XMAX(-76.6876355017955)YMAX(30.2816133891251)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.9610362755348" miny="15.3418167282253" maxx="-76.1137010823715" maxy="33.4599091686758"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.9610362755348" miny="15.3418167282253" maxx="-76.1137010823715" maxy="33.4599091686758"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.9610362755348)YMIN(15.3418167282253)XMAX(-76.1137010823715)YMAX(33.4599091686758)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.9610362755348)YMIN(15.3418167282253)XMAX(-76.1137010823715)YMAX(33.4599091686758)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423868" miny="21.3194031782046" maxx="-73.6086011220815" maxy="39.0517834167672"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423868" miny="21.3194031782046" maxx="-73.6086011220815" maxy="39.0517834167672"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423868)YMIN(21.3194031782046)XMAX(-73.6086011220815)YMAX(39.0517834167672)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423868)YMIN(21.3194031782046)XMAX(-73.6086011220815)YMAX(39.0517834167672)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.7314750830772" miny="22.0812866731224" maxx="-70.9849415837094" maxy="44.444111472387"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.7314750830772" miny="22.0812866731224" maxx="-70.9849415837094" maxy="44.444111472387"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.7314750830772)YMIN(22.0812866731224)XMAX(-70.9849415837094)YMAX(44.444111472387)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Frances.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.5067249557159" miny="6.23102639331738" maxx="-42.0168993752969" maxy="38.7789867438391"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.9817000000001)YMIN(6.23102639331738)XMAX(-42.0168993752969)YMAX(23.7679)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.4588000000001)YMIN(10.1300954354333)XMAX(-45.5378981110465)YMAX(25.8678)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.4588000000001)YMIN(11.1305954354333)XMAX(-52.5378981110465)YMAX(26.8683)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.1981000000001)YMIN(12.9034519068142)XMAX(-57.7994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.6981000000001)YMIN(12.9034519068142)XMAX(-58.2994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.4688732449916)YMIN(12.0870946545513)XMAX(-59.5993746385797)YMAX(31.7575377218739)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.1372737120281)YMIN(17.0101042232465)XMAX(-66.1397972088392)YMAX(36.6864071375997)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.7870000000001)YMIN(19.4553679674065)XMAX(-70.2110750211561)YMAX(36.5428)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.1620924204862)YMIN(19.028108062393)XMAX(-71.793653225176)YMAX(36.8221363888092)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence for Hurricane Frances.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.9817000000001" miny="6.23102639331738" maxx="-42.0168993752969" maxy="23.7679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.9817000000001" miny="6.23102639331738" maxx="-42.0168993752969" maxy="23.7679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.9817000000001)YMIN(6.23102639331738)XMAX(-42.0168993752969)YMAX(23.7679)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.9817000000001)YMIN(6.23102639331738)XMAX(-42.0168993752969)YMAX(23.7679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.4588000000001" miny="10.1300954354333" maxx="-45.5378981110465" maxy="25.8678"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.4588000000001" miny="10.1300954354333" maxx="-45.5378981110465" maxy="25.8678"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.4588000000001)YMIN(10.1300954354333)XMAX(-45.5378981110465)YMAX(25.8678)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.4588000000001)YMIN(10.1300954354333)XMAX(-45.5378981110465)YMAX(25.8678)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.4588000000001" miny="11.1305954354333" maxx="-52.5378981110465" maxy="26.8683"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.4588000000001" miny="11.1305954354333" maxx="-52.5378981110465" maxy="26.8683"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.4588000000001)YMIN(11.1305954354333)XMAX(-52.5378981110465)YMAX(26.8683)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.4588000000001)YMIN(11.1305954354333)XMAX(-52.5378981110465)YMAX(26.8683)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.1981000000001" miny="12.9034519068142" maxx="-57.7994926127838" maxy="29.0919"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.1981000000001" miny="12.9034519068142" maxx="-57.7994926127838" maxy="29.0919"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.1981000000001)YMIN(12.9034519068142)XMAX(-57.7994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.1981000000001)YMIN(12.9034519068142)XMAX(-57.7994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.6981000000001" miny="12.9034519068142" maxx="-58.2994926127838" maxy="29.0919"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.6981000000001" miny="12.9034519068142" maxx="-58.2994926127838" maxy="29.0919"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.6981000000001)YMIN(12.9034519068142)XMAX(-58.2994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.6981000000001)YMIN(12.9034519068142)XMAX(-58.2994926127838)YMAX(29.0919)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.4688732449916" miny="12.0870946545513" maxx="-59.5993746385797" maxy="31.7575377218739"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.4688732449916" miny="12.0870946545513" maxx="-59.5993746385797" maxy="31.7575377218739"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.4688732449916)YMIN(12.0870946545513)XMAX(-59.5993746385797)YMAX(31.7575377218739)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.4688732449916)YMIN(12.0870946545513)XMAX(-59.5993746385797)YMAX(31.7575377218739)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.1372737120281" miny="17.0101042232465" maxx="-66.1397972088392" maxy="36.6864071375997"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.1372737120281" miny="17.0101042232465" maxx="-66.1397972088392" maxy="36.6864071375997"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.1372737120281)YMIN(17.0101042232465)XMAX(-66.1397972088392)YMAX(36.6864071375997)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.1372737120281)YMIN(17.0101042232465)XMAX(-66.1397972088392)YMAX(36.6864071375997)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.7870000000001" miny="19.4553679674065" maxx="-70.2110750211561" maxy="36.5428"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.7870000000001" miny="19.4553679674065" maxx="-70.2110750211561" maxy="36.5428"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.7870000000001)YMIN(19.4553679674065)XMAX(-70.2110750211561)YMAX(36.5428)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.7870000000001)YMIN(19.4553679674065)XMAX(-70.2110750211561)YMAX(36.5428)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.1620924204862" miny="19.028108062393" maxx="-71.793653225176" maxy="36.8221363888092"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.1620924204862" miny="19.028108062393" maxx="-71.793653225176" maxy="36.8221363888092"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.1620924204862)YMIN(19.028108062393)XMAX(-71.793653225176)YMAX(36.8221363888092)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.1620924204862)YMIN(19.028108062393)XMAX(-71.793653225176)YMAX(36.8221363888092)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.5067249557159" miny="20.9724863082909" maxx="-75.2841226664214" maxy="38.7789867438391"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.5067249557159" miny="20.9724863082909" maxx="-75.2841226664214" maxy="38.7789867438391"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.5067249557159)YMIN(20.9724863082909)XMAX(-75.2841226664214)YMAX(38.7789867438391)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence of Hurricane Jeanne.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.4411"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.2195)YMIN(14.502694)XMAX(-61.778019)YMAX(23.4959)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.8101)YMIN(20.954992)XMAX(-61.186302)YMAX(37.4411)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.4371)YMIN(15.557168)XMAX(-61.560452)YMAX(34.4429)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.9448)YMIN(18.904829)XMAX(-66.052733)YMAX(35.0926)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Image Sequence of Hurricane Jeanne.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.2195" miny="14.502694" maxx="-61.778019" maxy="23.4959"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.2195" miny="14.502694" maxx="-61.778019" maxy="23.4959"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.2195)YMIN(14.502694)XMAX(-61.778019)YMAX(23.4959)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.2195)YMIN(14.502694)XMAX(-61.778019)YMAX(23.4959)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.8101" miny="20.954992" maxx="-61.186302" maxy="37.4411"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.8101" miny="20.954992" maxx="-61.186302" maxy="37.4411"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.8101)YMIN(20.954992)XMAX(-61.186302)YMAX(37.4411)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.8101)YMIN(20.954992)XMAX(-61.186302)YMAX(37.4411)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.4371" miny="15.557168" maxx="-61.560452" maxy="34.4429"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.4371" miny="15.557168" maxx="-61.560452" maxy="34.4429"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.4371)YMIN(15.557168)XMAX(-61.560452)YMAX(34.4429)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.4371)YMIN(15.557168)XMAX(-61.560452)YMAX(34.4429)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.9448" miny="18.904829" maxx="-66.052733" maxy="35.0926"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.9448" miny="18.904829" maxx="-66.052733" maxy="35.0926"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.9448)YMIN(18.904829)XMAX(-66.052733)YMAX(35.0926)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.9448)YMIN(18.904829)XMAX(-66.052733)YMAX(35.0926)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.77603" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.77603)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>3034_19343</Name>\n            <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n            <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>3034_19343_bg</Name>\n            <Title>Background Image for Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (WMS)</Title>\n            <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3033_19337</Name>\n            <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3033_19337_bg</Name>\n            <Title>Background Image for Model of Precipitable Water during Hurricane Isabel, 2003 (WMS)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Precipitation</Keyword>\n              <Keyword>Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Model of Clouds during Hurricane Isabel, 2003</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3032_19332</Name>\n            <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3032_19332_bg</Name>\n            <Title>Background Image for Model of Clouds during Hurricane Isabel, 2003 (WMS)</Title>\n            <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Isabel</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Isabel, 2003</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel Frame Sequence.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.3567147497137" miny="7.60928672662917" maxx="-33.9263456962064" maxy="50.2900739187121"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.7090664621473)YMIN(7.60928672662917)XMAX(-33.9263456962064)YMAX(26.2385837522411)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.9357217357769)YMIN(12.6349351370849)XMAX(-40.7793938744402)YMAX(29.0152565062044)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.6256912944452)YMIN(12.2985591333025)XMAX(-44.8522418560733)YMAX(31.4855215741957)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.1450949749654)YMIN(13.1073296676492)XMAX(-50.7725255792494)YMAX(30.8079597446623)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.8859842466968)YMIN(15.3904667628593)XMAX(-57.3194030322651)YMAX(32.4372774539073)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.1566194406969)YMIN(14.977799869615)XMAX(-59.1647144076383)YMAX(32.7871797570458)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.6174703576956)YMIN(13.7965928255852)XMAX(-58.9699256195635)YMAX(35.9145035309609)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.7283696322799)YMIN(18.7678347983128)XMAX(-60.0899588459265)YMAX(40.8733854607493)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.0474293747806)YMIN(20.6740418138095)XMAX(-57.5668165625193)YMAX(43.0019171082704)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.3567147497137)YMIN(21.7040702133344)XMAX(-65.5519582662732)YMAX(46.0182725415024)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel Frame Sequence.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.7090664621473" miny="7.60928672662917" maxx="-33.9263456962064" maxy="26.2385837522411"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.7090664621473" miny="7.60928672662917" maxx="-33.9263456962064" maxy="26.2385837522411"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.7090664621473)YMIN(7.60928672662917)XMAX(-33.9263456962064)YMAX(26.2385837522411)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.7090664621473)YMIN(7.60928672662917)XMAX(-33.9263456962064)YMAX(26.2385837522411)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.9357217357769" miny="12.6349351370849" maxx="-40.7793938744402" maxy="29.0152565062044"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.9357217357769" miny="12.6349351370849" maxx="-40.7793938744402" maxy="29.0152565062044"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.9357217357769)YMIN(12.6349351370849)XMAX(-40.7793938744402)YMAX(29.0152565062044)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.9357217357769)YMIN(12.6349351370849)XMAX(-40.7793938744402)YMAX(29.0152565062044)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.6256912944452" miny="12.2985591333025" maxx="-44.8522418560733" maxy="31.4855215741957"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.6256912944452" miny="12.2985591333025" maxx="-44.8522418560733" maxy="31.4855215741957"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.6256912944452)YMIN(12.2985591333025)XMAX(-44.8522418560733)YMAX(31.4855215741957)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.6256912944452)YMIN(12.2985591333025)XMAX(-44.8522418560733)YMAX(31.4855215741957)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.1450949749654" miny="13.1073296676492" maxx="-50.7725255792494" maxy="30.8079597446623"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.1450949749654" miny="13.1073296676492" maxx="-50.7725255792494" maxy="30.8079597446623"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.1450949749654)YMIN(13.1073296676492)XMAX(-50.7725255792494)YMAX(30.8079597446623)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.1450949749654)YMIN(13.1073296676492)XMAX(-50.7725255792494)YMAX(30.8079597446623)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.8859842466968" miny="15.3904667628593" maxx="-57.3194030322651" maxy="32.4372774539073"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.8859842466968" miny="15.3904667628593" maxx="-57.3194030322651" maxy="32.4372774539073"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.8859842466968)YMIN(15.3904667628593)XMAX(-57.3194030322651)YMAX(32.4372774539073)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.8859842466968)YMIN(15.3904667628593)XMAX(-57.3194030322651)YMAX(32.4372774539073)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.1566194406969" miny="14.977799869615" maxx="-59.1647144076383" maxy="32.7871797570458"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.1566194406969" miny="14.977799869615" maxx="-59.1647144076383" maxy="32.7871797570458"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.1566194406969)YMIN(14.977799869615)XMAX(-59.1647144076383)YMAX(32.7871797570458)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.1566194406969)YMIN(14.977799869615)XMAX(-59.1647144076383)YMAX(32.7871797570458)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.6174703576956" miny="13.7965928255852" maxx="-58.9699256195635" maxy="35.9145035309609"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.6174703576956" miny="13.7965928255852" maxx="-58.9699256195635" maxy="35.9145035309609"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.6174703576956)YMIN(13.7965928255852)XMAX(-58.9699256195635)YMAX(35.9145035309609)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.6174703576956)YMIN(13.7965928255852)XMAX(-58.9699256195635)YMAX(35.9145035309609)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.7283696322799" miny="18.7678347983128" maxx="-60.0899588459265" maxy="40.8733854607493"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.7283696322799" miny="18.7678347983128" maxx="-60.0899588459265" maxy="40.8733854607493"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.7283696322799)YMIN(18.7678347983128)XMAX(-60.0899588459265)YMAX(40.8733854607493)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.7283696322799)YMIN(18.7678347983128)XMAX(-60.0899588459265)YMAX(40.8733854607493)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.0474293747806" miny="20.6740418138095" maxx="-57.5668165625193" maxy="43.0019171082704"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.0474293747806" miny="20.6740418138095" maxx="-57.5668165625193" maxy="43.0019171082704"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.0474293747806)YMIN(20.6740418138095)XMAX(-57.5668165625193)YMAX(43.0019171082704)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.0474293747806)YMIN(20.6740418138095)XMAX(-57.5668165625193)YMAX(43.0019171082704)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.3567147497137" miny="21.7040702133344" maxx="-65.5519582662732" maxy="46.0182725415024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.3567147497137" miny="21.7040702133344" maxx="-65.5519582662732" maxy="46.0182725415024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.3567147497137)YMIN(21.7040702133344)XMAX(-65.5519582662732)YMAX(46.0182725415024)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.3567147497137)YMIN(21.7040702133344)XMAX(-65.5519582662732)YMAX(46.0182725415024)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.\n\nAdditional Credit:\nMODIS Rapid Response Team, NASA Goddard Space Flight Center (http://rapidfire.sci.gsfc.nasa.gov)</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.9368167747976" miny="20.99959127961" maxx="-58.935329635127" maxy="50.2900739187121"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.9368167747976)YMIN(20.99959127961)XMAX(-58.935329635127)YMAX(50.2900739187121)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Lights</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21228</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21226</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_21230</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.\n\nAdditional Credit:\nData courtesy Marc Imhoff (NASA/GSFC) and Christopher Elvidge (NOAA/NGDC).  Image by Craig Mayhew (NASA/GSFC) and Robert Simmon (NASA/GSFC).</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="814">\n          <Name>2912_21392</Name>\n          <Title>Population Density of the World, 1990-2015 (2048x814 Animation)</Title>\n          <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a population density estimated for the year 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.\n\nAdditional Credit:\nGridded Population of the World (GPW), Version 3: 1990, 1995, 2000. Gridded Population of the World: Future Estimates, 2015. Center for International Earth Science Information Network (CIESIN), Columbia University; Food and Agricultural Organization (FAO); and Centro Internacional de Agricultura Tropical (CIAT), 2005. Available at (http://sedac.ciesin.columbia.edu/gpw).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            <Keyword>Population Density</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-58" maxx="180" maxy="85"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2015-">1990-/2000-/P5Y,2015-</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_17530</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Pearl River</Keyword>\n            <Keyword>Shenzhen</Keyword>\n            <Keyword>Sprawl</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:China</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <BoundingBox SRS="EPSG:4326" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Wildfire Growth around Yellowstone National Park in 1988</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2909_17518</Name>\n            <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n            <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n            <KeywordList>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Yellowstone National Park</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="100">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="100">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2909_17518_bg</Name>\n            <Title>Background Image for Wildfire Growth around Yellowstone National Park in 1988 (WMS)</Title>\n            <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Yellowstone National Park</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.4"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Wind Vectors for Hurricane Erin</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2896_17437</Name>\n            <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n            <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2896_17437_bg</Name>\n            <Title>Background Image for Wind Vectors for Hurricane Erin (WMS)</Title>\n            <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Cumulative Earthquake Activity from 1980 through 1995</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2893_17420</Name>\n            <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n            <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n            <KeywordList>\n              <Keyword>Earthquake</Keyword>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2893_17420_bg</Name>\n            <Title>Background Image for Cumulative Earthquake Activity from 1980 through 1995 (WMS)</Title>\n            <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Earthquake</Keyword>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>African Fires during 2002</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2890_17402</Name>\n            <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n            <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Forestry</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n              <Keyword>Location:Africa</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2890_17402_bg</Name>\n            <Title>Background Image for African Fires during 2002 (WMS)</Title>\n            <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Forestry</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n              <Keyword>Location:Africa</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://rapidfire.sci.gsfc.nasa.gov/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3353_24832</Name>\n          <Title>Terra/Aqua MODIS: Snow Cover and Sea Ice Surface Temperature (2048x512 Animation)</Title>\n          <Abstract>This animation shows MODIS daily measurements of both snow cover and sea ice surface temperature in the Northern Hemisphere for the winter of 2002-2003.  MODIS can only take measurements in daylight, so measurements during the polar winter night are taken from the last valid measurement.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-31">2002-09-01/2003-05-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003353/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003353/a003353.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003180/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>MODIS snow cover and sea ice surface temperature in the Northern Hemisphere from September 1, 2002 through May 31, 2003.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003353/snow_seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Before and During the Great Mississippi Flood of 1993</Title>\n          <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>3352_24736</Name>\n            <Title> (2048x2048 Animation)</Title>\n            <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Hydrology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <BoundingBox SRS="EPSG:4326" minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1993-08-19">1991-08-14,1993-08-19</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows two images from Landsat-5 of the region around St. Louis, Missouri, one from 1991 during normal conditions and one during the flood of 1993.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="3390" fixedHeight="3390">\n            <Name>3352_24738</Name>\n            <Title> (3390x3390 Image)</Title>\n            <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Hydrology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <BoundingBox SRS="EPSG:4326" minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>An image from the Landsat-5 Thematic Mapper of the region around St. Louis Missouri on August 19, 1993, just after the peak of the Mississippi flood.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="3390" fixedHeight="3390">\n            <Name>3352_24737</Name>\n            <Title> (3390x3390 Image)</Title>\n            <Abstract>During the first half of 1993, heavy rains in the midwest United States caused the greatest flood ever recorded on the Upper Mississippi.  The Mississippi River remained above flood stage from April through September of that year, and many of the dykes and water control systems along the rivers in this region were overwhelmed.  These images from the Landsat-5 Thematic Mapper clearly show the flooded regions near St. Louis.  The pink areas near the flooded regions show the scoured land from which the flood waters have receded.  A comparison of the image during the flood with an image from a year before clearly shows the preponderance of cultivated fields in the lowland flooded region, evidence that floods and river meanderings have deposited rich soil in these regions in the past.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Hydrology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Floods</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Rivers/Streams</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <BoundingBox SRS="EPSG:4326" minx="-91.105179" miny="38.372716" maxx="-89.901729" maxy="39.313252"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003352/a003352.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/NewImages/images.php3?img_id=16881"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>An image from the Landsat-5 Thematic Mapper of the region around St. Louis, Missouri, on August 14, 1991, one year before the Mississippi flood.  The three rivers seen in this image are, from top to bottom, the Illinois, the Mississippi, and the Missouri.  St. Louis is just south of the Missouri River in the center of this image.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Monthly Snow Climatology, 1979-2002</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3185_21913</Name>\n            <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n            <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3185_21913_bg</Name>\n            <Title>Background Image for Monthly Snow Climatology, 1979-2002 (WMS)</Title>\n            <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images covers a span of years for a particular month.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3168_21471</Name>\n            <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3168_21471_bg</Name>\n            <Title>Background Image for Daily 89 MHz Brightness Temperature, 2002-2003 (WMS)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.61704"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3037_19372</Name>\n            <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  The region is covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  The region is covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3037_19372_bg</Name>\n            <Title>Background Image for Sea Ice Surface Temperature with Regions of No Data Indicated (WMS)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Daily Sea Ice Surface Temperature 2002-2003</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3036_19363</Name>\n            <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3036_19363_bg</Name>\n            <Title>Background Image for Daily Sea Ice Surface Temperature 2002-2003 (WMS)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Snow Cover over North America during the Winter of 2001-2002</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3027_21479</Name>\n            <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3027_21479_bg</Name>\n            <Title>Background Image for Snow Cover over North America during the Winter of 2001-2002 (WMS)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>2899_17454</Name>\n            <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>2899_17454_bg</Name>\n            <Title>Background Image for Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (WMS)</Title>\n            <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.\n\nAdditional Credit:\nNASA GSFC Land Information System (http://lis.gsfc.nasa.gov/)</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth.  The regions of highest albedo are regions of snow and ice, followed by desert regions and regions where there is significant cloud cover during the year.  Oceans have the lowest albedo.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the fraction of the incoming solar radiation that is reflected back into space by regions of the Earth on cloud-free days.  The regions of highest albedo are regions of snow and ice, followed by desert regions.  Oceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It is not possible to measure the albedo during the winter months at the poles, since there is no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3328_24804</Name>\n          <Title>Aqua MODIS Ocean Color Swath during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:47:35Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:52:34Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:32:34Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:12:34Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:27:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:07:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:47:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:37:34Z,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:17:34Z,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-27T23:57:34Z,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:37:34Z,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:52:34Z,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:32:34Z,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:12:34Z,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:27:34Z,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:47:34Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:27:34Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:42:34Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:22:34Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:02:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:17:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T03:57:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:37:33Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:17:33Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:32:34Z,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:12:34Z,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:52:34Z,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:47:34Z,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:27:34Z,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:07:34Z,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:22:34Z,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:02:34Z,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:42:34Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:37:34Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:17:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T12:57:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:52:33Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:32:33Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003328/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003328/a003328.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://science.hq.nasa.gov/oceans/living/color.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS ocean color swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003328/aqua_chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3327_24800</Name>\n          <Title>Aqua MODIS Ocean Color Progression during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.  \nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean. It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003327/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003327/a003327.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://science.hq.nasa.gov/oceans/living/color.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of accumulating Aqua MODIS ocean color swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003327/aqua_chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3326_24797</Name>\n          <Title>Aqua MODIS Ocean Color Granules during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS ocean color data from about 4 days of individual Aqua granules.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003326/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003326/a003326.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://science.hq.nasa.gov/oceans/living/color.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS ocean color granules during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003326/aqua_chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3324_24791</Name>\n          <Title>Aqua MODIS Sea Surface Temperature Progression during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS sea surface temperature data from about 4 days of individual Aqua orbits.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003324/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003324/a003324.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of accumulating Aqua MODIS sea surface temperature swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003324/aqua_sst_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3323_24785</Name>\n          <Title>Aqua MODIS Sea Surface Temperature Granules during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS sea surface temperature data from about 4 days of individual Aqua granules.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003323/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003323/a003323.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS sea surface temperature granules during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003323/aqua_sst_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3240_24673</Name>\n          <Title>Hurricane Katrina Sea Surface Temperature (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trail left by Hurricane Katrina. The data is from August 23 through 30, 2005.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions. Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form. Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  The sea surface temperatures are 3-day moving averages based on the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Hydrological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-60" maxy="50"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T08:45Z">2005-08-23T08:45Z/2005-08-30T08:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/a003240.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 infrared imagery over AMSR-E sea surface temperature for Hurricane Katrina, from August 23, 2005 to August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003240/sst2005_cbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Height Anomaly, 2003-2005</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>3193_21991</Name>\n            <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n            <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>3193_21991_bg</Name>\n            <Title>Background Image for Sea Surface Height Anomaly, 2003-2005 (WMS)</Title>\n            <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989_bg</Name>\n            <Title>Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988_bg</Name>\n            <Title>Background Image for Sea Surface Temperature Anomaly, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Land</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983_bg</Name>\n            <Title>Background Image for Sea Surface Temperature, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982_bg</Name>\n            <Title>Background Image for Sea Surface Temperature, 2005 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Minimum Sea Ice Extent</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3186_21918</Name>\n            <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n            <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/iceextent_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/iceextent_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n            <Name>3186_21918_bg</Name>\n            <Title>Background Image for Minimum Sea Ice Extent (WMS)</Title>\n            <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>September Mean Sea Ice Concentration, 1979-2004</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3167_21466</Name>\n            <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3167_21466_bg</Name>\n            <Title>Background Image for September Mean Sea Ice Concentration, 1979-2004 (WMS)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Monthly Sea Ice Climatology, 1979-2002</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3166_21461</Name>\n            <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="600" fixedHeight="200">\n            <Name>3166_21461_bg</Name>\n            <Title>Background Image for Monthly Sea Ice Climatology, 1979-2002 (WMS)</Title>\n            <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3142_21213</Name>\n            <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3142_21213_bg</Name>\n            <Title>Background Image for Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3135_21167</Name>\n            <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n            <Name>3135_21167_bg</Name>\n            <Title>Background Image for Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (WMS)</Title>\n            <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Pacific Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by clouds, ice, desert, and other physical areas on the Earth.  Although clouds are very reflective, they come and going during the month, so more reflection is seen on average from ice sheets, which change very little during a monthly period.  Note that the cloud-free parts of the ocean are relatively dark, indicating that oceans absorb more sunlight than they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the sunlight that is directly reflected back into space by ice, desert, and other physical areas on the Earth when the sky is cloud-free.  The ice sheets can be clearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the most sunlight, more than the vegetated land areas such as the tropical rain forest and temperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly  uniform in temperature.  The most visible features are the cold poles in winter and the cold clouds along the equator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.   This animation shows the monthly average clear-sky outgoing longwave radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This is the thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's rotation and the movement of warm air from the equator to the poles make the Earth roughly uniformin temperature.  The most visible features are the cold poles in winter and the significant regions of snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3037_19372</Name>\n            <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  The region is covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  The region is covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3037_19372_bg</Name>\n            <Title>Background Image for Sea Ice Surface Temperature with Regions of No Data Indicated (WMS)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Daily Sea Ice Surface Temperature 2002-2003</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3036_19363</Name>\n            <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n            <Name>3036_19363_bg</Name>\n            <Title>Background Image for Daily Sea Ice Surface Temperature 2002-2003 (WMS)</Title>\n            <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Cryology</Keyword>\n              <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Biosphere from August, 1997 to July, 2003</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2914_21657</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n            <KeywordList>\n              <Keyword>Biological oceanography</Keyword>\n              <Keyword>Biosphere</Keyword>\n              <Keyword>Ecology</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2914_17554</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n            <KeywordList>\n              <Keyword>Biological oceanography</Keyword>\n              <Keyword>Biosphere</Keyword>\n              <Keyword>Ecology</Keyword>\n              <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n              <LegendURL width="320" height="180">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.\n\nAdditional Credit:\nNASA/Goddard Space Flight Center, The SeaWiFS Project and ORBIMAGE, Scientific Visualization Studio.  NOTE: All SeaWiFS images and data presented on this web site are for research and educational use only. All commercial use of SeaWiFS data must be coordinated with ORBIMAGE (http://www.orbimage.com).</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2907_17506</Name>\n            <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n            <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2907_17506_bg</Name>\n            <Title>Background Image for Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (WMS)</Title>\n            <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature Anomaly</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2906_17499</Name>\n            <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature Anomaly</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2906_17499_bg</Name>\n            <Title>Background Image for Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature Anomaly</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2905_17492</Name>\n            <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n            <Name>2905_17492_bg</Name>\n            <Title>Background Image for Global Sea Surface Temperature from June, 2002 to September, 2003 (WMS)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Physical oceanography</Keyword>\n              <Keyword>Sea Surface Temperature</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Wind Vectors for Hurricane Erin</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2896_17437</Name>\n            <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n            <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2896_17437_bg</Name>\n            <Title>Background Image for Wind Vectors for Hurricane Erin (WMS)</Title>\n            <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Plate Tectonics</Keyword>\n            <Keyword>Plate boundaries</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147_bg</Name>\n            <Title>Background Image for Tectonic Plates and Plate Boundaries (WMS)</Title>\n            <Abstract>The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155_bg</Name>\n            <Title>Background Image for Tectonic Plates and Plate Boundaries (WMS)</Title>\n            <Abstract>The Earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the Earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the Earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Volcano Activity from 1960 through 1995</Title>\n          <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Volcano</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809</Name>\n            <Title>Low Resolution (360x180 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809_bg</Name>\n            <Title>Background Image for Volcano Activity from 1960 through 1995 (WMS)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808</Name>\n            <Title>Medium Resolution (720x360 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808_bg</Name>\n            <Title>Background Image for Volcano Activity from 1960 through 1995 (WMS)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Cumulative Earthquake Activity from 1980 through 1995</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2893_17420</Name>\n            <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n            <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n            <KeywordList>\n              <Keyword>Earthquake</Keyword>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2893_17420_bg</Name>\n            <Title>Background Image for Cumulative Earthquake Activity from 1980 through 1995 (WMS)</Title>\n            <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Earthquake</Keyword>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3349_24676</Name>\n          <Title>TRMM Satellite and TMI Swath (1024x512 Animation)</Title>\n          <Abstract>The Tropical Rainfall Measuring Mission (TRMM) satellite was launched on November 27, 1997, as a joint mission of NASA and the Japan Aerospace Exploration Agency, JAXA.  TRMM has five Earth-observing instruments on board and circles the Earth every 92 minutes in an equatorial orbit between 35 degrees north and south latitude so that those instruments can measure precipitation in the tropics.  One of the instuments, TMI, observes five frequencies of microwave emissions in a 780-kilometer wide swath along the orbit in order to measure the amount of rain and ice in the atmosphere.  This animation shows the TRMM satellite orbiting for one day, August 27, 2005, showing a set of TRMM measurements at a frequency of 85.5 GHz.  In this frequency band, atmospheric ice crystals scatter microwaves and so areas with ice crystals appear colder than areas with no ice.  Both Hurricane Katrina, just to the west of Florida in the Gulf of Mexico, and Typhoon Talim, in the westerm Pacific between Japan and New Guinea, show up as bright swirling patterns.  This measurement is just one of the TMI measurements that go into calculating the total instantaneous rainfall in the tropics.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-28T00:45:00Z">2005-08-26T23:05:00Z/2005-08-28T00:45:00Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003349/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003349/a003349.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the TRMM satellite orbiting the Earth on August 27, 2005 by revealing TMI 85.5 GHz microwave measurements for that day.  This animation is on a cartesian map projection, so the satellite will look accurate only when the animation is wrapped to a sphere.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003349/tmi_85_bar1.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3348_24675</Name>\n          <Title>Aqua Satellite and MODIS Swath (1024x512 Animation)</Title>\n          <Abstract>NASA's Aqua satellite was launched on May 4, 2002 with six Earth-observing instruments on board.  Aqua circles the Earth every 99 minutes and is in a polar orbit, passing within ten degrees of each pole on every orbit.  The orbit is sun-synchronous, meaning that the satellite always passes over a particular part of the Earth at about the same local time each day.  Aqua always crosses the equator from south to north at about 1:30 PM local time.  One of the instruments on Aqua, MODIS, measures 36 spectral frequencies of light reflected off the Earth in a 2300-kilometer wide swath along this orbit, so that MODIS measures almost the entire surface of the Earth every day.  This animation shows the Aqua satellite orbiting for one day, August 27, 2005, showing a set of MODIS measurements taken that day that have been processed to look like a a true-color image of the Earth.  Notice that MODIS only takes data during the dayside part of the orbit because it measures reflected light from the Sun, and that there is a bright band of reflected sunlight in the center of swaths over the ocean.  Also visible in this animation are Hurricane Katrina, just to the west of Florida in the Gulf of Mexico, and Typhoon Talim, in the westerm Pacific between Japan and New Guinea.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Viewing Geometry</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-28T00:45:00Z">2005-08-26T23:05:00Z/2005-08-28T00:45:00Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003348/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003348/a003348.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the Aqua satellite orbiting the Earth on August 27, 2005 by revealing MODIS true-color imagery for that day.  This animation is on a cartesian map projection, so the satellite will look accurate only when the animation is wrapped on a sphere.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3328_24804</Name>\n          <Title>Aqua MODIS Ocean Color Swath during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:47:35Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:52:34Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:32:34Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:12:34Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:27:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:07:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:47:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:37:34Z,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:17:34Z,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-27T23:57:34Z,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:37:34Z,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:52:34Z,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:32:34Z,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:12:34Z,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:27:34Z,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:47:34Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:27:34Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:42:34Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:22:34Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:02:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:17:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T03:57:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:37:33Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:17:33Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:32:34Z,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:12:34Z,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:52:34Z,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:47:34Z,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:27:34Z,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:07:34Z,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:22:34Z,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:02:34Z,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:42:34Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:37:34Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:17:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T12:57:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:52:33Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:32:33Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003328/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003328/a003328.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://science.hq.nasa.gov/oceans/living/color.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS ocean color swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003328/aqua_chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3327_24800</Name>\n          <Title>Aqua MODIS Ocean Color Progression during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.  \nThis animation shows MODIS ocean color data from about 4 days of individual Aqua orbits.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean. It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003327/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003327/a003327.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://science.hq.nasa.gov/oceans/living/color.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of accumulating Aqua MODIS ocean color swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003327/aqua_chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3326_24797</Name>\n          <Title>Aqua MODIS Ocean Color Granules during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS ocean color data from about 4 days of individual Aqua granules.  Ocean color is a measurement of the amount of chlorophyll in ocean phytoplankton and is therefore a direct measurement of the amount of life in the ocean.  It can only be measured in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003326/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003326/a003326.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://science.hq.nasa.gov/oceans/living/color.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS ocean color granules during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003326/aqua_chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3324_24791</Name>\n          <Title>Aqua MODIS Sea Surface Temperature Progression during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows MODIS sea surface temperature data from about 4 days of individual Aqua orbits.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.  For this animation the data is accumulated and so builds up a complete picture of the surface of the Earth except around the South Pole, which is in darkness during the entire 4-day period.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003324/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003324/a003324.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of accumulating Aqua MODIS sea surface temperature swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003324/aqua_sst_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3323_24785</Name>\n          <Title>Aqua MODIS Sea Surface Temperature Granules during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows MODIS sea surface temperature data from about 4 days of individual Aqua granules.  Sea surface temperature can only be measured by MODIS in ocean regions that are free of both clouds and sun glint, the bright band of specular reflection in the center of each granule.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:52:34Z">2005-08-26T23:17:35Z/2005-08-26T23:32:35Z/PT5M,2005-08-26T23:37:34Z,2005-08-26T23:42:36Z,2005-08-26T23:47:36Z,2005-08-26T23:52:35Z,2005-08-26T23:57:35Z,2005-08-27T00:57:35Z/2005-08-27T01:12:35Z/PT5M,2005-08-27T01:17:34Z,2005-08-27T01:22:36Z,2005-08-27T01:27:36Z,2005-08-27T01:32:35Z,2005-08-27T02:37:35Z/2005-08-27T02:52:35Z/PT5M,2005-08-27T02:57:34Z,2005-08-27T03:02:36Z,2005-08-27T03:07:36Z,2005-08-27T03:12:35Z,2005-08-27T04:17:35Z/2005-08-27T04:32:35Z/PT5M,2005-08-27T04:37:34Z,2005-08-27T04:42:36Z,2005-08-27T04:47:36Z,2005-08-27T04:52:35Z,2005-08-27T05:52:35Z/2005-08-27T06:12:35Z/PT5M,2005-08-27T06:17:34Z,2005-08-27T06:22:36Z/2005-08-27T06:32:36Z/PT5M,2005-08-27T07:32:35Z/2005-08-27T07:57:35Z/PT5M,2005-08-27T08:02:34Z,2005-08-27T08:07:36Z,2005-08-27T09:12:35Z/2005-08-27T09:37:35Z/PT5M,2005-08-27T09:42:34Z,2005-08-27T09:47:36Z,2005-08-27T10:52:35Z/2005-08-27T11:17:35Z/PT5M,2005-08-27T11:22:34Z,2005-08-27T11:27:36Z,2005-08-27T12:27:35Z/2005-08-27T12:57:35Z/PT5M,2005-08-27T13:02:34Z,2005-08-27T13:07:36Z,2005-08-27T14:07:36Z,2005-08-27T14:12:35Z/2005-08-27T14:37:35Z/PT5M,2005-08-27T14:42:34Z,2005-08-27T14:47:36Z,2005-08-27T15:47:36Z,2005-08-27T15:52:35Z/2005-08-27T16:22:35Z/PT5M,2005-08-27T17:27:36Z,2005-08-27T17:32:35Z/2005-08-27T18:02:35Z/PT5M,2005-08-27T19:02:36Z,2005-08-27T19:07:36Z,2005-08-27T19:12:35Z/2005-08-27T19:42:35Z/PT5M,2005-08-27T20:42:36Z,2005-08-27T20:47:36Z,2005-08-27T20:52:35Z/2005-08-27T21:22:35Z/PT5M,2005-08-27T22:22:36Z/2005-08-27T22:32:36Z/PT5M,2005-08-27T22:37:35Z/2005-08-27T22:57:35Z/PT5M,2005-08-28T00:02:34Z,2005-08-28T00:07:36Z,2005-08-28T00:12:36Z,2005-08-28T00:17:35Z/2005-08-28T00:37:35Z/PT5M,2005-08-28T01:42:34Z,2005-08-28T01:47:36Z,2005-08-28T01:52:36Z,2005-08-28T01:57:35Z/2005-08-28T02:17:35Z/PT5M,2005-08-28T03:17:35Z,2005-08-28T03:22:34Z,2005-08-28T03:27:36Z,2005-08-28T03:32:36Z,2005-08-28T03:37:35Z/2005-08-28T03:57:35Z/PT5M,2005-08-28T04:57:35Z,2005-08-28T05:02:34Z,2005-08-28T05:07:36Z,2005-08-28T05:12:36Z,2005-08-28T05:17:35Z/2005-08-28T05:37:35Z/PT5M,2005-08-28T06:37:35Z,2005-08-28T06:42:34Z,2005-08-28T06:47:36Z/2005-08-28T06:57:36Z/PT5M,2005-08-28T07:02:35Z/2005-08-28T07:12:35Z/PT5M,2005-08-28T08:17:35Z,2005-08-28T08:22:35Z,2005-08-28T08:27:34Z,2005-08-28T08:32:36Z,2005-08-28T08:37:36Z,2005-08-28T08:42:35Z/2005-08-28T08:52:35Z/PT5M,2005-08-28T09:52:35Z/2005-08-28T10:02:35Z/PT5M,2005-08-28T10:07:34Z,2005-08-28T10:12:36Z,2005-08-28T10:17:36Z,2005-08-28T10:22:35Z/2005-08-28T10:32:35Z/PT5M,2005-08-28T11:32:35Z/2005-08-28T11:42:35Z/PT5M,2005-08-28T11:47:34Z,2005-08-28T11:52:36Z,2005-08-28T11:57:36Z,2005-08-28T12:02:35Z/2005-08-28T12:12:35Z/PT5M,2005-08-28T13:12:35Z/2005-08-28T13:22:35Z/PT5M,2005-08-28T13:27:34Z,2005-08-28T13:32:36Z,2005-08-28T13:37:36Z,2005-08-28T13:42:35Z,2005-08-28T13:47:35Z,2005-08-28T14:52:35Z/2005-08-28T15:02:35Z/PT5M,2005-08-28T15:07:34Z,2005-08-28T15:12:36Z/2005-08-28T15:22:36Z/PT5M,2005-08-28T15:27:35Z,2005-08-28T16:32:35Z/2005-08-28T16:47:35Z/PT5M,2005-08-28T16:52:34Z,2005-08-28T16:57:36Z,2005-08-28T17:02:36Z,2005-08-28T17:07:35Z,2005-08-28T18:07:35Z/2005-08-28T18:27:35Z/PT5M,2005-08-28T18:32:34Z,2005-08-28T18:37:36Z,2005-08-28T18:42:36Z,2005-08-28T18:47:35Z,2005-08-28T19:47:35Z/2005-08-28T20:07:35Z/PT5M,2005-08-28T20:12:34Z,2005-08-28T20:17:36Z,2005-08-28T20:22:36Z,2005-08-28T20:27:35Z,2005-08-28T21:27:35Z/2005-08-28T21:47:35Z/PT5M,2005-08-28T21:52:34Z,2005-08-28T21:57:36Z,2005-08-28T22:02:36Z,2005-08-28T23:07:35Z/2005-08-28T23:27:35Z/PT5M,2005-08-28T23:32:34Z,2005-08-28T23:37:36Z,2005-08-28T23:42:36Z,2005-08-29T00:42:35Z/2005-08-29T01:12:35Z/PT5M,2005-08-29T01:17:34Z,2005-08-29T01:22:36Z,2005-08-29T02:22:35Z/2005-08-29T02:52:35Z/PT5M,2005-08-29T02:57:34Z,2005-08-29T03:02:36Z,2005-08-29T04:02:35Z/2005-08-29T04:32:35Z/PT5M,2005-08-29T04:37:34Z,2005-08-29T05:42:35Z/2005-08-29T06:12:35Z/PT5M,2005-08-29T06:17:34Z,2005-08-29T07:22:36Z,2005-08-29T07:27:35Z/2005-08-29T07:52:35Z/PT5M,2005-08-29T07:57:34Z,2005-08-29T08:57:36Z,2005-08-29T09:02:36Z,2005-08-29T09:07:35Z/2005-08-29T09:37:35Z/PT5M,2005-08-29T10:37:36Z,2005-08-29T10:42:36Z,2005-08-29T10:47:35Z/2005-08-29T11:17:35Z/PT5M,2005-08-29T12:17:36Z,2005-08-29T12:22:36Z,2005-08-29T12:27:35Z/2005-08-29T12:52:35Z/PT5M,2005-08-29T13:57:36Z,2005-08-29T14:02:36Z,2005-08-29T14:07:35Z/2005-08-29T14:32:35Z/PT5M,2005-08-29T15:32:34Z,2005-08-29T15:37:36Z/2005-08-29T15:47:36Z/PT5M,2005-08-29T15:52:35Z/2005-08-29T16:12:35Z/PT5M,2005-08-29T17:12:35Z,2005-08-29T17:17:34Z,2005-08-29T17:22:36Z,2005-08-29T17:27:36Z,2005-08-29T17:32:35Z/2005-08-29T17:52:35Z/PT5M,2005-08-29T18:52:35Z,2005-08-29T18:57:34Z,2005-08-29T19:02:36Z,2005-08-29T19:07:36Z,2005-08-29T19:12:35Z/2005-08-29T19:27:35Z/PT5M,2005-08-29T20:32:35Z,2005-08-29T20:37:34Z,2005-08-29T20:42:36Z,2005-08-29T20:47:36Z,2005-08-29T20:52:35Z/2005-08-29T21:07:35Z/PT5M,2005-08-29T22:12:35Z,2005-08-29T22:17:34Z,2005-08-29T22:22:36Z,2005-08-29T22:27:36Z,2005-08-29T22:32:35Z/2005-08-29T22:47:35Z/PT5M,2005-08-29T23:47:35Z,2005-08-29T23:52:35Z,2005-08-29T23:57:34Z,2005-08-30T00:02:36Z/2005-08-30T00:12:36Z/PT5M,2005-08-30T00:17:35Z/2005-08-30T00:27:35Z/PT5M,2005-08-30T01:27:35Z/2005-08-30T01:37:35Z/PT5M,2005-08-30T01:42:34Z,2005-08-30T01:47:36Z,2005-08-30T01:52:36Z,2005-08-30T01:57:35Z/2005-08-30T02:07:35Z/PT5M,2005-08-30T03:07:35Z/2005-08-30T03:17:35Z/PT5M,2005-08-30T03:22:34Z,2005-08-30T03:27:36Z,2005-08-30T03:32:36Z,2005-08-30T03:37:35Z,2005-08-30T03:42:35Z,2005-08-30T04:47:35Z/2005-08-30T04:57:35Z/PT5M,2005-08-30T05:02:34Z,2005-08-30T05:07:36Z,2005-08-30T05:12:36Z,2005-08-30T05:17:35Z,2005-08-30T05:22:35Z,2005-08-30T06:22:35Z/2005-08-30T06:37:35Z/PT5M,2005-08-30T06:42:34Z,2005-08-30T06:47:36Z,2005-08-30T06:52:36Z,2005-08-30T06:57:35Z,2005-08-30T07:02:35Z,2005-08-30T08:02:35Z/2005-08-30T08:17:35Z/PT5M,2005-08-30T08:22:34Z,2005-08-30T08:27:36Z/2005-08-30T08:37:36Z/PT5M,2005-08-30T08:42:35Z,2005-08-30T09:42:35Z/2005-08-30T10:02:35Z/PT5M,2005-08-30T10:07:34Z,2005-08-30T10:12:36Z,2005-08-30T10:17:36Z,2005-08-30T11:22:35Z/2005-08-30T11:42:35Z/PT5M,2005-08-30T11:47:34Z,2005-08-30T11:52:36Z,2005-08-30T11:57:36Z,2005-08-30T13:02:35Z/2005-08-30T13:22:35Z/PT5M,2005-08-30T13:27:34Z,2005-08-30T13:32:36Z,2005-08-30T13:37:36Z,2005-08-30T14:37:35Z/2005-08-30T15:02:35Z/PT5M,2005-08-30T15:07:34Z,2005-08-30T15:12:36Z,2005-08-30T15:17:36Z,2005-08-30T16:17:35Z/2005-08-30T16:42:35Z/PT5M,2005-08-30T16:47:34Z,2005-08-30T16:52:34Z,2005-08-30T17:57:35Z/2005-08-30T18:27:35Z/PT5M,2005-08-30T18:32:34Z,2005-08-30T19:37:35Z/2005-08-30T20:07:35Z/PT5M,2005-08-30T20:12:34Z,2005-08-30T21:12:36Z,2005-08-30T21:17:35Z/2005-08-30T21:47:35Z/PT5M,2005-08-30T21:52:34Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003323/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003323/a003323.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS sea surface temperature granules during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003323/aqua_sst_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3322_24935</Name>\n          <Title>MODIS True Color Swaths during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows about 4 days of MODIS data from individual Aqua orbits processed to look like true-color photographs of the planet's surface.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:55:00Z">2005-08-26T23:10:00Z/2005-08-27T00:00:00Z/PT5M,2005-08-27T00:50:00Z/2005-08-27T01:40:00Z/PT5M,2005-08-27T02:25:00Z/2005-08-27T03:20:00Z/PT5M,2005-08-27T04:05:00Z/2005-08-27T04:55:00Z/PT5M,2005-08-27T05:45:00Z/2005-08-27T06:35:00Z/PT5M,2005-08-27T07:25:00Z/2005-08-27T08:15:00Z/PT5M,2005-08-27T09:00:00Z/2005-08-27T09:55:00Z/PT5M,2005-08-27T10:40:00Z/2005-08-27T11:30:00Z/PT5M,2005-08-27T12:20:00Z/2005-08-27T13:10:00Z/PT5M,2005-08-27T14:00:00Z/2005-08-27T14:50:00Z/PT5M,2005-08-27T15:40:00Z/2005-08-27T16:30:00Z/PT5M,2005-08-27T17:15:00Z/2005-08-27T18:10:00Z/PT5M,2005-08-27T18:55:00Z/2005-08-27T19:45:00Z/PT5M,2005-08-27T20:35:00Z/2005-08-27T21:25:00Z/PT5M,2005-08-27T22:15:00Z/2005-08-27T23:05:00Z/PT5M,2005-08-27T23:50:00Z/2005-08-28T00:45:00Z/PT5M,2005-08-28T01:30:00Z/2005-08-28T02:20:00Z/PT5M,2005-08-28T03:10:00Z/2005-08-28T04:00:00Z/PT5M,2005-08-28T04:50:00Z/2005-08-28T05:40:00Z/PT5M,2005-08-28T06:25:00Z/2005-08-28T07:20:00Z/PT5M,2005-08-28T08:05:00Z/2005-08-28T09:00:00Z/PT5M,2005-08-28T09:45:00Z/2005-08-28T10:35:00Z/PT5M,2005-08-28T11:25:00Z/2005-08-28T12:15:00Z/PT5M,2005-08-28T13:05:00Z/2005-08-28T13:55:00Z/PT5M,2005-08-28T14:40:00Z/2005-08-28T15:35:00Z/PT5M,2005-08-28T16:20:00Z/2005-08-28T17:10:00Z/PT5M,2005-08-28T18:00:00Z/2005-08-28T18:50:00Z/PT5M,2005-08-28T19:40:00Z/2005-08-28T20:30:00Z/PT5M,2005-08-28T21:15:00Z/2005-08-28T22:10:00Z/PT5M,2005-08-28T22:55:00Z/2005-08-28T23:50:00Z/PT5M,2005-08-29T00:35:00Z/2005-08-29T01:25:00Z/PT5M,2005-08-29T02:15:00Z/2005-08-29T03:05:00Z/PT5M,2005-08-29T03:55:00Z/2005-08-29T04:45:00Z/PT5M,2005-08-29T05:30:00Z/2005-08-29T06:25:00Z/PT5M,2005-08-29T07:10:00Z/2005-08-29T08:00:00Z/PT5M,2005-08-29T08:50:00Z/2005-08-29T09:40:00Z/PT5M,2005-08-29T10:30:00Z/2005-08-29T11:20:00Z/PT5M,2005-08-29T12:05:00Z/2005-08-29T13:00:00Z/PT5M,2005-08-29T13:45:00Z/2005-08-29T14:40:00Z/PT5M,2005-08-29T15:25:00Z/2005-08-29T16:15:00Z/PT5M,2005-08-29T17:05:00Z/2005-08-29T17:55:00Z/PT5M,2005-08-29T18:45:00Z/2005-08-29T19:35:00Z/PT5M,2005-08-29T20:20:00Z/2005-08-29T21:15:00Z/PT5M,2005-08-29T22:00:00Z/2005-08-29T22:50:00Z/PT5M,2005-08-29T23:40:00Z/2005-08-30T00:30:00Z/PT5M,2005-08-30T01:20:00Z/2005-08-30T02:10:00Z/PT5M,2005-08-30T02:55:00Z/2005-08-30T03:50:00Z/PT5M,2005-08-30T04:35:00Z/2005-08-30T05:25:00Z/PT5M,2005-08-30T06:15:00Z/2005-08-30T07:05:00Z/PT5M,2005-08-30T07:55:00Z/2005-08-30T08:45:00Z/PT5M,2005-08-30T09:35:00Z/2005-08-30T10:25:00Z/PT5M,2005-08-30T11:10:00Z/2005-08-30T12:05:00Z/PT5M,2005-08-30T12:50:00Z/2005-08-30T13:40:00Z/PT5M,2005-08-30T14:30:00Z/2005-08-30T15:20:00Z/PT5M,2005-08-30T16:10:00Z/2005-08-30T17:00:00Z/PT5M,2005-08-30T17:45:00Z/2005-08-30T18:40:00Z/PT5M,2005-08-30T19:25:00Z/2005-08-30T20:15:00Z/PT5M,2005-08-30T21:05:00Z/2005-08-30T21:55:00Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003322/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003322/a003322.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS true-color swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3321_24931</Name>\n          <Title>Aqua MODIS True Color Progression during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThis animation shows about 4 days of MODIS data from individual Aqua orbits processed to look like true-color photographs of the planet's surface.  For this animation the data is accumulated and so builds up a complete pictue of the surface of the Earth except around the South Pole, which is in darkness during this entire 4-day period.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:55:00Z">2005-08-26T23:10:00Z/2005-08-27T00:00:00Z/PT5M,2005-08-27T00:50:00Z/2005-08-27T01:40:00Z/PT5M,2005-08-27T02:25:00Z/2005-08-27T03:20:00Z/PT5M,2005-08-27T04:05:00Z/2005-08-27T04:55:00Z/PT5M,2005-08-27T05:45:00Z/2005-08-27T06:35:00Z/PT5M,2005-08-27T07:25:00Z/2005-08-27T08:15:00Z/PT5M,2005-08-27T09:00:00Z/2005-08-27T09:55:00Z/PT5M,2005-08-27T10:40:00Z/2005-08-27T11:30:00Z/PT5M,2005-08-27T12:20:00Z/2005-08-27T13:10:00Z/PT5M,2005-08-27T14:00:00Z/2005-08-27T14:50:00Z/PT5M,2005-08-27T15:40:00Z/2005-08-27T16:30:00Z/PT5M,2005-08-27T17:15:00Z/2005-08-27T18:10:00Z/PT5M,2005-08-27T18:55:00Z/2005-08-27T19:45:00Z/PT5M,2005-08-27T20:35:00Z/2005-08-27T21:25:00Z/PT5M,2005-08-27T22:15:00Z/2005-08-27T23:05:00Z/PT5M,2005-08-27T23:50:00Z/2005-08-28T00:45:00Z/PT5M,2005-08-28T01:30:00Z/2005-08-28T02:20:00Z/PT5M,2005-08-28T03:10:00Z/2005-08-28T04:00:00Z/PT5M,2005-08-28T04:50:00Z/2005-08-28T05:40:00Z/PT5M,2005-08-28T06:25:00Z/2005-08-28T07:20:00Z/PT5M,2005-08-28T08:05:00Z/2005-08-28T09:00:00Z/PT5M,2005-08-28T09:45:00Z/2005-08-28T10:35:00Z/PT5M,2005-08-28T11:25:00Z/2005-08-28T12:15:00Z/PT5M,2005-08-28T13:05:00Z/2005-08-28T13:55:00Z/PT5M,2005-08-28T14:40:00Z/2005-08-28T15:35:00Z/PT5M,2005-08-28T16:20:00Z/2005-08-28T17:10:00Z/PT5M,2005-08-28T18:00:00Z/2005-08-28T18:50:00Z/PT5M,2005-08-28T19:40:00Z/2005-08-28T20:30:00Z/PT5M,2005-08-28T21:15:00Z/2005-08-28T22:10:00Z/PT5M,2005-08-28T22:55:00Z/2005-08-28T23:50:00Z/PT5M,2005-08-29T00:35:00Z/2005-08-29T01:25:00Z/PT5M,2005-08-29T02:15:00Z/2005-08-29T03:05:00Z/PT5M,2005-08-29T03:55:00Z/2005-08-29T04:45:00Z/PT5M,2005-08-29T05:30:00Z/2005-08-29T06:25:00Z/PT5M,2005-08-29T07:10:00Z/2005-08-29T08:00:00Z/PT5M,2005-08-29T08:50:00Z/2005-08-29T09:40:00Z/PT5M,2005-08-29T10:30:00Z/2005-08-29T11:20:00Z/PT5M,2005-08-29T12:05:00Z/2005-08-29T13:00:00Z/PT5M,2005-08-29T13:45:00Z/2005-08-29T14:40:00Z/PT5M,2005-08-29T15:25:00Z/2005-08-29T16:15:00Z/PT5M,2005-08-29T17:05:00Z/2005-08-29T17:55:00Z/PT5M,2005-08-29T18:45:00Z/2005-08-29T19:35:00Z/PT5M,2005-08-29T20:20:00Z/2005-08-29T21:15:00Z/PT5M,2005-08-29T22:00:00Z/2005-08-29T22:50:00Z/PT5M,2005-08-29T23:40:00Z/2005-08-30T00:30:00Z/PT5M,2005-08-30T01:20:00Z/2005-08-30T02:10:00Z/PT5M,2005-08-30T02:55:00Z/2005-08-30T03:50:00Z/PT5M,2005-08-30T04:35:00Z/2005-08-30T05:25:00Z/PT5M,2005-08-30T06:15:00Z/2005-08-30T07:05:00Z/PT5M,2005-08-30T07:55:00Z/2005-08-30T08:45:00Z/PT5M,2005-08-30T09:35:00Z/2005-08-30T10:25:00Z/PT5M,2005-08-30T11:10:00Z/2005-08-30T12:05:00Z/PT5M,2005-08-30T12:50:00Z/2005-08-30T13:40:00Z/PT5M,2005-08-30T14:30:00Z/2005-08-30T15:20:00Z/PT5M,2005-08-30T16:10:00Z/2005-08-30T17:00:00Z/PT5M,2005-08-30T17:45:00Z/2005-08-30T18:40:00Z/PT5M,2005-08-30T19:25:00Z/2005-08-30T20:15:00Z/PT5M,2005-08-30T21:05:00Z/2005-08-30T21:55:00Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003321/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003321/a003321.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of accumulating Aqua MODIS true-color swaths during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3320_24939</Name>\n          <Title>Aqua MODIS True Color Granules during Hurricane Katrina (1024x512 Animation)</Title>\n          <Abstract>The Aqua satellite orbits the Earth every 99 minutes in a polar, sun-synchronous orbit.  The MODIS instrument on Aqua observes reflected light from the Earth in 36 spectral frequencies.  These observations can be processed to show many properties of the Earth's surface, from temperature and phytoplankton measurements near the surface of the ocean to fire occurrences and land cover characteristics on the land surface.\nThe MODIS observations start out divided into 5-minute sections called granules, and this animation shows about 4 days of MODIS granules processed to look like true-color photographs of the planet's surface.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Platform Characteristics:Orbital Characteristics</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T21:55:00Z">2005-08-26T23:10:00Z/2005-08-27T00:00:00Z/PT5M,2005-08-27T00:50:00Z/2005-08-27T01:40:00Z/PT5M,2005-08-27T02:25:00Z/2005-08-27T03:20:00Z/PT5M,2005-08-27T04:05:00Z/2005-08-27T04:55:00Z/PT5M,2005-08-27T05:45:00Z/2005-08-27T06:35:00Z/PT5M,2005-08-27T07:25:00Z/2005-08-27T08:15:00Z/PT5M,2005-08-27T09:00:00Z/2005-08-27T09:55:00Z/PT5M,2005-08-27T10:40:00Z/2005-08-27T11:30:00Z/PT5M,2005-08-27T12:20:00Z/2005-08-27T13:10:00Z/PT5M,2005-08-27T14:00:00Z/2005-08-27T14:50:00Z/PT5M,2005-08-27T15:40:00Z/2005-08-27T16:30:00Z/PT5M,2005-08-27T17:15:00Z/2005-08-27T18:10:00Z/PT5M,2005-08-27T18:55:00Z/2005-08-27T19:45:00Z/PT5M,2005-08-27T20:35:00Z/2005-08-27T21:25:00Z/PT5M,2005-08-27T22:15:00Z/2005-08-27T23:05:00Z/PT5M,2005-08-27T23:50:00Z/2005-08-28T00:45:00Z/PT5M,2005-08-28T01:30:00Z/2005-08-28T02:20:00Z/PT5M,2005-08-28T03:10:00Z/2005-08-28T04:00:00Z/PT5M,2005-08-28T04:50:00Z/2005-08-28T05:40:00Z/PT5M,2005-08-28T06:25:00Z/2005-08-28T07:20:00Z/PT5M,2005-08-28T08:05:00Z/2005-08-28T09:00:00Z/PT5M,2005-08-28T09:45:00Z/2005-08-28T10:35:00Z/PT5M,2005-08-28T11:25:00Z/2005-08-28T12:15:00Z/PT5M,2005-08-28T13:05:00Z/2005-08-28T13:55:00Z/PT5M,2005-08-28T14:40:00Z/2005-08-28T15:35:00Z/PT5M,2005-08-28T16:20:00Z/2005-08-28T17:10:00Z/PT5M,2005-08-28T18:00:00Z/2005-08-28T18:50:00Z/PT5M,2005-08-28T19:40:00Z/2005-08-28T20:30:00Z/PT5M,2005-08-28T21:15:00Z/2005-08-28T22:10:00Z/PT5M,2005-08-28T22:55:00Z/2005-08-28T23:50:00Z/PT5M,2005-08-29T00:35:00Z/2005-08-29T01:25:00Z/PT5M,2005-08-29T02:15:00Z/2005-08-29T03:05:00Z/PT5M,2005-08-29T03:55:00Z/2005-08-29T04:45:00Z/PT5M,2005-08-29T05:30:00Z/2005-08-29T06:25:00Z/PT5M,2005-08-29T07:10:00Z/2005-08-29T08:00:00Z/PT5M,2005-08-29T08:50:00Z/2005-08-29T09:40:00Z/PT5M,2005-08-29T10:30:00Z/2005-08-29T11:20:00Z/PT5M,2005-08-29T12:05:00Z/2005-08-29T13:00:00Z/PT5M,2005-08-29T13:45:00Z/2005-08-29T14:40:00Z/PT5M,2005-08-29T15:25:00Z/2005-08-29T16:15:00Z/PT5M,2005-08-29T17:05:00Z/2005-08-29T17:55:00Z/PT5M,2005-08-29T18:45:00Z/2005-08-29T19:35:00Z/PT5M,2005-08-29T20:20:00Z/2005-08-29T21:15:00Z/PT5M,2005-08-29T22:00:00Z/2005-08-29T22:50:00Z/PT5M,2005-08-29T23:40:00Z/2005-08-30T00:30:00Z/PT5M,2005-08-30T01:20:00Z/2005-08-30T02:10:00Z/PT5M,2005-08-30T02:55:00Z/2005-08-30T03:50:00Z/PT5M,2005-08-30T04:35:00Z/2005-08-30T05:25:00Z/PT5M,2005-08-30T06:15:00Z/2005-08-30T07:05:00Z/PT5M,2005-08-30T07:55:00Z/2005-08-30T08:45:00Z/PT5M,2005-08-30T09:35:00Z/2005-08-30T10:25:00Z/PT5M,2005-08-30T11:10:00Z/2005-08-30T12:05:00Z/PT5M,2005-08-30T12:50:00Z/2005-08-30T13:40:00Z/PT5M,2005-08-30T14:30:00Z/2005-08-30T15:20:00Z/PT5M,2005-08-30T16:10:00Z/2005-08-30T17:00:00Z/PT5M,2005-08-30T17:45:00Z/2005-08-30T18:40:00Z/PT5M,2005-08-30T19:25:00Z/2005-08-30T20:15:00Z/PT5M,2005-08-30T21:05:00Z/2005-08-30T21:55:00Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003320/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003300/a003320/a003320.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Four days of Aqua MODIS true-color granules during the period of Hurricane Katrina, from August 27, 2005 through August 30, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3255_22652</Name>\n          <Title>Aqua MODIS Imagery of Hurricane Katrina (1024x1024 Animation)</Title>\n          <Abstract>Low earth-orbiting satellites, such as Aqua, usually see any place on Earth no more than once a day.  This daily sequence of color images from the MODIS instrument on Aqua shows the Gulf of Mexico during the period of Hurricane Katrina, from August 23 to August 30, 2005.  The gaps in the MODIS imagery occur between successive orbits, about 90 minutes apart, and are filled in in this animation using high-resolution visible imagery from GOES-12.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T17:45Z">2005-08-23T17:45Z/2005-08-30T17:45Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003255/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003255/a003255.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Imagery of Hurricane Katrina from August 23, 2005 to August 30, 2005 from the MODIS Instrument on the Aqua satellite.  Gaps in the MODIS imagery have been filled in with visible imagery from GOES-12.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3254_22657</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Visible Close-up (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a daily sequence of GOES-12 images in the visible wavelengths, from 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  At one kilometer resolution, the visible band measurement is the highest resolution data from the Imager, which accounts for the very high level of detail in these images.  For this animation, the cloud data was extracted from GOES image and laid over a background color image of the southeast United States.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T17:45Z">2005-08-23T17:45Z/2005-08-30T17:45Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003254/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003254/a003254.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Imagery of Hurricane Katrina from August 23, 2005 to August 30, 2005 from the Imager instrument on GOES-12.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3250_22668</Name>\n            <Title>TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization (512x512 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22Z">2005-08-22T24Z,2005-08-23T05Z,2005-08-23T23Z,2005-08-24T06Z,2005-08-24T22Z,2005-08-25T05Z,2005-08-25T23Z,2005-08-26T04Z,2005-08-26T22Z,2005-08-27T04Z,2005-08-27T21Z,2005-08-28T04Z,2005-08-28T22Z,2005-08-29T03Z,2005-08-29T22Z,2005-08-30T02Z,2005-08-30T22Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3250_22668_bg</Name>\n            <Title>Background Image for TRMM Microwave Measurements during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003250/a003250.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3249_22662</Name>\n            <Title>TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization (512x512 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22Z">2005-08-22T24Z,2005-08-23T05Z,2005-08-23T23Z,2005-08-24T06Z,2005-08-24T22Z,2005-08-25T05Z,2005-08-25T23Z,2005-08-26T04Z,2005-08-26T22Z,2005-08-27T04Z,2005-08-27T21Z,2005-08-28T04Z,2005-08-28T22Z,2005-08-29T03Z,2005-08-29T22Z,2005-08-30T02Z,2005-08-30T22Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 22, 2005 through August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/tmi_85_bar2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3249_22662_bg</Name>\n            <Title>Background Image for TRMM Microwave Measurements during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows eight days of global TMI 85 GHz measurements in the Gulf of Mexico during Hurricane Katrina.  The hurricane Katrina rainbands clearly show up in these images.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <BoundingBox SRS="EPSG:4326" minx="-100" miny="10" maxx="-70" maxy="40"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003249/a003249.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3248_22701</Name>\n            <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/hw_a003248.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/hw_a003248.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3248_22701_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003248/a003248.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3247_22695</Name>\n            <Title>TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3247_22695_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Progression during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation builds up four days of global TMI 85 GHz measurements.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003247/a003247.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3243_22680</Name>\n            <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/hw_a003243.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global horizontally polarized 85GHz microwave brightness temperatures measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="640" height="27">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/hw_a003243.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3243_22680_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Horizontal Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003243/a003243.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization</Title>\n          <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://trmm.gsfc.nasa.gov"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3242_22674</Name>\n            <Title>TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization (1024x256 Animation)</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-08-30T22:45Z">2005-08-26T22:45Z/2005-08-30T22:45Z/PT5M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures  measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>Global vertically polarized 85GHz microwave brightness temperatures  measured by the TMI instrument on TRMM from August 26, 2005 to August 30, 2005, during Hurricane Katrina.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/tmi_85_bar1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n            <Name>3242_22674_bg</Name>\n            <Title>Background Image for TRMM Microwave Brightness Temperature Swath during Hurricane Katrina: Vertical Polarization</Title>\n            <Abstract>The TMI instrument on the TRMM satellite measures microwaves emitted from the Earth's land and water.  By comparing emission from different microwave frequencies, the characteristics of ice and water in the atmosphere can be determined.  For example, 85 GHz microwaves are scattered by ice crystals in tropical cyclones, making cyclone rain bands appear 'colder' than the surrounding areas.  By comparing 85 GHz temperatures in different polarizations with other frequency band measurements, accurate measurements of rainfall in the atmosphere can be made.  This animation shows four days of TMI 85 GHz measurements, one orbit at a time.  Hurricane Katrina was in the Gulf of Mexico at the time and clearly shows up in the measurements.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Microwave:Brightness Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-45" maxx="180" maxy="45"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003242/a003242.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://trmm.gsfc.nasa.gov"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3237_22569</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Progression (512x512 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forcasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.  In this animation, new images are placed over old images rather than replacing them, so different parts of the image update at different times as measurements are taken.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-30T23:45Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003237/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003237/a003237.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>All GOES-12 longwave infrared imagery from August 26, 2005 through August 30, 2005, during Hurricane Katrina.  The illusion of continuous data is given by laying newer imagery over older imagery.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3236_22547</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Overview (512x512 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Note that most of the images are taken over the United States (about every 5 minutes) with full disk images every 3 hours and several specific images over South America every day.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-152.56" miny="-77.55" maxx="2.56" maxy="77.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-30T23:45Z/PT5M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003236/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003236/a003236.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>All GOES-12 longwave infrared imagery from August 26, 2005 through August 30, 2005, during Hurricane Katrina.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3235_22556</Name>\n          <Title>GOES-10 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-10 satellite sits at 135 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for the Pacific Ocean, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>\n          <BoundingBox SRS="EPSG:4326" minx="145.81" miny="-79.22" maxx="-55.81" maxy="79.13"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T06:00Z">2005-08-23T21:00Z/2005-08-24T06:00Z/PT3H,2005-08-24T12:00Z/2005-08-25T06:00Z/PT3H,2005-08-25T12:00Z/2005-08-26T06:00Z/PT3H,2005-08-26T12:00Z/2005-08-27T06:00Z/PT3H,2005-08-27T12:00Z/2005-08-28T06:00Z/PT3H,2005-08-28T12:00Z/2005-08-29T06:00Z/PT3H,2005-08-29T12:00Z/2005-08-30T06:00Z/PT3H,2005-08-30T12:00Z/2005-08-31T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003235/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003235/a003235.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-10 full-disk longwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3234_22542</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Lower Level Temperature (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the wavelength band from 12.9 to 13.8 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for determining cloud characteristics such as cloud top pressure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003234/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003234/a003234.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk lower level temperature imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3233_22537</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Longwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003233/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003233/a003233.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk longwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3232_22532</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Water Vapor (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the 6.47 to 7.02 micron wavelength band, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is useful for estimating mid-level water vapor content and for observing atmospheric motion in that level.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003232/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003232/a003232.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk upper level water vapor imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005. </Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3231_22527</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Shortwave Infrared (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the shortwave infrared wavelengths, 3.78 to 4.03 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band shows the day-night cycle, and is useful for identifying fog at night and discriminating between water clouds and snow or ice clouds during the daytime.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003231/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003231/a003231.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk shortwave infrared imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3230_22515</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Full Disk Visible (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  Every three hours the Imager takes a picture of the full disk of the Earth.  This animation shows a sequence of these full disk images in the visible wavelengths, 0.52 to 0.72 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band clearly shows the day-night cycle since the Earth is dark at night in the visible wavelengths.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Sensor Characteristics:Viewing Geometry</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <BoundingBox SRS="EPSG:4326" minx="-154.19" miny="-79.12" maxx="4.18" maxy="79.22"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-31T02:45Z">2005-08-23T08:45Z/2005-08-24T02:45Z/PT3H,2005-08-24T08:45Z/2005-08-25T02:45Z/PT3H,2005-08-25T08:45Z/2005-08-26T02:45Z/PT3H,2005-08-26T08:45Z/2005-08-27T02:45Z/PT3H,2005-08-27T08:45Z/2005-08-28T02:45Z/PT3H,2005-08-28T08:45Z/2005-08-29T02:45Z/PT3H,2005-08-29T08:45Z/2005-08-30T02:45Z/PT3H,2005-08-30T08:45Z/2005-08-31T02:45Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003230/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003230/a003230.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 full-disk visible imagery of Hurricane Katrina from August 23, 2005 to August 31, 2005. </Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3216_22510</Name>\n          <Title>GOES-12 Imagery of Hurricane Katrina: Longwave Infrared Close-up (1024x1024 Animation)</Title>\n          <Abstract>The GOES-12 satellite sits at 75 degrees west longitude at an altitude of 36,000 kilometers over the equator, in geosynchronous orbit.  At this position its Imager instrument takes pictures of cloud patterns in several wavelengths for all of North and South America, a primary measurement used in weather forecasting.  The Imager takes a pattern of pictures of parts of the Earth in several wavelengths all day, measurements that are vital in weather forecasting.  This animation shows a four-day sequence of GOES-12 images in the longwave infrared wavelengths, from 10.2 to 11.2 microns, during the period that Hurricane Katrina passed through the Gulf of Mexico.  This wavelength band is the most common one for observing cloud motions and severe storms throughout the day and night.  Since GOES-12 takes images most often over the United States (every 5 to 10 minutes), the motion of the clouds in this close-up of the southeast US is very smooth.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-100" miny="15" maxx="-70" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-100" miny="15" maxx="-70" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-08-30T23:45Z">2005-08-26T23:45Z/2005-08-27T00:45Z/PT30M,2005-08-27T00:55Z,2005-08-27T01:02Z,2005-08-27T01:10Z,2005-08-27T01:15Z,2005-08-27T01:25Z,2005-08-27T01:32Z,2005-08-27T01:40Z,2005-08-27T01:45Z,2005-08-27T01:55Z,2005-08-27T02:02Z,2005-08-27T02:10Z,2005-08-27T02:15Z,2005-08-27T02:25Z,2005-08-27T02:32Z,2005-08-27T02:40Z,2005-08-27T02:45Z,2005-08-27T03:15Z,2005-08-27T03:25Z,2005-08-27T03:33Z,2005-08-27T03:40Z,2005-08-27T03:45Z,2005-08-27T04:02Z,2005-08-27T06:15Z,2005-08-27T06:32Z,2005-08-27T06:45Z,2005-08-27T06:55Z,2005-08-27T07:02Z,2005-08-27T07:10Z,2005-08-27T07:15Z,2005-08-27T07:25Z,2005-08-27T07:33Z,2005-08-27T07:40Z,2005-08-27T07:45Z,2005-08-27T07:55Z,2005-08-27T08:03Z,2005-08-27T08:10Z,2005-08-27T08:15Z,2005-08-27T08:25Z,2005-08-27T08:33Z,2005-08-27T08:40Z,2005-08-27T08:45Z,2005-08-27T09:15Z,2005-08-27T09:25Z,2005-08-27T09:32Z,2005-08-27T09:40Z,2005-08-27T09:45Z,2005-08-27T09:55Z,2005-08-27T10:02Z,2005-08-27T10:10Z,2005-08-27T10:15Z,2005-08-27T10:25Z,2005-08-27T10:33Z,2005-08-27T10:40Z,2005-08-27T10:45Z,2005-08-27T10:55Z,2005-08-27T11:02Z,2005-08-27T11:10Z,2005-08-27T11:15Z,2005-08-27T11:25Z,2005-08-27T11:33Z,2005-08-27T11:40Z,2005-08-27T11:45Z,2005-08-27T12:15Z,2005-08-27T12:25Z,2005-08-27T12:45Z,2005-08-27T12:55Z,2005-08-27T13:03Z,2005-08-27T13:10Z,2005-08-27T13:15Z,2005-08-27T13:25Z,2005-08-27T13:33Z,2005-08-27T13:40Z,2005-08-27T13:45Z,2005-08-27T13:55Z,2005-08-27T14:03Z,2005-08-27T14:10Z,2005-08-27T14:15Z,2005-08-27T14:25Z,2005-08-27T14:32Z,2005-08-27T14:40Z,2005-08-27T14:45Z,2005-08-27T15:15Z,2005-08-27T15:25Z,2005-08-27T15:32Z,2005-08-27T15:40Z,2005-08-27T15:45Z,2005-08-27T15:55Z,2005-08-27T16:02Z,2005-08-27T16:10Z,2005-08-27T16:15Z,2005-08-27T16:25Z,2005-08-27T16:32Z,2005-08-27T16:40Z,2005-08-27T16:45Z,2005-08-27T16:55Z,2005-08-27T17:03Z,2005-08-27T17:10Z,2005-08-27T17:15Z,2005-08-27T17:25Z,2005-08-27T17:33Z,2005-08-27T17:40Z,2005-08-27T17:45Z,2005-08-27T18:15Z,2005-08-27T18:25Z,2005-08-27T18:45Z,2005-08-27T18:55Z,2005-08-27T19:03Z,2005-08-27T19:10Z,2005-08-27T19:15Z,2005-08-27T19:25Z,2005-08-27T19:33Z,2005-08-27T19:40Z,2005-08-27T19:45Z,2005-08-27T19:55Z,2005-08-27T20:03Z,2005-08-27T20:10Z,2005-08-27T20:15Z,2005-08-27T20:25Z,2005-08-27T20:32Z,2005-08-27T20:40Z,2005-08-27T20:45Z,2005-08-27T21:15Z,2005-08-27T21:25Z,2005-08-27T21:32Z,2005-08-27T21:40Z,2005-08-27T21:45Z,2005-08-27T21:55Z,2005-08-27T22:03Z,2005-08-27T22:10Z,2005-08-27T22:15Z,2005-08-27T22:25Z,2005-08-27T22:33Z,2005-08-27T22:40Z,2005-08-27T22:45Z,2005-08-27T22:55Z,2005-08-27T23:03Z,2005-08-27T23:10Z,2005-08-27T23:15Z,2005-08-27T23:25Z,2005-08-27T23:33Z,2005-08-27T23:40Z,2005-08-27T23:45Z/2005-08-28T00:45Z/PT30M,2005-08-28T00:55Z,2005-08-28T01:02Z,2005-08-28T01:10Z,2005-08-28T01:15Z,2005-08-28T01:25Z,2005-08-28T01:32Z,2005-08-28T01:40Z,2005-08-28T01:45Z,2005-08-28T01:55Z,2005-08-28T02:02Z,2005-08-28T02:10Z,2005-08-28T02:15Z,2005-08-28T02:25Z,2005-08-28T02:32Z,2005-08-28T02:40Z,2005-08-28T02:45Z,2005-08-28T03:15Z,2005-08-28T03:25Z,2005-08-28T03:33Z,2005-08-28T03:40Z,2005-08-28T03:45Z,2005-08-28T04:02Z,2005-08-28T06:15Z,2005-08-28T06:32Z,2005-08-28T06:45Z,2005-08-28T06:55Z,2005-08-28T07:02Z,2005-08-28T07:10Z,2005-08-28T07:15Z,2005-08-28T07:25Z,2005-08-28T07:33Z,2005-08-28T07:40Z,2005-08-28T07:45Z,2005-08-28T07:55Z,2005-08-28T08:03Z,2005-08-28T08:10Z,2005-08-28T08:15Z,2005-08-28T08:25Z,2005-08-28T08:33Z,2005-08-28T08:40Z,2005-08-28T08:45Z,2005-08-28T09:15Z,2005-08-28T09:25Z,2005-08-28T09:33Z,2005-08-28T09:40Z,2005-08-28T09:45Z,2005-08-28T09:55Z,2005-08-28T10:03Z,2005-08-28T10:10Z,2005-08-28T10:15Z,2005-08-28T10:25Z,2005-08-28T10:32Z,2005-08-28T10:40Z,2005-08-28T10:45Z,2005-08-28T10:55Z,2005-08-28T11:02Z,2005-08-28T11:10Z,2005-08-28T11:15Z,2005-08-28T11:25Z,2005-08-28T11:32Z,2005-08-28T11:40Z,2005-08-28T11:45Z,2005-08-28T12:15Z,2005-08-28T12:25Z,2005-08-28T12:45Z,2005-08-28T12:55Z,2005-08-28T13:03Z,2005-08-28T13:10Z,2005-08-28T13:15Z,2005-08-28T13:25Z,2005-08-28T13:33Z,2005-08-28T13:40Z,2005-08-28T13:45Z,2005-08-28T13:55Z,2005-08-28T14:03Z,2005-08-28T14:10Z,2005-08-28T14:15Z,2005-08-28T14:25Z,2005-08-28T14:33Z,2005-08-28T14:40Z,2005-08-28T14:45Z,2005-08-28T15:15Z,2005-08-28T15:25Z,2005-08-28T15:32Z,2005-08-28T15:40Z,2005-08-28T15:45Z,2005-08-28T15:55Z,2005-08-28T16:02Z,2005-08-28T16:10Z,2005-08-28T16:15Z,2005-08-28T16:25Z,2005-08-28T16:32Z,2005-08-28T16:40Z,2005-08-28T16:45Z,2005-08-28T16:55Z,2005-08-28T17:03Z,2005-08-28T17:10Z,2005-08-28T17:15Z,2005-08-28T17:25Z,2005-08-28T17:33Z,2005-08-28T17:40Z,2005-08-28T17:45Z,2005-08-28T18:15Z,2005-08-28T18:25Z,2005-08-28T18:45Z,2005-08-28T18:55Z,2005-08-28T19:03Z,2005-08-28T19:10Z,2005-08-28T19:15Z,2005-08-28T19:25Z,2005-08-28T19:32Z,2005-08-28T19:40Z,2005-08-28T19:45Z,2005-08-28T19:55Z,2005-08-28T20:02Z,2005-08-28T20:10Z,2005-08-28T20:15Z,2005-08-28T20:25Z,2005-08-28T20:32Z,2005-08-28T20:40Z,2005-08-28T20:45Z,2005-08-28T21:15Z,2005-08-28T21:25Z,2005-08-28T21:32Z,2005-08-28T21:40Z,2005-08-28T21:45Z,2005-08-28T21:55Z,2005-08-28T22:03Z,2005-08-28T22:10Z,2005-08-28T22:15Z,2005-08-28T22:25Z,2005-08-28T22:33Z,2005-08-28T22:40Z,2005-08-28T22:45Z,2005-08-28T22:55Z,2005-08-28T23:03Z,2005-08-28T23:10Z,2005-08-28T23:15Z,2005-08-28T23:25Z,2005-08-28T23:33Z,2005-08-28T23:40Z,2005-08-28T23:45Z/2005-08-29T00:45Z/PT30M,2005-08-29T00:55Z,2005-08-29T01:02Z,2005-08-29T01:10Z,2005-08-29T01:15Z,2005-08-29T01:25Z,2005-08-29T01:32Z,2005-08-29T01:40Z,2005-08-29T01:45Z,2005-08-29T01:55Z,2005-08-29T02:02Z,2005-08-29T02:10Z,2005-08-29T02:15Z,2005-08-29T02:25Z,2005-08-29T02:32Z,2005-08-29T02:40Z,2005-08-29T02:45Z,2005-08-29T03:15Z,2005-08-29T03:25Z,2005-08-29T03:33Z,2005-08-29T03:40Z,2005-08-29T03:45Z,2005-08-29T04:02Z,2005-08-29T06:15Z,2005-08-29T06:32Z,2005-08-29T06:45Z,2005-08-29T06:55Z,2005-08-29T07:02Z,2005-08-29T07:10Z,2005-08-29T07:15Z,2005-08-29T07:25Z,2005-08-29T07:32Z,2005-08-29T07:40Z,2005-08-29T07:45Z,2005-08-29T07:55Z,2005-08-29T08:03Z,2005-08-29T08:10Z,2005-08-29T08:15Z,2005-08-29T08:25Z,2005-08-29T08:33Z,2005-08-29T08:40Z,2005-08-29T08:45Z,2005-08-29T09:15Z,2005-08-29T09:25Z,2005-08-29T09:33Z,2005-08-29T09:40Z,2005-08-29T09:45Z,2005-08-29T09:55Z,2005-08-29T10:03Z,2005-08-29T10:10Z,2005-08-29T10:15Z,2005-08-29T10:25Z,2005-08-29T10:33Z,2005-08-29T10:40Z,2005-08-29T10:45Z,2005-08-29T10:55Z,2005-08-29T11:02Z,2005-08-29T11:10Z,2005-08-29T11:15Z,2005-08-29T11:25Z,2005-08-29T11:32Z,2005-08-29T11:40Z,2005-08-29T11:45Z,2005-08-29T12:15Z,2005-08-29T12:25Z,2005-08-29T12:45Z,2005-08-29T12:55Z,2005-08-29T13:03Z,2005-08-29T13:10Z,2005-08-29T13:15Z,2005-08-29T13:25Z,2005-08-29T13:33Z,2005-08-29T13:40Z,2005-08-29T13:45Z,2005-08-29T13:55Z,2005-08-29T14:03Z,2005-08-29T14:10Z,2005-08-29T14:15Z,2005-08-29T14:25Z,2005-08-29T14:33Z,2005-08-29T14:40Z,2005-08-29T14:45Z,2005-08-29T15:15Z,2005-08-29T15:25Z,2005-08-29T15:32Z,2005-08-29T15:40Z,2005-08-29T15:45Z,2005-08-29T15:55Z,2005-08-29T16:02Z,2005-08-29T16:10Z,2005-08-29T16:15Z,2005-08-29T16:25Z,2005-08-29T16:32Z,2005-08-29T16:40Z,2005-08-29T16:45Z,2005-08-29T16:55Z,2005-08-29T17:02Z,2005-08-29T17:10Z,2005-08-29T17:15Z,2005-08-29T17:25Z,2005-08-29T17:33Z,2005-08-29T17:40Z,2005-08-29T17:45Z,2005-08-29T18:15Z,2005-08-29T18:25Z,2005-08-29T18:45Z,2005-08-29T18:55Z,2005-08-29T19:02Z,2005-08-29T19:10Z,2005-08-29T19:15Z,2005-08-29T19:25Z,2005-08-29T19:33Z,2005-08-29T19:40Z,2005-08-29T19:45Z,2005-08-29T19:55Z,2005-08-29T20:03Z,2005-08-29T20:10Z,2005-08-29T20:15Z,2005-08-29T20:25Z,2005-08-29T20:32Z,2005-08-29T20:40Z,2005-08-29T20:45Z,2005-08-29T21:15Z,2005-08-29T21:25Z,2005-08-29T21:32Z,2005-08-29T21:40Z,2005-08-29T21:45Z,2005-08-29T21:55Z,2005-08-29T22:03Z,2005-08-29T22:10Z,2005-08-29T22:15Z,2005-08-29T22:25Z,2005-08-29T22:33Z,2005-08-29T22:40Z,2005-08-29T22:45Z,2005-08-29T22:55Z,2005-08-29T23:03Z,2005-08-29T23:10Z,2005-08-29T23:15Z,2005-08-29T23:25Z,2005-08-29T23:33Z,2005-08-29T23:40Z,2005-08-29T23:45Z/2005-08-30T00:45Z/PT30M,2005-08-30T00:55Z,2005-08-30T01:03Z,2005-08-30T01:10Z,2005-08-30T01:15Z,2005-08-30T01:25Z,2005-08-30T01:33Z,2005-08-30T01:40Z,2005-08-30T01:45Z,2005-08-30T01:55Z,2005-08-30T02:02Z,2005-08-30T02:10Z,2005-08-30T02:15Z,2005-08-30T02:25Z,2005-08-30T02:32Z,2005-08-30T02:40Z,2005-08-30T02:45Z,2005-08-30T03:15Z,2005-08-30T03:25Z,2005-08-30T03:32Z,2005-08-30T03:45Z,2005-08-30T04:02Z,2005-08-30T06:15Z,2005-08-30T06:32Z,2005-08-30T06:45Z,2005-08-30T07:02Z,2005-08-30T07:15Z,2005-08-30T07:32Z,2005-08-30T07:45Z,2005-08-30T08:02Z,2005-08-30T08:15Z/2005-08-30T10:15Z/PT30M,2005-08-30T10:32Z,2005-08-30T10:45Z,2005-08-30T11:02Z,2005-08-30T11:15Z,2005-08-30T11:32Z,2005-08-30T11:45Z/2005-08-30T12:45Z/PT30M,2005-08-30T13:02Z,2005-08-30T13:15Z,2005-08-30T13:32Z,2005-08-30T13:45Z,2005-08-30T14:02Z,2005-08-30T14:15Z,2005-08-30T14:32Z,2005-08-30T14:45Z,2005-08-30T15:15Z,2005-08-30T15:32Z,2005-08-30T15:45Z,2005-08-30T16:02Z,2005-08-30T16:15Z,2005-08-30T16:33Z,2005-08-30T16:40Z,2005-08-30T16:45Z,2005-08-30T16:55Z,2005-08-30T17:02Z,2005-08-30T17:10Z,2005-08-30T17:15Z,2005-08-30T17:25Z,2005-08-30T17:33Z,2005-08-30T17:40Z,2005-08-30T17:45Z,2005-08-30T18:15Z,2005-08-30T18:25Z,2005-08-30T18:45Z,2005-08-30T18:55Z,2005-08-30T19:02Z,2005-08-30T19:10Z,2005-08-30T19:15Z,2005-08-30T19:25Z,2005-08-30T19:32Z,2005-08-30T19:40Z,2005-08-30T19:45Z,2005-08-30T19:55Z,2005-08-30T20:03Z,2005-08-30T20:10Z,2005-08-30T20:15Z,2005-08-30T20:25Z,2005-08-30T20:33Z,2005-08-30T20:40Z,2005-08-30T20:45Z,2005-08-30T21:15Z,2005-08-30T21:25Z,2005-08-30T21:33Z,2005-08-30T21:40Z,2005-08-30T21:45Z,2005-08-30T21:55Z,2005-08-30T22:03Z,2005-08-30T22:10Z,2005-08-30T22:15Z,2005-08-30T22:25Z,2005-08-30T22:33Z,2005-08-30T22:40Z,2005-08-30T22:45Z,2005-08-30T22:55Z,2005-08-30T23:02Z,2005-08-30T23:10Z,2005-08-30T23:15Z,2005-08-30T23:25Z,2005-08-30T23:32Z,2005-08-30T23:40Z,2005-08-30T23:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003216/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003216/a003216.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://goes.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>GOES-12 longwave infrared imagery of Hurricane Katrina from August 26, 2005 through August 30, 2005.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Zoom into NASA's Goddard Space Flight Center, using Landsat Imagery</Title>\n          <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n          <KeywordList>\n            <Keyword>Landsat</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Zoom</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3031_19330</Name>\n            <Title>Goddard Zoom Step 6 (Maximum Zoom Level) (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-76.882713146" miny="38.98197365" maxx="-76.82072699" maxy="39.018101698"/>\n            <BoundingBox SRS="EPSG:4326" minx="-76.882713146" miny="38.98197365" maxx="-76.82072699" maxy="39.018101698"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat image of Goddard Space Flight Center.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3031_19328</Name>\n            <Title>Goddard Zoom Step 5 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-77.018461635" miny="38.902867531" maxx="-76.6849785" maxy="39.097207818"/>\n            <BoundingBox SRS="EPSG:4326" minx="-77.018461635" miny="38.902867531" maxx="-76.6849785" maxy="39.097207818"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat image showing the region around Goddard Space Flight Center in Greenbelt, Maryland.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3031_19326</Name>\n            <Title>Goddard Zoom Step 4 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-77.30957497" miny="38.733299318" maxx="-76.393865165" maxy="39.266776031"/>\n            <BoundingBox SRS="EPSG:4326" minx="-77.30957497" miny="38.733299318" maxx="-76.393865165" maxy="39.266776031"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat image showing a closer view of the region around Washington, D.C.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3031_19324</Name>\n            <Title>Goddard Zoom Step 3 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-78.110499828" miny="38.267315136" maxx="-75.592940307" maxy="39.732760213"/>\n            <BoundingBox SRS="EPSG:4326" minx="-78.110499828" miny="38.267315136" maxx="-75.592940307" maxy="39.732760213"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat image showing the region of Washington, D.C., and Baltimore.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3031_19322</Name>\n            <Title>Goddard Zoom Step 2 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-80.32506475" miny="36.983199689" maxx="-73.378375385" maxy="41.01687566"/>\n            <BoundingBox SRS="EPSG:4326" minx="-80.32506475" miny="36.983199689" maxx="-73.378375385" maxy="41.01687566"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Landsat image of the Chesapeake Bay region.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3031_19320</Name>\n            <Title>Goddard Zoom Step 1 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.604012889" miny="31.123893678" maxx="-63.099427246" maxy="46.876181671"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.604012889" miny="31.123893678" maxx="-63.099427246" maxy="46.876181671"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Landsat image of the eastern coast of the United States.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3031_19317</Name>\n            <Title>Goddard Zoom Complete Earth (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003031/a003031.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global pseudo-color Landsat image from the JPL WMS server.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Zoom into Boulder, Colorado, using Landsat Imagery</Title>\n          <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n          <KeywordList>\n            <Keyword>Landsat</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Zoom</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003030/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003030/a003030.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3030_19315</Name>\n            <Title>Boulder Zoom Step 4 (Maximum Zoom Level) (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.28051011" miny="39.990052118" maxx="-105.20375023" maxy="40.034143697"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.28051011" miny="39.990052118" maxx="-105.20375023" maxy="40.034143697"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003030/a003030.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Highest detail image of Boulder, Colorado from Landsat.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3030_19313</Name>\n            <Title>Boulder Zoom Step 3 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.37041526" miny="39.961017725" maxx="-105.07531435" maxy="40.130424076"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.37041526" miny="39.961017725" maxx="-105.07531435" maxy="40.130424076"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003030/a003030.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat image of the region around Boulder, Colorado.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3030_19311</Name>\n            <Title>Boulder Zoom Step 2 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-106.69123201" miny="39.022731312" maxx="-103.57588938" maxy="40.811863192"/>\n            <BoundingBox SRS="EPSG:4326" minx="-106.69123201" miny="39.022731312" maxx="-103.57588938" maxy="40.811863192"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003030/a003030.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat image of central Colorado.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3030_19309</Name>\n            <Title>Boulder Zoom Step 1 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-112.55762533" miny="36.004666449" maxx="-100.52998957" maxy="42.922034051"/>\n            <BoundingBox SRS="EPSG:4326" minx="-112.55762533" miny="36.004666449" maxx="-100.52998957" maxy="42.922034051"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003030/a003030.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat view of the central United States.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3030_19306</Name>\n            <Title>Boulder Zoom Complete Earth (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulstion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003030/a003030.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global pseudo-color Landsat image from the JPL WMS server.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Zoom into Austin, Texas, using Landsat Imagery</Title>\n          <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n          <KeywordList>\n            <Keyword>Landsat</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Zoom</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/a003029.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3029_19304</Name>\n            <Title>Austin Zoom Step 5 (Maximum Zoom Level) (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.778493713" miny="30.246479901" maxx="-97.710422711" maxy="30.29057148"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.778493713" miny="30.246479901" maxx="-97.710422711" maxy="30.29057148"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/a003029.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Closest view of downtown Austin, Texas, using the Landsat WMS global mosaic.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3029_19302</Name>\n            <Title>Austin Zoom Step 4 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.811970334" miny="30.223185111" maxx="-97.678542654" maxy="30.309608761"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.811970334" miny="30.223185111" maxx="-97.678542654" maxy="30.309608761"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/a003029.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat view of Austin, including Town Lake.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3029_19300</Name>\n            <Title>Austin Zoom Step 3 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-98.017732811" miny="30.018262989" maxx="-97.299688912" maxy="30.483271092"/>\n            <BoundingBox SRS="EPSG:4326" minx="-98.017732811" miny="30.018262989" maxx="-97.299688912" maxy="30.483271092"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/a003029.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat view of the Austin area, including Lake Travis and the Colorado River.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3029_19298</Name>\n            <Title>Austin Zoom Step 2 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-99.761071176" miny="28.988747914" maxx="-95.883033151" maxy="31.495676348"/>\n            <BoundingBox SRS="EPSG:4326" minx="-99.761071176" miny="28.988747914" maxx="-95.883033151" maxy="31.495676348"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/a003029.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Landsat view of central Texas.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3029_19296</Name>\n            <Title>Austin Zoom Step 1 (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-114.50043625" miny="21.45270578" maxx="-83.692414636" maxy="40.78827799"/>\n            <BoundingBox SRS="EPSG:4326" minx="-114.50043625" miny="21.45270578" maxx="-83.692414636" maxy="40.78827799"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/a003029.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Landsat view of the southern United States.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>3029_19293</Name>\n            <Title>Austin Zoom Complete Earth (512x512 Image)</Title>\n            <Abstract>The WMS Global Mosaic dataset was developed at NASA's Jet Propulsion Laboratory (JPL).  This global mosaic was produced from visual and near infrared bands taken by the Landsat-7 satellite.  Using the panchromatic band to sharpen the final image, a final resolution of 0.5 arc seconds (about 15 meters) can be achieved.  This mosaic is available through the Web Mapping Services (WMS) protocol at JPL.  This series of images was obtained using a software program called the Digital Earth PC which can use the WMS protocol to obtain images covering an arbitrary region of the earth.  These images can be arranged in such a way with the Digital Earth PC software that a nearly continuous zoom effect can be achieved.</Abstract>\n            <KeywordList>\n              <Keyword>Landsat</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>Zoom</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003029/a003029.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Global pseudo-color Landsat image from the JPL WMS server.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Galileo Earth Views</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2971_18451</Name>\n            <Title>Galileo Earth Views (1024x512 Animation)</Title>\n            <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the portion of the Earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the portion of the Earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2971_18451_bg</Name>\n            <Title>Background Image for Galileo Earth Views (WMS)</Title>\n            <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.0001" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n            <Name>2895_17432</Name>\n            <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Location:Atlantic Ocean</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Image Composited with Foreground</Title>\n              <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n            <Name>2895_17432_bg</Name>\n            <Title>Foreground Image for Infrared Cloud Cover over the Atlantic Ocean, September 2001 (WMS)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Location:Atlantic Ocean</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.16" maxx="37.2566666667" maxy="65.56"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Infrared Cloud Cover, September 2001</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n            <Name>2894_17427</Name>\n            <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Image Composited with Foreground</Title>\n              <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n            <Name>2894_17427_bg</Name>\n            <Title>Foreground Image for Global Infrared Cloud Cover, September 2001 (WMS)</Title>\n            <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Cloud Cover</Keyword>\n              <Keyword>Infrared</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n              <Keyword>Hurricane Erin</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <BoundingBox SRS="EPSG:4326" minx="70.62893" miny="-61.16" maxx="69.37107" maxy="65.56"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>X-Ray Images of the North Polar Region</Title>\n          <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n            <Name>3170_21483</Name>\n            <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n            <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n              <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n            <Name>3170_21483_bg</Name>\n            <Title>Background Image for X-Ray Images of the North Polar Region (WMS)</Title>\n            <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n              <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The average amount of reflection and absorption is critical to the climate, because the absorbed energy heats up the Earth until it is radiated away as thermal radiation.  This animation shows the monthly average incoming solar radiation from July, 2002 through June, 2004 as measured by the CERES instrument.  This average data set is contant in longitude because of the Earth's rotation, but clearly shows the seasonal cycle as the sun heats the Northern Hemisphere more in summer than in winter.  Note that the polar regions are abnormally bright in the local summer and dark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Aurora over the North Pole on April 17, 1999</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Aurora</Keyword>\n            <Keyword>Electron Fluxes</Keyword>\n            <Keyword>Geophysics</Keyword>\n            <Keyword>Space science</Keyword>\n            <Keyword>Upper Atmosphere</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n            <Name>2891_17409</Name>\n            <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n            <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Aurora</Keyword>\n              <Keyword>Electron Fluxes</Keyword>\n              <Keyword>Geophysics</Keyword>\n              <Keyword>Space science</Keyword>\n              <Keyword>Upper Atmosphere</Keyword>\n              <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-10" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="360" fixedHeight="100">\n            <Name>2891_17409_bg</Name>\n            <Title>Background Image for Aurora over the North Pole on April 17, 1999 (WMS)</Title>\n            <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.\n\nThis image can be composited with the previous animation.</Abstract>\n            <KeywordList>\n              <Keyword>Aurora</Keyword>\n              <Keyword>Electron Fluxes</Keyword>\n              <Keyword>Geophysics</Keyword>\n              <Keyword>Space science</Keyword>\n              <Keyword>Upper Atmosphere</Keyword>\n              <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-10" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n            </DataURL>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="20061009-012702">	WMT_MS_Capabilities	1.1.1
13973	http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?&SERVICENAME=NC1MAP_BeaufortCo_WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!--DOCTYPE WMT_MS_Capabilities(View Source for full doctype...)-->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Beaufort County (NC)</Title>\r\n    <Abstract>This WMS map service contains layers for Beaufort County, NC. For more information  please visit their homepage.</Abstract>\r\n    <KeywordList>\r\n      <Keyword>NCOneMap</Keyword>\r\n      <Keyword>Beaufort</Keyword>\r\n      <Keyword>North Carolina</Keyword>\r\n      <Keyword>Streets</Keyword>\r\n      <Keyword>Transportation Networks</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Loretta Wolhar</ContactPerson>\r\n        <ContactOrganization>Understanding Systems, Inc.</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Understanding Systems, Inc. Research Bldg. IV 909 Capability Drive, Suite 2400</Address>\r\n        <City>Raleigh</City>\r\n        <StateOrProvince>NC</StateOrProvince>\r\n        <PostCode>27606</PostCode>\r\n        <Country>USA</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>(919)515-3829</ContactVoiceTelephone>\r\n      <ContactElectronicMailAddress>usiinfo@undersys.com</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/wnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetCapabilities"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetMap"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>NC1MAP_BeaufortCo_WMS</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0">\r\n        <Name>Streets</Name>\r\n        <Title>Beaufort County, NC - Streets</Title>\r\n        <Abstract>Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>\r\n        <ScaleHint min="0.000396m" max="79.2m"/>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.undersys.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
13974	http://gisweb1.serm.gov.sk.ca/wmsconnector/com.esri.wms.Esrimap/DA_all?SERVICE=WMS&VERSION=1.1.1&REQUEST=getCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service DA_all</Title><Abstract>ArcIMS 9.1.0DA_all Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_all?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_all?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_all?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_all?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>DA_all</Title><SRS>EPSG:4326</SRS><SRS>EPSG:2151</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-111.5928022886" miny="48.4040306208" maxx="-89.8046202188" maxy="60.092446391"/><BoundingBox SRS="EPSG:2151" minx="133977.540494085" miny="5427364.44200106" maxx="766070.278618766" maxy="6661936.99943884"/><Layer queryable="1"><Name>Wildlife Management Zones</Name><Title>Wildlife Management Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.5557785689" miny="48.890927525" maxx="-100.225856055" maxy="60.0945129227"/></Layer><Layer queryable="1"><Name>Ecological Reserves</Name><Title>Ecological Reserves</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.0439829438" miny="49.0614867106" maxx="-101.2684854802" maxy="55.4025088002"/></Layer><Layer queryable="1"><Name>Game Preserves</Name><Title>Game Preserves</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.3743112355" miny="49.1828357911" maxx="-101.9351520669" maxy="54.2093840498"/></Layer><Layer queryable="1"><Name>Representative Areas</Name><Title>Representative Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.0260518164" miny="50.4440391905" maxx="-101.3022693627" maxy="57.0320901624"/></Layer><Layer queryable="1"><Name>Wildlife Refuge</Name><Title>Wildlife Refuge</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.3873405803" miny="49.0827314922" maxx="-101.3866314343" maxy="57.4749347362"/></Layer><Layer queryable="1"><Name>Special Management Areas</Name><Title>Special Management Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.7915235598" miny="59.3541614717" maxx="-101.9826308613" maxy="60.0858825333"/></Layer><Layer queryable="1"><Name>Private Stewardship Agreement</Name><Title>Private Stewardship Agreement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-101.5719842495" miny="50.4443106506" maxx="-101.4740525724" maxy="50.4924540656"/></Layer><Layer queryable="1"><Name>RD Land Use Districts</Name><Title>RD Land Use Districts</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-108.8754525708" miny="49.8929395099" maxx="-104.9623828878" maxy="51.9461621572"/></Layer><Layer queryable="1"><Name>RD Restricted Building Areas</Name><Title>RD Restricted Building Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-108.8732548713" miny="49.8965001212" maxx="-104.9624354125" maxy="51.9416671397"/></Layer><Layer queryable="1"><Name>Wildlife Management Units</Name><Title>Wildlife Management Units</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.2560007317" miny="49.0588978017" maxx="-102.9862177289" maxy="53.4194890597"/></Layer><Layer queryable="1"><Name>Wildlife Habitat Protection Act</Name><Title>Wildlife Habitat Protection Act</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.6297287835" miny="48.8914645273" maxx="-100.986824138" maxy="54.511267553"/></Layer><Layer queryable="1"><Name>Regional Parks</Name><Title>Regional Parks</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.3200607373" miny="48.9201848406" maxx="-101.202181162" maxy="54.1712649686"/></Layer><Layer queryable="1"><Name>Recreation Sites</Name><Title>Recreation Sites</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.530157152" miny="49.0035006352" maxx="-101.0702887654" maxy="58.1085821693"/></Layer><Layer queryable="1"><Name>Provincial Wilderness Park</Name><Title>Provincial Wilderness Park</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.3729403387" miny="53.1108112642" maxx="-101.8515867589" maxy="59.3286777858"/></Layer><Layer queryable="1"><Name>Provincial Recreation Park</Name><Title>Provincial Recreation Park</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-108.4598139936" miny="50.4968844219" maxx="-102.4701287515" maxy="53.9190894518"/></Layer><Layer queryable="1"><Name>Protected Areas</Name><Title>Protected Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.7272614554" miny="48.9807157199" maxx="-101.3089165195" maxy="56.2841256793"/></Layer><Layer queryable="1"><Name>Provincial Natural Environment Park</Name><Title>Provincial Natural Environment Park</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.7336935001" miny="49.5479911939" maxx="-101.2257363341" maxy="55.6562083671"/></Layer><Layer queryable="1"><Name>Provincial Historic Site</Name><Title>Provincial Historic Site</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.0602657597" miny="49.0042580974" maxx="-101.2791522553" maxy="55.4188194581"/></Layer><Layer queryable="1"><Name>Provincial Historic Park</Name><Title>Provincial Historic Park</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.848192182" miny="49.2394148105" maxx="-101.7418826486" maxy="54.127021666"/></Layer><Layer queryable="1"><Name>National Park</Name><Title>National Park</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-108.0618259612" miny="48.9800975394" maxx="-105.8929321414" maxy="54.3512023582"/></Layer><Layer queryable="1"><Name>Heritage Properties</Name><Title>Heritage Properties</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.5533181814" miny="48.901240165" maxx="-100.8128580057" maxy="55.9044905873"/></Layer><Layer queryable="1"><Name>Road Corridor Game Preserves</Name><Title>Road Corridor Game Preserves</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.1200107828" miny="52.2493019408" maxx="-101.2815738991" maxy="56.5461879301"/></Layer><Layer queryable="1"><Name>Department of National Defense Regions</Name><Title>Department of National Defense Regions</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.6246160875" miny="48.8973739819" maxx="-101.014143149" maxy="55.4351071533"/></Layer><Layer queryable="1"><Name>Department of National Defense Lands</Name><Title>Department of National Defense Lands</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.5029519917" miny="46.7834711613" maxx="-76.9386778778" maxy="59.631190155"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gisweb1.serm.gov.sk.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13975	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2004.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/clm/clm12m1995to2004.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/clm/clm12m1995to2004.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2004.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2004.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2004.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
13976	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2005.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/clm/clm12m1995to2005.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/clm/clm12m1995to2005.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2005.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2005.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsclm/clm12m1995to2005.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
13977	http://viz.globe.gov/viz-bin/wmt.cgi?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2006101002">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2006101002">	WMT_MS_Capabilities	1.1.1
13978	http://www2.demis.nl/wms/wms.asp?wms=WorldMap&request=getcapabilities&version=1.0.7	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords></Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://www2.demis.nl</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.0616683959961" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
13979	http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:%5CInetpub%5Cwwwroot%5CMIMAS%5Cwms_mimas_mosaic.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>MIMAS WMS</Title>\r\n  <Abstract>Web Map Service powered by MapServer, maintained by MIMAS Team @ Universty of Manchester</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MIMAS</Keyword>\r\n          <Keyword> WMS</Keyword>\r\n          <Keyword> Landsat</Keyword>\r\n          <Keyword> SPOT</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Dr. Kamie Kitmitto, Gail Millin</ContactPerson>\r\n      <ContactOrganization>MIMAS University of Manchester</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Lecturer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>Manchester Computing, Kilburn Building, Oxford Road</Address>\r\n        <City>Manchester</City>\r\n        <StateOrProvince>Manchester</StateOrProvince>\r\n        <PostCode>M13 9PL</PostCode>\r\n        <Country>UK</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+44 (0)161 275 6099</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+ (44) 161 275 6071</ContactFacsimileTelephone>\r\n  </ContactInformation>\r\n  <Fees>http://www.landmap.ac.uk/Registration/landmap_charging.htm</Fees>\r\n  <AccessConstraints>http://www.landmap.ac.uk/background/ipr.htm</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>MIMASWMS</Name>\r\n    <Title>MIMAS WMS</Title>\r\n    <SRS>EPSG:27700</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer>\r\n      <Name>ws050718</Name>\r\n      <Title>Landsat 7 Panchromatic Stretched Mosaic for the UK</Title>\r\n      <Abstract>ws050718</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>ws050718</Name>\r\n        <Title>ws050718</Title>\r\n        <Abstract>Web Map Service powered by MapServer, maintained by MIMAS Team @ The Universty of Manchester</Abstract>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n<!-- WARNING: Some mandatory elements for 'DataURL' are missing in this context. -->\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic15m</Name>\r\n      <Title>Landsat 7 15m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic15m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic15m</Name>\r\n        <Title>Landsat 7 15m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m</Name>\r\n        <Title>Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m123</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m123</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m123</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m642</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m642</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m642</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Pan</Name>\r\n      <Title>Landsat 7 Panchromatic Stretched Mosaic for the UK</Title>\r\n      <Abstract>Landsat7Pan</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Pan</Name>\r\n        <Title>Landsat 7 Panchromatic Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif4</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat7tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif4</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif2</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat7tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif2</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat7tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7ecw</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat7ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7ecw</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Mosaic</Name>\r\n      <Title>Landsat 5 Data for the UK</Title>\r\n      <Abstract>Landsat5Mosaic</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Mosaic</Name>\r\n        <Title>Landsat 5 mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Bands742</Name>\r\n      <Title>Landsat 5 Mosaic Bands 742 for the UK</Title>\r\n      <Abstract>Landsat5Bands742</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Bands742</Name>\r\n        <Title>Landsat 5 Mosaic Bands 742 for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif4</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat5tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif4</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif2</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat5tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif2</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat5tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5ecw</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat5ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5ecw</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Hillshade</Name>\r\n      <Title>Hillshade for the UK</Title>\r\n      <Abstract>Hillshade</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Hillshade</Name>\r\n        <Title>Hillshade for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for the UK</Title>\r\n      <Abstract>Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot1</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n      <Abstract>Orthospot1</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot1</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot2</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n      <Abstract>Orthospot2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot2</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESW</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESW</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESW</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESWtif</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESWtif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESWtif</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland2</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland2</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot_ecw</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot_ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot_ecw</Name>\r\n        <Title>Orthospot mosaic stretched (ecw) for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landmap_DEM</Name>\r\n      <Title>Landmap DEM of the British Isles</Title>\r\n      <Abstract>Landmap_DEM</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landmap_DEM</Name>\r\n        <Title>Landmap DEM of the British Isles</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landmap_SRTM</Name>\r\n      <Title>Landmap SRTM of the British Isles</Title>\r\n      <Abstract>Landmap_SRTM</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landmap_SRTM</Name>\r\n        <Title>Landmap SRTM data of the British Isles</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>cities</Name>\r\n      <Title>cities</Title>\r\n      <Abstract>cities</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>cities</Name>\r\n        <Title>Cascaded EDINA Default rendering of Raster50K</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>ICEDS</Name>\r\n      <Title>MODIS Bluemarble Mosaic 1 Km res</Title>\r\n      <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>BLUEMARBLE</Name>\r\n        <Title>MODIS Bluemarble 300 arcsec res</Title>\r\n        <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MODIS</Keyword>\r\n          <Keyword>BLUEMARBLE</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>SRTM</Name>\r\n        <Title>SRTM data for Africa, Europe and India</Title>\r\n        <Abstract>SRTM</Abstract>\r\n        <KeywordList>\r\n          <Keyword>SRTM</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>demis</Name>\r\n      <Title>Cascaded data from Demis</Title>\r\n      <Abstract>demis</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>Bathymetry</Name>\r\n        <Title>Cascaded Bathymetry from Demis</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13980	http://142.176.62.103:8194/servlet/WFS_NSCAF_P?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WFS_Capabilities \n    updateSequence="0"\n    version="1.0.0"\n    xmlns="http://www.opengis.net/wfs"\n    xmlns:ogc="http://www.opengis.net/ogc"\n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n    xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">\n    <Service>\n        <Name>WFS</Name>\n        <Title>Safe Software Inc. WFS (Basic)</Title>\n        <OnlineResource>http://142.176.62.103/servlet/WFS_NSCAF_P</OnlineResource>\n        <Fees>NONE</Fees>\n        <AccessConstraints>NONE</AccessConstraints>\n    </Service>\n    <Capability>\n        <Request>\n            <GetCapabilities>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NSCAF_P?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NSCAF_P"/>\n                    </HTTP>\n                </DCPType>\n            </GetCapabilities>\n            <DescribeFeatureType>\n                <SchemaDescriptionLanguage>\n                    <XMLSCHEMA/>\n                </SchemaDescriptionLanguage>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NSCAF_P?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NSCAF_P"/>\n                    </HTTP>\n                </DCPType>\n            </DescribeFeatureType>\n            <GetFeature>\n                <ResultFormat>\n                    <GML2/>\n                </ResultFormat>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NSCAF_P?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NSCAF_P"/>\n                    </HTTP>\n                </DCPType>\n            </GetFeature>\n        </Request>\n    </Capability>\n\n    <FeatureTypeList>\n        <Operations>\n            <Query/>\n        </Operations>\n        <FeatureType>\n            <Name>Communities</Name>\n            <Title>Communities</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Roads</Name>\n            <Title>Roads</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n    </FeatureTypeList>\n    <ogc:Filter_Capabilities>\n        <ogc:Spatial_Capabilities>\n            <ogc:Spatial_Operators>\n                <ogc:BBOX/>\n            </ogc:Spatial_Operators>\n        </ogc:Spatial_Capabilities>\n        <ogc:Scalar_Capabilities>\n            <ogc:Logical_Operators/>\n            <ogc:Comparison_Operators>\n                <ogc:Simple_Comparisons/>\n                <ogc:Like/>\n                <ogc:Between/>\n                <ogc:NullCheck/>\n            </ogc:Comparison_Operators>\n            <ogc:Arithmetic_Operators>\n                <ogc:Simple_Arithmetic/>\n                <ogc:Functions>\n                    <ogc:Function_Names>\n                        <ogc:Function_Name nArgs="1">MIN</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">MAX</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">COUNT</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">DISTINCT</ogc:Function_Name>\n                    </ogc:Function_Names>\n                </ogc:Functions>\n            </ogc:Arithmetic_Operators>\n        </ogc:Scalar_Capabilities>\n    </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	142.176.62.103	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13981	http://142.176.62.103:8194/servlet/WFS_NS_NRN?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WFS_Capabilities \n    updateSequence="0"\n    version="1.0.0"\n    xmlns="http://www.opengis.net/wfs"\n    xmlns:ogc="http://www.opengis.net/ogc"\n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n    xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">\n    <Service>\n        <Name>WFS</Name>\n        <Title>Safe Software Inc. WFS (Basic)</Title>\n        <OnlineResource>http://142.176.62.103/servlet/WFS_NS_NRN</OnlineResource>\n        <Fees>NONE</Fees>\n        <AccessConstraints>NONE</AccessConstraints>\n    </Service>\n    <Capability>\n        <Request>\n            <GetCapabilities>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NS_NRN?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NS_NRN"/>\n                    </HTTP>\n                </DCPType>\n            </GetCapabilities>\n            <DescribeFeatureType>\n                <SchemaDescriptionLanguage>\n                    <XMLSCHEMA/>\n                </SchemaDescriptionLanguage>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NS_NRN?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NS_NRN"/>\n                    </HTTP>\n                </DCPType>\n            </DescribeFeatureType>\n            <GetFeature>\n                <ResultFormat>\n                    <GML2/>\n                </ResultFormat>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NS_NRN?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NS_NRN"/>\n                    </HTTP>\n                </DCPType>\n            </GetFeature>\n        </Request>\n    </Capability>\n\n    <FeatureTypeList>\n        <Operations>\n            <Query/>\n        </Operations>\n        <FeatureType>\n            <Name>Nova_Scotia_NRN</Name>\n            <Title>Nova_Scotia_NRN</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n    </FeatureTypeList>\n    <ogc:Filter_Capabilities>\n        <ogc:Spatial_Capabilities>\n            <ogc:Spatial_Operators>\n                <ogc:BBOX/>\n            </ogc:Spatial_Operators>\n        </ogc:Spatial_Capabilities>\n        <ogc:Scalar_Capabilities>\n            <ogc:Logical_Operators/>\n            <ogc:Comparison_Operators>\n                <ogc:Simple_Comparisons/>\n                <ogc:Like/>\n                <ogc:Between/>\n                <ogc:NullCheck/>\n            </ogc:Comparison_Operators>\n            <ogc:Arithmetic_Operators>\n                <ogc:Simple_Arithmetic/>\n                <ogc:Functions>\n                    <ogc:Function_Names>\n                        <ogc:Function_Name nArgs="1">MIN</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">MAX</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">COUNT</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">DISTINCT</ogc:Function_Name>\n                    </ogc:Function_Names>\n                </ogc:Functions>\n            </ogc:Arithmetic_Operators>\n        </ogc:Scalar_Capabilities>\n    </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	142.176.62.103	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13982	http://142.176.62.103:8194/servlet/WFS_NS_NAMES?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WFS_Capabilities \n    updateSequence="0"\n    version="1.0.0"\n    xmlns="http://www.opengis.net/wfs"\n    xmlns:ogc="http://www.opengis.net/ogc"\n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n    xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">\n    <Service>\n        <Name>WFS</Name>\n        <Title>Safe Software Inc. WFS (Basic)</Title>\n        <OnlineResource>http://142.176.62.103/servlet/WFS_NS_NAMES</OnlineResource>\n        <Fees>NONE</Fees>\n        <AccessConstraints>NONE</AccessConstraints>\n    </Service>\n    <Capability>\n        <Request>\n            <GetCapabilities>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NS_NAMES?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NS_NAMES"/>\n                    </HTTP>\n                </DCPType>\n            </GetCapabilities>\n            <DescribeFeatureType>\n                <SchemaDescriptionLanguage>\n                    <XMLSCHEMA/>\n                </SchemaDescriptionLanguage>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NS_NAMES?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NS_NAMES"/>\n                    </HTTP>\n                </DCPType>\n            </DescribeFeatureType>\n            <GetFeature>\n                <ResultFormat>\n                    <GML2/>\n                </ResultFormat>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NS_NAMES?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NS_NAMES"/>\n                    </HTTP>\n                </DCPType>\n            </GetFeature>\n        </Request>\n    </Capability>\n\n    <FeatureTypeList>\n        <Operations>\n            <Query/>\n        </Operations>\n        <FeatureType>\n            <Name>Geographic_Names</Name>\n            <Title>Geographic_Names</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n    </FeatureTypeList>\n    <ogc:Filter_Capabilities>\n        <ogc:Spatial_Capabilities>\n            <ogc:Spatial_Operators>\n                <ogc:BBOX/>\n            </ogc:Spatial_Operators>\n        </ogc:Spatial_Capabilities>\n        <ogc:Scalar_Capabilities>\n            <ogc:Logical_Operators/>\n            <ogc:Comparison_Operators>\n                <ogc:Simple_Comparisons/>\n                <ogc:Like/>\n                <ogc:Between/>\n                <ogc:NullCheck/>\n            </ogc:Comparison_Operators>\n            <ogc:Arithmetic_Operators>\n                <ogc:Simple_Arithmetic/>\n                <ogc:Functions>\n                    <ogc:Function_Names>\n                        <ogc:Function_Name nArgs="1">MIN</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">MAX</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">COUNT</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">DISTINCT</ogc:Function_Name>\n                    </ogc:Function_Names>\n                </ogc:Functions>\n            </ogc:Arithmetic_Operators>\n        </ogc:Scalar_Capabilities>\n    </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	142.176.62.103	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13983	http://142.176.62.103:8194/servlet/WFS_NSTDB_10000_P?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WFS_Capabilities \n    updateSequence="0"\n    version="1.0.0"\n    xmlns="http://www.opengis.net/wfs"\n    xmlns:ogc="http://www.opengis.net/ogc"\n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n    xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">\n    <Service>\n        <Name>WFS</Name>\n        <Title>Safe Software Inc. WFS (Basic)</Title>\n        <OnlineResource>http://142.176.62.103/servlet/WFS_NSTDB_10000_P</OnlineResource>\n        <Fees>NONE</Fees>\n        <AccessConstraints>NONE</AccessConstraints>\n    </Service>\n    <Capability>\n        <Request>\n            <GetCapabilities>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NSTDB_10000_P?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NSTDB_10000_P"/>\n                    </HTTP>\n                </DCPType>\n            </GetCapabilities>\n            <DescribeFeatureType>\n                <SchemaDescriptionLanguage>\n                    <XMLSCHEMA/>\n                </SchemaDescriptionLanguage>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NSTDB_10000_P?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NSTDB_10000_P"/>\n                    </HTTP>\n                </DCPType>\n            </DescribeFeatureType>\n            <GetFeature>\n                <ResultFormat>\n                    <GML2/>\n                </ResultFormat>\n                <DCPType>\n                    <HTTP>\n                        <Get onlineResource="http://142.176.62.103/servlet/WFS_NSTDB_10000_P?"/>\n                    </HTTP>\n                </DCPType>\n                <DCPType>\n                    <HTTP>\n                        <Post onlineResource="http://142.176.62.103/servlet/WFS_NSTDB_10000_P"/>\n                    </HTTP>\n                </DCPType>\n            </GetFeature>\n        </Request>\n    </Capability>\n\n    <FeatureTypeList>\n        <Operations>\n            <Query/>\n        </Operations>\n        <FeatureType>\n            <Name>Designated_Area_Polygons_10K</Name>\n            <Title>Designated_Area_Polygons_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Delimiter_Lines_10K</Name>\n            <Title>Delimiter_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Land_Cover_Lines_10K</Name>\n            <Title>Land_Cover_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Land_Cover_Points_10K</Name>\n            <Title>Land_Cover_Points_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Contour_Lines_10K</Name>\n            <Title>Contour_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Contour_Points_10K</Name>\n            <Title>Contour_Points_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Road_Railroad_Lines_10K</Name>\n            <Title>Road_Railroad_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Road_Railroad_Points_10K</Name>\n            <Title>Road_Railroad_Points_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Road_Railroad_Polygons_10K</Name>\n            <Title>Road_Railroad_Polygons_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Structure_Lines_10K</Name>\n            <Title>Structure_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Structure_Points_10K</Name>\n            <Title>Structure_Points_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Utility_Lines_10K</Name>\n            <Title>Utility_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Utility_Points_10K</Name>\n            <Title>Utility_Points_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Drainage_Lines_10K</Name>\n            <Title>Drainage_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Drainage_Points_10K</Name>\n            <Title>Drainage_Points_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Drainage_Polygons_10K</Name>\n            <Title>Drainage_Polygons_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n        <FeatureType>\n            <Name>Designated_Area_Lines_10K</Name>\n            <Title>Designated_Area_Lines_10K</Title>\n            <SRS>EPSG:2961</SRS>\n            <LatLongBoundingBox minx="100000.0" miny="4780000.0" maxx="890000.0" maxy="5250000.0" />\n        </FeatureType>\n    </FeatureTypeList>\n    <ogc:Filter_Capabilities>\n        <ogc:Spatial_Capabilities>\n            <ogc:Spatial_Operators>\n                <ogc:BBOX/>\n            </ogc:Spatial_Operators>\n        </ogc:Spatial_Capabilities>\n        <ogc:Scalar_Capabilities>\n            <ogc:Logical_Operators/>\n            <ogc:Comparison_Operators>\n                <ogc:Simple_Comparisons/>\n                <ogc:Like/>\n                <ogc:Between/>\n                <ogc:NullCheck/>\n            </ogc:Comparison_Operators>\n            <ogc:Arithmetic_Operators>\n                <ogc:Simple_Arithmetic/>\n                <ogc:Functions>\n                    <ogc:Function_Names>\n                        <ogc:Function_Name nArgs="1">MIN</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">MAX</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">COUNT</ogc:Function_Name>\n                        <ogc:Function_Name nArgs="1">DISTINCT</ogc:Function_Name>\n                    </ogc:Function_Names>\n                </ogc:Functions>\n            </ogc:Arithmetic_Operators>\n        </ogc:Scalar_Capabilities>\n    </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	142.176.62.103	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://142.176.62.103/servlet/schemas http://142.176.62.103/servlet/schemas/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13984	http://audit.ea.gov.au/wmsconnector/com.esri.wms.Esrimap?servicename=Map_maker&VERSION=1.1.1&SERVICE=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service Map_maker</Title>\r\n<Abstract>ArcIMS 9.0 SP2Map_maker Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://audit.ea.gov.au:80/wmsconnector/com.esri.wms.Esrimap/Map_maker?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://audit.ea.gov.au:80/wmsconnector/com.esri.wms.Esrimap/Map_maker?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://audit.ea.gov.au:80/wmsconnector/com.esri.wms.Esrimap/Map_maker?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://audit.ea.gov.au:80/wmsconnector/com.esri.wms.Esrimap/Map_maker?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>Map_maker</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4283</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.1429"/>\r\n<BoundingBox SRS="EPSG:4283" minx="112.9211044554" miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\r\n<Layer queryable="1">\r\n<Name>Coastline - 250K</Name>\r\n<Title>Coastline - 250K</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastline - 2.5M</Name>\r\n<Title>Coastline - 2.5M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623" maxx="159.2555695715" maxy="-7.6440902287"/>\r\n<ScaleHint min="0.0016822788997415017" max="0.016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastline - 10M</Name>\r\n<Title>Coastline - 10M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794" maxx="159.1300049008" maxy="-9.3640002476"/>\r\n<ScaleHint min="0.016822788997415017" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Satellite image LANDSAT 100m</Name>\r\n<Title>Satellite image LANDSAT 100m</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478" maxy="-8.4517644838"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Landsat TM 1989 25m</Name>\r\n<Title>Landsat TM 1989 25m</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999875"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Landsat TM 2002 25m</Name>\r\n<Title>Landsat ETM 2002 25m</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999875"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Landsat TM 2004 25m</Name>\r\n<Title>Landsat TM 2004 25m</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.499875" miny="-43.749875" maxx="153.639875" maxy="-8.999875"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Land Cover in 1990</Name>\r\n<Title>Land Cover in 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Land Cover in 1995</Name>\r\n<Title>Land Cover in 1995</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="109.374024178" miny="-44.9280069012" maxx="162.8584860199" maxy="-7.4719815031"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Satellite image NOAA AVHRR 10km</Name>\r\n<Title>Satellite image NOAA AVHRR 10km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023" maxx="157.2886844552" maxy="-8.5059227423"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Satellite image NOAA AVHRR 1km</Name>\r\n<Title>Satellite image NOAA AVHRR 1km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227" maxx="157.423688191" maxy="-8.5609227372"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Digital Elevation Model (DEM) 9 seconds</Name>\r\n<Title>Digital Elevation Model (DEM) 9 seconds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64" maxy="-9"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Parent Material (lithology)</Name>\r\n<Title>Parent Material (lithology)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>pH Subsoil</Name>\r\n<Title>pH Subsoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>pH Topsoil</Name>\r\n<Title>pH Topsoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Organic Carbon Subsoil (%)</Name>\r\n<Title>Organic Carbon Subsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Organic Carbon Topsoil (%)</Name>\r\n<Title>Organic Carbon Topsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Total Nitrogen Topsoil (%)</Name>\r\n<Title>Total Nitrogen Topsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Total Phosphorus Topsoil (%)</Name>\r\n<Title>Total Phosphorus Topsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Extractable Phosphorus (%)</Name>\r\n<Title>Extractable Phosphorus (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Soil Texture Subsoil</Name>\r\n<Title>Soil Texture Subsoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Soil Texture Topsoil</Name>\r\n<Title>Soil Texture Topsoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Clay Subsoil Point Model (%)</Name>\r\n<Title>Clay Subsoil Point Model (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Clay Topsoil Point Model (%)</Name>\r\n<Title>Clay Topsoil Point Model (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Clay Subsoil Poly Model (%)</Name>\r\n<Title>Clay Subsoil Poly Model (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Clay Topsoil Poly Model (%)</Name>\r\n<Title>Clay Topsoil Poly Model (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Silt in Subsoil (%)</Name>\r\n<Title>Silt in Subsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Silt in Topsoil (%)</Name>\r\n<Title>Silt in Topsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Sand in Subsoil (%)</Name>\r\n<Title>Sand in Subsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Sand in Topsoil (%)</Name>\r\n<Title>Sand in Topsoil (%)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Thickness Subsoil (m)</Name>\r\n<Title>Thickness Subsoil (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Thickness Topsoil (m)</Name>\r\n<Title>Thickness Topsoil (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Solum Thickness (m)</Name>\r\n<Title>Solum Thickness (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Bulk Density Subsoil (g/cm3)</Name>\r\n<Title>Bulk Density Subsoil (g/cm3)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Bulk Density Topsoil (g/cm3)</Name>\r\n<Title>Bulk Density Topsoil (g/cm3)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Available Water Subsoil (mm)</Name>\r\n<Title>Available Water Subsoil (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Available Water Topsoil (mm)</Name>\r\n<Title>Available Water Topsoil (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Name>\r\n<Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Name>\r\n<Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Erosion Gully Density (km/km2)</Name>\r\n<Title>Erosion Gully Density (km/km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Rainfall Erosivity R Factor</Name>\r\n<Title>Rainfall Erosivity R Factor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Present Annual Hillslope Erosion (t/ha/yr)</Name>\r\n<Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Hillslope Erosion (t/ha/yr)</Name>\r\n<Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Contribution to River Mouth (t/ha/yr)</Name>\r\n<Title>Contribution to River Mouth (t/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Name>\r\n<Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Annual Cover (c) Factor</Name>\r\n<Title>Annual Cover (c) Factor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Cover (c) Factor</Name>\r\n<Title>Pre-European Cover (c) Factor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Organic Carbon Stores Topsoil (t/ha)</Name>\r\n<Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Organic Carbon Stores Subsoil (t/ha)</Name>\r\n<Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Total Current Organic Carbon Stores (t/ha)</Name>\r\n<Title>Total Current Organic Carbon Stores (t/ha)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Organic Carbon Stores Topsoil (t/ha)</Name>\r\n<Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Total Pre-European Organic Carbon Stores (t/ha)</Name>\r\n<Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Store of Carbon in Plant Biomass (t/ha)</Name>\r\n<Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Store of Carbon in Plant Biomass (t/ha)</Name>\r\n<Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Annual Total Evaporation (mm)</Name>\r\n<Title>Current Annual Total Evaporation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Annual Total Evaporation (mm)</Name>\r\n<Title>Pre-European Annual Total Evaporation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Annual Canopy Transpiration (mm)</Name>\r\n<Title>Current Annual Canopy Transpiration (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Annual Canopy Transpiration (mm)</Name>\r\n<Title>Pre-European Annual Canopy Transpiration (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Net Primary Production (tC/ha/yr)</Name>\r\n<Title>Current Net Primary Production (tC/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Net Primary Production (tC/ha/yr)</Name>\r\n<Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Nitrogen Fertilisation (kg N/ha/yr)</Name>\r\n<Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Nitrogen Fixation (kg N/ha/yr)</Name>\r\n<Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Nitrogen Leaching (kg N/ha/yr)</Name>\r\n<Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Nitrogen Volatilisation (kg N/ha/yr)</Name>\r\n<Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Phosphorus Fertilisation (kg P/ha/yr)</Name>\r\n<Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Phosphorus Leaching (kg P/ha/yr)</Name>\r\n<Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Estimated Annual Irrigation (mm)</Name>\r\n<Title>Estimated Annual Irrigation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\r\n<Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\r\n<Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Name>\r\n<Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Name>\r\n<Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\r\n<Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\r\n<Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Name>\r\n<Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Mean Annual Runoff (mm)</Name>\r\n<Title>Current Mean Annual Runoff (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Mean Annual Runoff (mm)</Name>\r\n<Title>Pre-European Mean Annual Runoff (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Current Relative Soil Water Content - Proportion</Name>\r\n<Title>Current Relative Soil Water Content - Proportion</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Pre-European Relative Soil Water Content - Proportion</Name>\r\n<Title>Pre-European Relative Soil Water Content - Proportion</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Mean Annual Leaf Area Index</Name>\r\n<Title>Mean Annual Leaf Area Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Mean Annual Rainfall (mm)</Name>\r\n<Title>Mean Annual Rainfall (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Annual Minimum Daily Temperature (deg C)</Name>\r\n<Title>Annual Minimum Daily Temperature (deg C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Annual Maximum Daily Temperature (deg C)</Name>\r\n<Title>Annual Maximum Daily Temperature (deg C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Annual Incoming Solar Radiation (MJ/day)</Name>\r\n<Title>Annual Incoming Solar Radiation (MJ/day)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Cropping Land Use Areas - 1996</Name>\r\n<Title>Cropping Land Use Areas - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Forestry Land Use Areas - 1996</Name>\r\n<Title>Forestry Land Use Areas - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Protected Land Use Areas - 1996</Name>\r\n<Title>Protected Land Use Areas - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Agriculture Land Use Areas - 1996</Name>\r\n<Title>Agriculture Land Use Areas - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Irrigation Land Use Areas - 1996</Name>\r\n<Title>Irrigation Land Use Areas - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Proportion of Land Area Under Irrigation</Name>\r\n<Title>Proportion of Land Area Under Irrigation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Government Support to Agriculture 1996/97</Name>\r\n<Title>Government Support to Agriculture 1996/97</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Acidity - Yield Loss</Name>\r\n<Title>Acidity - Yield Loss</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Salinity - Yield Loss in 2000</Name>\r\n<Title>Salinity - Yield Loss in 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Salinity - Yield Loss in 2020</Name>\r\n<Title>Salinity - Yield Loss in 2020</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Sodicity - Yield Loss</Name>\r\n<Title>Sodicity - Yield Loss</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Acidity - Gross Benefit from Amelioration</Name>\r\n<Title>Acidity - Gross Benefit from Amelioration</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Sodicity - Gross Benefit from Amelioration</Name>\r\n<Title>Sodicity - Gross Benefit from Amelioration</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Name>\r\n<Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Salinity - Gross Benefit from Amelioration</Name>\r\n<Title>Salinity - Gross Benefit from Amelioration</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Land Values (mean) 5yr Average</Name>\r\n<Title>Land Values (mean) 5yr Average</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Land Values (mean) 1996/97</Name>\r\n<Title>Land Values (mean) 1996/97</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Soil Treatments - Max. Net Present Value</Name>\r\n<Title>Soil Treatments - Max. Net Present Value</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Gypsum - Net Present Value of Application</Name>\r\n<Title>Gypsum - Net Present Value of Application</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lime - Net Present Value of Application</Name>\r\n<Title>Lime - Net Present Value of Application</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lime/Gypsum - Net Present Value of Application</Name>\r\n<Title>Lime/Gypsum - Net Present Value of Application</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Profit at Full Equity Agriculture 5yr Average</Name>\r\n<Title>Profit at Full Equity Agriculture 5yr Average</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Profit at Full Equity Agriculture 1996/97</Name>\r\n<Title>Profit at Full Equity Agriculture 1996/97</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Gross Revenue Agriculture 5yr Average</Name>\r\n<Title>Gross Revenue Agriculture 5yr Average</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Gross Revenue Agriculture 1996/97</Name>\r\n<Title>Gross Revenue Agriculture 1996/97</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Acidity - Relative Yield</Name>\r\n<Title>Acidity - Relative Yield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Sodicity - Relative Yield</Name>\r\n<Title>Sodicity - Relative Yield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Maximum relative yield</Name>\r\n<Title>Maximum relative yield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Salinity - Relative Yield 2000</Name>\r\n<Title>Salinity - Relative Yield 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Salinity - Relative Yield 2020</Name>\r\n<Title>Salinity - Relative Yield 2020</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Total Fixed Costs Agriculture 1996/97</Name>\r\n<Title>Total Fixed Costs Agriculture 1996/97</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Catchment Condition Index (500 sq km)</Name>\r\n<Title>Catchment Condition Index (500 sq km)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Catchment Condition Index (5km grid)</Name>\r\n<Title>Catchment Condition Index (5km grid)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479" maxx="157.7663596663" maxy="-7.0247166479"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Integrated Vegetation Cover (2003) - 100m</Name>\r\n<Title>Integrated Vegetation Cover (2003) - 100m</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="109.499687891" miny="-44.3186413956" maxx="157.2207893909" maxy="-9.0338267105"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales</Name>\r\n<Title>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352" maxy="-9.8999944597"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales</Name>\r\n<Title>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Extant Major Vegetation Groups 2001-2004 - 1km National Scale</Name>\r\n<Title>Extant Major Vegetation Groups 2001-2004 - 1km National Scale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale</Name>\r\n<Title>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Land Use - 1km - 1996</Name>\r\n<Title>Land Use - 1km - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Land Use - 5km - 1996</Name>\r\n<Title>Land Use - 5km - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-8.995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Tenure - 1996</Name>\r\n<Title>Tenure - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005" maxy="-9.995"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Designated Irrigation Areas - 1996</Name>\r\n<Title>Designated Irrigation Areas - 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369" maxy="-15.5269"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 4 Pre European - WA</Name>\r\n<Title>NVIS Level 4 Pre European - WA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461" maxx="129.0000762939" maxy="-13.7355098739"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 Pre European - VIC</Name>\r\n<Title>NVIS Level 5 Pre European - VIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627" maxx="149.9749970217" maxy="-35.8019029165"/>\r\n<ScaleHint min="0.00016822788997415016" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 Pre European - TAS</Name>\r\n<Title>NVIS Level 5 Pre European - TAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939" maxx="148.498794554" maxy="-39.5786857646"/>\r\n<ScaleHint min="0.00008411394498707508" max="0.0008411394498707509"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 Pre European - QLD</Name>\r\n<Title>NVIS Level 5 Pre European - QLD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729" maxx="153.5466308476" maxy="-9.0630378719"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 Pre European - NT</Name>\r\n<Title>NVIS Level 5 Pre European - NT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012" maxx="138.0014552278" maxy="-10.9037704555"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 Pre European - NSW</Name>\r\n<Title>NVIS Level 5 Pre European - NSW</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646" maxx="152.2021484285" maxy="-32.5790100087"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 Pre European - ACT</Name>\r\n<Title>NVIS Level 5 Pre European - ACT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528" maxx="149.3985283762" maxy="-35.1245711955"/>\r\n<ScaleHint min="0.00003364557799483003" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 4 1997 - WA</Name>\r\n<Title>NVIS Level 4 1997 - WA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266" maxx="129.0001226855" maxy="-13.7355091903"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 1997 - VIC</Name>\r\n<Title>NVIS Level 5 1997 - VIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="140.962401763" miny="-39.1590172488" maxx="149.969664351" maxy="-34.0353996642"/>\r\n<ScaleHint min="0.00016822788997415016" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 1997 - TAS</Name>\r\n<Title>NVIS Level 5 1997 - TAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="143.8189238158" miny="-43.643186782" maxx="148.3593959757" maxy="-39.5791745962"/>\r\n<ScaleHint min="0.00008411394498707508" max="0.0008411394498707509"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 1997 - SA</Name>\r\n<Title>NVIS Level 5 1997 - SA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808" maxx="141.0013231724" maxy="-25.9985369639"/>\r\n<ScaleHint min="0.00016822788997415016" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 1997 - QLD</Name>\r\n<Title>NVIS Level 5 1997 - QLD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729" maxx="153.5466268494" maxy="-19.1524956326"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 1997 - NT</Name>\r\n<Title>NVIS Level 5 1997 - NT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="129.0009718561" miny="-25.99870109" maxx="138.0014552362" maxy="-10.9037704471"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 4-5 1997 - NSW</Name>\r\n<Title>NVIS Level 4-5 1997 - NSW</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833" maxx="153.6369293169" maxy="-28.1544412107"/>\r\n<ScaleHint min="0.00026916462395864" max="0.0033645577994830035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NVIS Level 5 1997 - ACT</Name>\r\n<Title>NVIS Level 5 1997 - ACT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973" maxx="149.3992866605" maxy="-35.1244153089"/>\r\n<ScaleHint min="0.00003364557799483003" max="0.0008411394498707509"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Register of the National Estate</Name>\r\n<Title>Register of the National Estate</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762" maxx="167.9966740888" maxy="-9.1414303879"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>IMCRA pelagic regions</Name>\r\n<Title>IMCRA pelagic provinces and biotones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="99.75127" miny="-47.19095" maxx="171.7994336348" maxy="-8.69738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>IMCRA demersal regions 1</Name>\r\n<Title>IMCRA demersal provinces and biotones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.226159196" miny="-44.13487" maxx="159.39237" maxy="-7.89887"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>IMCRA - 1990</Name>\r\n<Title>IMCRA - 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828" maxx="158.868405676" maxy="-8.8805376499"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Maximum tidal range - metres</Name>\r\n<Title>Maximum tidal range - metres</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lowest astronomical range - metres</Name>\r\n<Title>Lowest astronomical range - metres</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Diurnal tide range - metres</Name>\r\n<Title>Diurnal tide range - metres</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063" maxx="159.6667481987" maxy="-8.1009132717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Seagrass</Name>\r\n<Title>Seagrass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357" maxx="153.5588641854" maxy="-9.0414125536"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Marine benthic substrate</Name>\r\n<Title>Marine benthic substrate</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Mean significant wave height 100 year mean</Name>\r\n<Title>Mean significant wave height 100 year mean</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212" maxx="170.4556885066" maxy="-4.3182193731"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cyclone Intensity and Frequency Index</Name>\r\n<Title>Cyclone Intensity and Frequency Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421" maxx="170.4556885066" maxy="-4.318218394"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Australia Indonesia MOU 1998</Name>\r\n<Title>Australia Indonesia MOU 1998</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127" maxy="-11.97289"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Extensive grazing area change - percent</Name>\r\n<Title>Extensive grazing area change - percent</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sown pasture area change - percent</Name>\r\n<Title>Sown pasture area change - percent</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Broadacre crop area change - percent</Name>\r\n<Title>Broadacre crop area change - percent</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Semi-intensive crop area change</Name>\r\n<Title>Semi-intensive crop area change</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Horticulture area change - percent</Name>\r\n<Title>Horticulture area change - percent</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Irrigation area change - ha</Name>\r\n<Title>Irrigation area change - ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Irrigated pasture area change - ha</Name>\r\n<Title>Irrigated pasture area change - ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Irrigated cereals area change - ha</Name>\r\n<Title>Irrigated cereals area change - ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Irrigated fruit area change - ha</Name>\r\n<Title>Irrigated fruit area change - ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Irrigated vegetables area change - ha</Name>\r\n<Title>Irrigated vegetables area change - ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Irrigated other crops area change - ha</Name>\r\n<Title>Irrigated other crops area change - ha</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Land use intensity index changes</Name>\r\n<Title>Land use intensity index changes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Agricultural diversification index in 1997</Name>\r\n<Title>Agricultural diversification index in 1997</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Agricultural diversification index changes</Name>\r\n<Title>Agricultural diversification index changes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Mean pasture productivity - dry matter</Name>\r\n<Title>Mean pasture productivity - dry matter</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Pasture productivity - dry stock equiv</Name>\r\n<Title>Pasture productivity - dry stock equiv</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Barley yield trends</Name>\r\n<Title>Barley yield trends</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Oat and other cereal yield trends 1982 to 1997</Name>\r\n<Title>Oat and other cereal yield trends 1982 to 1997</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Wheat water use efficiency</Name>\r\n<Title>Wheat water use efficiency</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Wheat yield trends 1982-1997</Name>\r\n<Title>Wheat yield trends 1982-1997</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Wheat yield variability 1982 to 1997</Name>\r\n<Title>Wheat yield variability 1982 to 1997</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Grain sorghum water use efficiency</Name>\r\n<Title>Grain sorghum water use efficiency</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Grain sorghum yield trends</Name>\r\n<Title>Grain sorghum yield trends</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Total winter grains - 1997</Name>\r\n<Title>Total winter grains - 1997</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Total biological productivity 1997</Name>\r\n<Title>Total biological productivity 1997</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Total biological productivity changes</Name>\r\n<Title>Total biological productivity changes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069" maxx="159.1053463565" maxy="-9.1423058014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water quality - pH exceedance</Name>\r\n<Title>Water quality - pH exceedance</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water quality - turbidity exceedance</Name>\r\n<Title>Water quality - turbidity exceedance</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water quality - salinity exceedance</Name>\r\n<Title>Water quality - salinity exceedance</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water quality - phosphorus exceedance</Name>\r\n<Title>Water quality - phosphorus exceedance</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water quality - nitrogen exceedance</Name>\r\n<Title>Water quality - nitrogen exceedance</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water quality - nutrient exceedance</Name>\r\n<Title>Water quality - nutrient exceedance</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water quality - dominant issue</Name>\r\n<Title>Water quality - dominant issue</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Groundwater - abstraction development</Name>\r\n<Title>Groundwater - abstraction development</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Groundwater - sustainable yield</Name>\r\n<Title>Groundwater - sustainable yield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surface water - resource commitment</Name>\r\n<Title>Surface water - resource commitment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surface water - developed yield</Name>\r\n<Title>Surface water - developed yield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Collaborative Australian Protected Areas CAPAD</Name>\r\n<Title>Collaborative Australian Protected Areas CAPAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="60.8791663696" miny="-68.6525577567" maxx="167.9656831752" maxy="-9.5132873201"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Land tenure in the rangelands - 1999</Name>\r\n<Title>Land tenure in the rangelands - 1999</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Land tenure in the rangelands - 1995</Name>\r\n<Title>Land tenure in the rangelands - 1995</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Land tenure in the rangelands - 1985</Name>\r\n<Title>Land tenure in the rangelands - 1985</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Land tenure in the rangelands - 1975</Name>\r\n<Title>Land tenure in the rangelands - 1975</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Land tenure in the rangelands - 1965</Name>\r\n<Title>Land tenure in the rangelands - 1965</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Land tenure in the rangelands - 1955</Name>\r\n<Title>Land tenure in the rangelands - 1955</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853" maxx="153.6388608461" maxy="-10.6875402687"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Built up area - 250K</Name>\r\n<Title>Built up area - 250K</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372" maxx="153.6208147804" maxy="-9.0674962553"/>\r\n<ScaleHint min="0" max="0.0016822822642992992"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Built up area - 2.5M</Name>\r\n<Title>Built up area - 2.5M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168" maxx="153.5866999257" maxy="-12.353300083"/>\r\n<ScaleHint min="0.0016822822642992992" max="0.016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Built up area - 10M</Name>\r\n<Title>Built up area - 10M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="115.68600003" miny="-42.963999947" maxx="153.5709999505" maxy="-19.2350000086"/>\r\n<ScaleHint min="0.016822788997415017" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salinity risk 2050 - detailed</Name>\r\n<Title>Salinity risk 2050 - detailed</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>\r\n<ScaleHint min="0" max="0.008411394498707508"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salinity risk 2020 - detailed</Name>\r\n<Title>Salinity risk 2020 - detailed</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>\r\n<ScaleHint min="0" max="0.008411394498707508"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salinity risk 2000 - detailed</Name>\r\n<Title>Salinity risk 2000 - detailed</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741" maxx="153.5582885733" maxy="-12.0955143052"/>\r\n<ScaleHint min="0" max="0.008411394498707508"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salinity risk 2050</Name>\r\n<Title>Salinity risk 2050</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.9349974535" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>\r\n<ScaleHint min="0.008411397863265306" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salinity risk 2020</Name>\r\n<Title>Salinity risk 2020</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>\r\n<ScaleHint min="0.008411397863265306" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salinity risk 2000</Name>\r\n<Title>Salinity risk 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="115.0950011325" miny="-42.895000425" maxx="153.5549927809" maxy="-12.7749996472"/>\r\n<ScaleHint min="0.008411397863265306" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Waterbodies - 250K</Name>\r\n<Title>Waterbodies - 250K</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021" maxx="153.6129949851" maxy="-8.9985660199"/>\r\n<ScaleHint min="0" max="0.0016822822642992992"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Waterbodies - 2.5M</Name>\r\n<Title>Waterbodies - 2.5M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.463399932" miny="-43.5271000585" maxx="153.5218999351" maxy="-9.2238999334"/>\r\n<ScaleHint min="0.0016822822642992992" max="0.016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Waterbodies - 10M</Name>\r\n<Title>Waterbodies - 10M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822" maxx="152.6369999526" maxy="-16.0700000721"/>\r\n<ScaleHint min="0.016822788997415017" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Directory of Important Wetlands</Name>\r\n<Title>Directory of Important Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227" maxx="154.0010008039" maxy="-10.4831506319"/>\r\n<ScaleHint min="0" max="0.033645577994830034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Ramsar Wetlands</Name>\r\n<Title>Ramsar Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8167953708" miny="-42.8295205247" maxx="159.2333374814" maxy="-10.4649463116"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 1986</Name>\r\n<Title>Farmer Age 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 1991</Name>\r\n<Title>Farmer Age 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 1996</Name>\r\n<Title>Farmer Age 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2001 Slow Projection</Name>\r\n<Title>Farmer Age 2001 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2001 Fast Projection</Name>\r\n<Title>Farmer Age 2001 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2006 Slow Projection</Name>\r\n<Title>Farmer Age 2006 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2006 Fast Projection</Name>\r\n<Title>Farmer Age 2006 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2011 Slow Projection</Name>\r\n<Title>Farmer Age 2011 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2011 Fast Projection</Name>\r\n<Title>Farmer Age 2011 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2016 Slow Projection</Name>\r\n<Title>Farmer Age 2016 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2016 Fast Projection</Name>\r\n<Title>Farmer Age 2016 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2021 Slow Projection</Name>\r\n<Title>Farmer Age 2021 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farmer Age 2021 Fast Projection</Name>\r\n<Title>Farmer Age 2021 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Entry Less Than 35 Years 1986 to 1991</Name>\r\n<Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Entry Less Than 35 Years 1991 to 1996</Name>\r\n<Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Entry More Than 55 Years 1986 to 1991</Name>\r\n<Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Entry More Than 55 Years 1991 to 1996</Name>\r\n<Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Entry 1986 to 1991</Name>\r\n<Title>Farm Entry 1986 to 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Entry 1991 to 1996</Name>\r\n<Title>Farm Entry 1991 to 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Exit 1986 to 1991</Name>\r\n<Title>Farm Exit 1986 to 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Exit 1991 to 1996</Name>\r\n<Title>Farm Exit 1991 to 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Annual Farm Family Income in 1986</Name>\r\n<Title>Annual Farm Family Income in 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Num Farms Agric Value Over 5k 1986</Name>\r\n<Title>Num Farms Agric Value Over 5k 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Num Farms Agric Value Over 30k 1986</Name>\r\n<Title>Num Farms Agric Value Over 30k 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Num Farms Agric Value Over 300k 1986</Name>\r\n<Title>Num Farms Agric Value Over 300k 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Family Income in 1991</Name>\r\n<Title>Farm Family Income in 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Family Income in 1996</Name>\r\n<Title>Farm Family Income in 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Annual Farm Family Income 1986 to 1996</Name>\r\n<Title>Annual Farm Family Income 1986 to 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Family Inc Less Than 20k 86 to 96</Name>\r\n<Title>Farm Family Inc Less Than 20k 86 to 96</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Family Income 20k to 50k 86 to 96</Name>\r\n<Title>Farm Family Income 20k to 50k 86 to 96</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Family Income Over 50k 86 to 96</Name>\r\n<Title>Farm Family Income Over 50k 86 to 96</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Num Farms Agric Value Over 5k 1996</Name>\r\n<Title>Num Farms Agric Value Over 5k 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Num Farms Agric Value Over 30k 1996</Name>\r\n<Title>Num Farms Agric Value Over 30k 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Num Farms Agric Value Over 300k 1996</Name>\r\n<Title>Num Farms Agric Value Over 300k 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Value of Agriculture Operations 1986</Name>\r\n<Title>Value of Agriculture Operations 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Value of Agriculture Operations 1996</Name>\r\n<Title>Value of Agriculture Operations 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Establishment Area 1996 Hectares</Name>\r\n<Title>Farm Establishment Area 1996 Hectares</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Families in 1986</Name>\r\n<Title>Farm Families in 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Families in 1991</Name>\r\n<Title>Farm Families in 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Families in 1996</Name>\r\n<Title>Farm Families in 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Occupation as Agriculture in 1986</Name>\r\n<Title>Occupation as Agriculture in 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Occupation as Agriculture in 1996</Name>\r\n<Title>Occupation as Agriculture in 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Occupation Farming in 1986</Name>\r\n<Title>Occupation Farming in 1986</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Occupation Farming in 1991</Name>\r\n<Title>Occupation Farming in 1991</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Occupation Farming in 1996</Name>\r\n<Title>Occupation Farming in 1996</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2001 Slow Projection</Name>\r\n<Title>Farm Numbers 2001 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2001 Fast Projection</Name>\r\n<Title>Farm Numbers 2001 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2006 Slow Projection</Name>\r\n<Title>Farm Numbers 2006 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2006 Fast Projection</Name>\r\n<Title>Farm Numbers 2006 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2011 Slow Projection</Name>\r\n<Title>Farm Numbers 2011 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2011 Fast Projection</Name>\r\n<Title>Farm Numbers 2011 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2016 Slow Projection</Name>\r\n<Title>Farm Numbers 2016 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2016 Fast Projection</Name>\r\n<Title>Farm Numbers 2016 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2021 Slow Projection</Name>\r\n<Title>Farm Numbers 2021 Slow Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Numbers 2021 Fast Projection</Name>\r\n<Title>Farm Numbers 2021 Fast Projection</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709" maxx="159.1053463565" maxy="-9.2199404946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Beef Industry Regions</Name>\r\n<Title>Beef Industry Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994" maxx="153.6397551454" maxy="-9.1421889688"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cotton Industry Regions</Name>\r\n<Title>Cotton Industry Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939" maxx="151.6430829741" maxy="-22.9879660061"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Grain Industry Regions</Name>\r\n<Title>Grain Industry Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987" maxx="152.252410861" maxy="-13.7332162508"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sugar Industry Regions</Name>\r\n<Title>Sugar Industry Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.985334008" miny="-29.4658149927" maxx="153.531876992" maxy="-16.2360960073"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sheep Industry Regions</Name>\r\n<Title>Sheep Industry Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9209594525" miny="-43.644658" maxx="153.637848" maxy="-9.2248"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Dairy Industry Regions</Name>\r\n<Title>Dairy Industry Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.973136858" miny="-43.7419586411" maxx="153.637786894" maxy="-17.0895863662"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Farm Equity Ratio under 80pcnt 96 to 98</Name>\r\n<Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.1423101143"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Median Length Landcare Membership 1998</Name>\r\n<Title>Median Length Landcare Membership 1998</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883" maxx="153.6388700809" maxy="-9.1423101143"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>River Basins - Environment Index</Name>\r\n<Title>River Basins - Environment Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.5708833319"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>River Basins - Biota Index</Name>\r\n<Title>River Basins - Biota Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978" maxx="153.6383439713" maxy="-9.5708833319"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Landscape Stress</Name>\r\n<Title>Landscape Stress</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Ecosystems at Risk</Name>\r\n<Title>Ecosystems at Risk</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Degree of Hydrological Change</Name>\r\n<Title>Degree of Hydrological Change</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Native Vegetation Connectivity</Name>\r\n<Title>Native Vegetation Connectivity</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Grazing Pressure</Name>\r\n<Title>Grazing Pressure</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Area in Conservation Reserves</Name>\r\n<Title>Area in Conservation Reserves</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407" maxx="153.6383139572" maxy="-10.0157917441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Nat Action Plan Salinity and Water Quality</Name>\r\n<Title>Nat Action Plan Salinity and Water Quality</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601" maxx="153.6383138415" maxy="-9.2290980544"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Natural Heritage Trust II boundaries</Name>\r\n<Title>Natural Heritage Trust II boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215050297" miny="-55.173104096" maxx="159.0838894887" maxy="-9.1879469331"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastline - 250K Outline</Name>\r\n<Title>Coastline - 250K Outline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779" maxx="153.6397496319" maxy="-9.1421894489"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastline - 2.5M Outline</Name>\r\n<Title>Coastline - 2.5M Outline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718" maxx="153.6381138877" maxy="-9.2244579897"/>\r\n<ScaleHint min="0.0016822788997415017" max="0.016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastline - 10M Outline</Name>\r\n<Title>Coastline - 10M Outline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941" maxx="153.6239929255" maxy="-9.3640003103"/>\r\n<ScaleHint min="0.016822788997415017" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage - 250K</Name>\r\n<Title>Drainage - 250K</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168" maxx="153.6320740797" maxy="-8.9985661346"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage - 2.5M</Name>\r\n<Title>Drainage - 2.5M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029" maxx="153.5634999912" maxy="-10.9394999979"/>\r\n<ScaleHint min="0.0016822822642992992" max="0.016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage - 10M</Name>\r\n<Title>Drainage - 10M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562" maxx="153.3660000563" maxy="-12.0779999933"/>\r\n<ScaleHint min="0.016822788997415017" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads - 250K</Name>\r\n<Title>Roads - 250K</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776" maxx="153.625754337" maxy="-8.9985713953"/>\r\n<ScaleHint min="0" max="0.0016822822642992992"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads - 2.5M</Name>\r\n<Title>Roads - 2.5M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553" maxx="153.6170000028" maxy="-10.7640999566"/>\r\n<ScaleHint min="0.0016822822642992992" max="0.016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads - 10M</Name>\r\n<Title>Roads - 10M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298" maxx="153.5659999776" maxy="-10.6969999718"/>\r\n<ScaleHint min="0.016822788997415017" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Groundwater Provinces</Name>\r\n<Title>Groundwater Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Groundwater management units</Name>\r\n<Title>Groundwater management units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.1563720713" miny="-43.739952091" maxx="153.6381988516" maxy="-10.6958703923"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surface Water Management Areas</Name>\r\n<Title>Surface Water Management Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511" maxx="153.6383138618" maxy="-10.5694271892"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Local Government Areas</Name>\r\n<Title>Local Government Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168" maxx="159.2796850474" maxy="-9.0879910613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Statistical Local Areas</Name>\r\n<Title>Statistical Local Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="96.8179975033" miny="-43.7405095162" maxx="159.1054425469" maxy="-9.1421859327"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Australian Biogeographical Regionalisation</Name>\r\n<Title>Australian Biogeographical Regionalisation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574" maxx="153.6383139728" maxy="-10.0157917761"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage Divisions</Name>\r\n<Title>Drainage Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>River Basins</Name>\r\n<Title>River Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9215011606" miny="-43.658729554" maxx="153.6383056631" maxy="-9.2190179774"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Aust-Indo Zone of Cooperation 98</Name>\r\n<Title>Aust-Indo Zone of Cooperation 98</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734" maxy="-9.2039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Maritime Boundaries 1998</Name>\r\n<Title>Maritime Boundaries 1998</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751" maxx="171.8011070078" maxy="-8.4720628129"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Territorial Sea Baseline 1998</Name>\r\n<Title>Territorial Sea Baseline 1998</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346" maxx="167.9980353296" maxy="-9.1382222775"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Bathymetry</Name>\r\n<Title>Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409" maxx="156.9983063219" maxy="-9.0017949074"/>\r\n<ScaleHint min="0" max="0.033645577994830034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Mean annual nitrogen loss by denitrification</Name>\r\n<Title>Mean annual nitrogen loss by denitrification</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Mean annual suspended sediment load</Name>\r\n<Title>Mean annual suspended sediment load</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Current mean annual dissolved nitrogen tonnes</Name>\r\n<Title>Current mean annual dissolved nitrogen tonnes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Current mean annual sediment nitrogen</Name>\r\n<Title>Current mean annual sediment nitrogen</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Current annual sediment phosphorus</Name>\r\n<Title>Current annual sediment phosphorus</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Current to natural sediment load ratio</Name>\r\n<Title>Current to natural sediment load ratio</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Depth of coarse sediment</Name>\r\n<Title>Depth of coarse sediment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sediment contributed from catchment</Name>\r\n<Title>Sediment contributed from catchment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Mean annual stream bank erosion</Name>\r\n<Title>Mean annual stream bank erosion</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Current mean annual dissolved phosphorus</Name>\r\n<Title>Current mean annual dissolved phosphorus</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>River Reaches - Environment Index</Name>\r\n<Title>River Reaches - Environment Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>River Reaches - Biota Index</Name>\r\n<Title>River Reaches - Biota Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026" maxx="153.5837499782" maxy="-10.9737499974"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Commonwealth Heritage List</Name>\r\n<Title>Commonwealth Heritage List</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926" maxx="167.9958112556" maxy="-9.5980556862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>National Heritage List</Name>\r\n<Title>National Heritage List</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="72.2460937671" miny="-67.0130549795" maxx="159.3402694436" maxy="-8.6139220166"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>World Heritage Areas - Australia</Name>\r\n<Title>World Heritage Areas - Australia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="72.2460937671" miny="-55.3228174597" maxx="159.3402696112" maxy="-10.4681849114"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Aeronautical features</Name>\r\n<Title>Aeronautical features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481" maxx="153.5507149142" maxy="-9.0864560663"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Estuary condition assessment</Name>\r\n<Title>Estuary condition assessment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903" maxx="153.6219998938" maxy="-10.8410001097"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Groundwater bores</Name>\r\n<Title>Groundwater bores</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616" maxx="153.5057678213" maxy="-11.1465892791"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Groundwater major abstraction bores</Name>\r\n<Title>Groundwater major abstraction bores</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469" maxx="153.5085754385" maxy="-11.1465892775"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>pH exceedance of water quality guidelines</Name>\r\n<Title>pH exceedance of water quality guidelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Phosphorus exceedance water quality guidelines</Name>\r\n<Title>Phosphorus exceedance water quality guidelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Turbidity exceedance water quality guidelines</Name>\r\n<Title>Turbidity exceedance water quality guidelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salinity exceedance water quality guidelines</Name>\r\n<Title>Salinity exceedance water quality guidelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>122</Name>\r\n<Title>Nitrogen exceedance water quality guidelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621" maxx="153.4219055167" maxy="-15.3950996422"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surface water gauging stations</Name>\r\n<Title>Surface water gauging stations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842" maxx="153.5287780752" maxy="-11.1485080685"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surface water monitoring maximum salinity</Name>\r\n<Title>Surface water monitoring maximum salinity</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485" maxx="153.4830017081" maxy="-11.149999615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947" maxx="153.5210450338" maxy="-10.5485124973"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Localities - 250K</Name>\r\n<Title>Localities - 250K</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814" maxx="153.6390039018" maxy="-9.0202360992"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Localities - 2.5M</Name>\r\n<Title>Localities - 2.5M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301" maxx="153.6393999685" maxy="-9.2242000055"/>\r\n<ScaleHint min="0.0016822788997415017" max="0.008411394498707508"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Localities - 10M</Name>\r\n<Title>Localities - 10M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852" maxx="153.5659999776" maxy="-10.5819999248"/>\r\n<ScaleHint min="0.008411394498707508" max="0.020187346796897966"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Localities - State capitals</Name>\r\n<Title>Localities - State capitals</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892" maxx="152.9880068923" maxy="-12.4117001108"/>\r\n<ScaleHint min="0.020187346796897966" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Gazetteer</Name>\r\n<Title>Gazetteer</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105" maxx="153.6390099775" maxy="-9.0202399895"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State borders</Name>\r\n<Title>State borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="129.000473023" miny="-38.0558090205" maxx="153.5531768793" maxy="-14.879509927"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	audit.ea.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13985	http://203.202.1.216/proxy/dec/decdata?&VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://203.202.1.216/capabilities/parksdata/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>DEC National Parks Data</Title>\n    <Abstract>Boundaries of areas in NSW which are under the management of the NSW NPWS. Areas\n      include National Parks, Nature Reserves, Regional Parks, State Recreation Areas, Aboriginal\n      Areas and Historic Sites.</Abstract>\n    <KeywordList>\n      <Keyword>DEC</Keyword>\n      <Keyword>DEC Parks Data</Keyword>\n    </KeywordList>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.202.1.216/proxy/dec/decdata?" xlink:type="simple" />\n     <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.202.1.216/proxy/dec/decdata?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.202.1.216/proxy/dec/decdata?" xlink:type="simple" />\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/jpeg</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.202.1.216/proxy/dec/decdata?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/xml</Format>\n        <Format>text/html</Format>\n        <Format>text/plain</Format>\n        <Format>application/vnd.esri.xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.202.1.216/proxy/dec/decdata?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n    <Layer noSubsets="0" opaque="0" queryable="1">\n      <Title>National Parks Data</Title>\n      <SRS>EPSG:4202</SRS>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:4283</SRS>\n      <LatLonBoundingBox minx="140.8" miny="-40.7" maxx="165.7" maxy="-26.9" />\n      <BoundingBox SRS="EPSG:4202" minx="140.998016357421" miny="-40.6666669837796" maxx="165.666751328013" maxy="-26.9847155099191" resx="1" resy="1" />\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>ebd_south</Name>\n        <Title>ebd_south</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4202" minx="146.742919926059" miny="-37.5047302204228" maxx="150.901962279716" maxy="-34.4852561984307" resx="1" resy="1" />\n       </Layer>\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>ebd_north</Name>\n        <Title>ebd_north</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4202" minx="149.810264092111" miny="-32.9198774118394" maxx="153.638329751686" maxy="-28.1544494614047" resx="1" resy="1" />\n      </Layer>\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>ebd_central</Name>\n        <Title>ebd_central</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4202" minx="147.269104006834" miny="-34.7765579235522" maxx="151.803451539183" maxy="-31.6253242450769" resx="1" resy="1" />\n       </Layer>\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>near_reef</Name>\n        <Title>near_reef</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4202" minx="149.870821317081" miny="-40.6666669837797" maxx="165.666751328014" maxy="-26.9847155099192" resx="1" resy="1" />\n        </Layer>\n      <!-- Declared Wilderness Areas -->\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>decl_wild</Name>\n        <Title>Declared Wilderness Areas</Title>\n        <Abstract>Boundaries of Declared Wilderness Areas managed by the NSW Department of\n          Environment and Conservation.</Abstract>\n        <LatLonBoundingBox minx="142.2" miny="-37.6" maxx="153.3" maxy="-28.2" />\n        <BoundingBox SRS="EPSG:4202" minx="142.292495727539" miny="-37.5067367553711" maxx="153.235763549805" maxy="-28.2479095458984" resx="1" resy="1" />\n          <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canri.nsw.gov.au/nrdd/records/ANZNS0208000008.html" xlink:type="simple" />\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>Default Style</Title>\n          <LegendURL width="20" height="16">\n            <Format>img/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.digitalearth.com.au/kml/dec/dec-declared-wild.png" xlink:type="simple" />\n          </LegendURL>\n        </Style>\n      </Layer>\n      <!-- Nature Reserves -->\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>nature_res</Name>\n        <Title>Nature Reserves</Title>\n        <Abstract>Boundaries of Nature Reserves managed by the NSW Department of Environment and\n          Conservation.</Abstract>\n        <LatLonBoundingBox minx="140.9" miny="-37.6" maxx="153.7" maxy="-28.1" />\n        <BoundingBox SRS="EPSG:4202" minx="141.001098632813" miny="-37.5063667297363" maxx="153.628814697266" maxy="-28.1839218139648" resx="1" resy="1" />\n         <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canri.nsw.gov.au/nrdd/records/ANZNS0208000008.html" xlink:type="simple" />\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>Default Style</Title>\n          <LegendURL width="19" height="15">\n            <Format>img/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.digitalearth.com.au/kml/dec/dec-nature-reserve.png" xlink:type="simple" />\n          </LegendURL>\n        </Style>\n      </Layer>\n      <!-- National Parks -->\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>national_park</Name>\n        <Title>National Parks</Title>\n        <Abstract>Boundaries of the National Parks managed by the NSW Department of Environment and\n          Conservation.</Abstract>\n        <LatLonBoundingBox minx="140.9" miny="-37.4" maxx="153.7" maxy="-28.2" />\n        <BoundingBox SRS="EPSG:4202" minx="140.998016357422" miny="-37.3189506530762" maxx="153.63117980957" maxy="-28.250825881958" resx="1" resy="1" />\n          <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canri.nsw.gov.au/nrdd/records/ANZNS0208000008.html" xlink:type="simple" />\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>Default Style</Title>\n          <LegendURL width="19" height="15">\n            <Format>img/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.digitalearth.com.au/kml/dec/dec-national-park.png" xlink:type="simple" />\n          </LegendURL>\n        </Style>\n      </Layer>\n      <!-- National Parks Estate -->\n      <Layer queryable="1" opaque="0" noSubsets="0">\n        <Name>npws_estate</Name>\n        <Title>National Parks Estate </Title>\n        <Abstract>Boundaries of the National Parks estate managed by the NSW Department of Environment and\n          Conservation.</Abstract>\n        <LatLonBoundingBox minx="140.9" miny="-37.6" maxx="153.7" maxy="-28.1" />\n        <BoundingBox SRS="EPSG:4202" minx="140.999278686474" miny="-37.5048091393009" maxx="153.63883255924" maxy="-28.1823327541885" resx="1" resy="1" />\n         <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canri.nsw.gov.au/nrdd/records/ANZNS0208000008.html" xlink:type="simple" />\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>Default Style</Title>\n          <LegendURL width="143" height="100">\n            <Format>img/png</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.digitalearth.com.au/kml/dec/dec-npws-estate.png" xlink:type="simple" />\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\r\n	203.202.1.216	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
13986	http://www.ga.gov.au/bin/getmap.pl?dataset=scar&version=1.1.0&service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>scar</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>scar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>scar</Title>\n    <SRS>EPSG:9810</SRS>\n    <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>antraster</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>antraster</Title>\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_largescale</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast_largescale</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="0" max="1983.14" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>argdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>argdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatastro</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastro</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatastrolabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastrolabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatbm</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbm</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatbmlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbmlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatgeod</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeod</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatgeodlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeodlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatothr</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothr</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatothrlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothrlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>phdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gps</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gps</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gpslabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gpslabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nzdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nzdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>tamdef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdef</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamdeflabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdeflabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vldata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vldatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
13987	http://gisweb1.serm.gov.sk.ca/wmsconnector/com.esri.wms.Esrimap/DA_WMS?SERVICE=WMS&VERSION=1.1.1&REQUEST=getCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service DA_WMS</Title><Abstract>ArcIMS 9.1.0DA_WMS Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_WMS?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisweb1.serm.gov.sk.ca:80/wmsconnector/com.esri.wms.Esrimap/DA_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>DA_WMS</Title><SRS>EPSG:4326</SRS><SRS>EPSG:2151</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-109.4897294091" miny="0.0004429645" maxx="-109.4896545812" maxy="0.0004972171"/><BoundingBox SRS="EPSG:2151" minx="134531.809166601" miny="5427387.89979308" maxx="760181.879253282" maxy="6040408.69934"/><Layer queryable="1"><Name>WHPA</Name><Title>Wildlife Habitat Protection</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.6297287835" miny="48.8914645273" maxx="-100.986824138" maxy="54.511267553"/></Layer><Layer queryable="1"><Name>Ecological Reserve</Name><Title>Ecological Reserve</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.0439829438" miny="49.0614867106" maxx="-101.2684854802" maxy="55.4025088002"/></Layer><Layer queryable="1"><Name>Game Preserve</Name><Title>Game Preserve</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.3743112355" miny="49.1828357911" maxx="-101.9351520669" maxy="54.2093840498"/></Layer><Layer queryable="1"><Name>Representative Areas</Name><Title>Representative Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.0260518164" miny="50.4440391905" maxx="-101.3022693627" maxy="57.0320901624"/></Layer><Layer queryable="1"><Name>Wildlife Refuge</Name><Title>Wildlife Refuge</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.3873405803" miny="49.0827314922" maxx="-101.3866314343" maxy="57.4749347362"/></Layer><Layer queryable="1"><Name>Special Management Areas</Name><Title>Special Management Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.7915235598" miny="59.3541614717" maxx="-101.9826308613" maxy="60.0858825333"/></Layer><Layer queryable="1"><Name>Private Stewardship Agreement</Name><Title>Private Stewardship Agreement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-101.5719842495" miny="50.4443106506" maxx="-101.4740525724" maxy="50.4924540656"/></Layer><Layer queryable="1"><Name>RD LandUse Districts</Name><Title>RD LandUse Districts</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-108.8754525708" miny="49.8929395099" maxx="-104.9623828878" maxy="51.9461621572"/></Layer><Layer queryable="1"><Name>RD Restricted Building Areas</Name><Title>RD Restricted Building Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-108.8732548713" miny="49.8965001212" maxx="-104.9624354125" maxy="51.9416671397"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gisweb1.serm.gov.sk.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13988	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 03:36:31 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <Abstract>Barrier Line Features</Abstract>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Barrier Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Boundaries Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Coastlines"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Depth Contours"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Oceans/Seas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Administrative Areas"/>\n              </DataURL>\n              <Style>\n                <Name>Navteq</Name>\n                <Title>Navteq</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <Abstract>Political Boundaries</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Political Boundaries"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Political Boundary Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Elevation Contours"/>\n              </DataURL>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Spot Elevations"/>\n              </DataURL>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <Abstract>Danger Point Features</Abstract>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Danger Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Hydrography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Inland Water Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <Abstract>Miscellaneous Line Features</Abstract>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <Abstract>Water Courses</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Water Courses"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <Abstract>Extraction Areas</Abstract>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Extraction Areas"/>\n              </DataURL>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <Abstract>Extraction Point Features</Abstract>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Extraction Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Fish Hatcheries/Fish Farms"/>\n              </DataURL>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Industry Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <Abstract>Miscellaneous Industry Point Features</Abstract>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Industry Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <Abstract>Storage Point Features</Abstract>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Storage Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <Abstract>Ground Surface Areas</Abstract>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Ground Surface Areas"/>\n              </DataURL>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Snow/Ice Fields and Glaciers"/>\n              </DataURL>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <Abstract>Landform Line Features</Abstract>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Landform Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Physiography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <Abstract>Sea Ice Areas</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Sea Ice Areas"/>\n              </DataURL>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Built-Up Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Built-Up Area Points"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <Abstract>Miscellaneous Population Areas</Abstract>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Population Areas"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Population Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Population Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Airport Facilities Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Transportation Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <Abstract>Railroads</Abstract>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Railroads"/>\n              </DataURL>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Roads"/>\n              </DataURL>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <Abstract>Railroad Yard Points</Abstract>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Railroad Yard Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <Abstract>Trails and Tracks</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Trails and Tracks"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <Abstract>Transportation Structures Points</Abstract>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Transportation Structures Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <Abstract>Transportation Structures Lines</Abstract>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Transportation Structures Lines"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Transportation Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <Abstract>Pipelines</Abstract>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Pipelines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <Abstract>Utility Point Features</Abstract>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Utility Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Utilities Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <Abstract>Croplands</Abstract>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Croplands"/>\n              </DataURL>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <Abstract>Grasslands</Abstract>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Grasslands"/>\n              </DataURL>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <Abstract>Marshs/Swamps</Abstract>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Marshs/Swamps"/>\n              </DataURL>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Trees"/>\n              </DataURL>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <Abstract>Tundra</Abstract>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Tundra"/>\n              </DataURL>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <Abstract>Canadian Age Rock Type</Abstract>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Canadian Age Rock Type"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <Abstract>Canadian Fault Lines</Abstract>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Canadian Fault Lines"/>\n              </DataURL>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <Abstract>World Age Rock Type</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="World Age Rock Type"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <Abstract>World Fault Lines</Abstract>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="World Fault Lines"/>\n              </DataURL>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <Abstract>Felsic Magmatic</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Felsic Magmatic"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <Abstract>Mafic Magmatic</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Mafic Magmatic"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <Abstract>Precambrian</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Precambrian"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.0616683959961" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01273: Could not initiate HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpStartRequest() of file "cwhttp.c" line 362)\n                CubeSERV-01252: An error has occured while trying to connect\n                to host "pilgroda.spacemetric.com" on port "8080" (raised in\n                function SocketConnect() of file "cwsocket.c" line 234)\n                CubeSERV-01251: A timeout has occured while trying to connect\n                to remote host (raised in function SocketConnect() of file\n                "cwsocket.c" line 184) (raised in function\n                checkForXmlErrorReturn() of file "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "500" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402) (raised in\n                function checkForXmlErrorReturn() of file "wmtParseXml.c" line\n                928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
13989	http://kort.plandk.dk/scripts/mapserv.pl?service=wms&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0_CB_Patchlevel_1a OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Spatial Planning Department WMS-server</Title>\r\n  <Abstract>Data p denne wms-service tilhrer Skov- og Naturstyrelsen, Landsplanafdelingen. For mere information kontakt Henrik Larsen p hla@sns.dk</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Henrik Larsen</ContactPerson>\r\n      <ContactOrganization>Spatial Planning Department</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n  <ContactElectronicMailAddress>hla@sns.dk</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Kort</Name>\r\n    <Title>Spatial Planning Department WMS-server</Title>\r\n    <SRS>EPSG:32632 EPSG:25832</SRS>\r\n    <LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057" />\r\n    <Layer>\r\n      <Name>plandk</Name>\r\n      <Title>Kommuneplanrammer</Title>\r\n      <Abstract>plandk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_r</Name>\r\n        <Title>Kommuneplanrammer region</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plandk_r&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_e</Name>\r\n        <Title>Kommuneplanrammer ellipse</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_f</Name>\r\n        <Title>Kommuneplanrammer fontpoint</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_p</Name>\r\n        <Title>Kommuneplanrammer point</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_l</Name>\r\n        <Title>Kommuneplanrammer line</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_x</Name>\r\n        <Title>Kommuneplanrammer rectangle</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zonekortdk</Name>\r\n      <Title>Zonekort DK</Title>\r\n      <Abstract>zonekortdk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>zonekdk</Name>\r\n        <Title>Zonekort DK</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zonekdk&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kystzone</Name>\r\n        <Title>Kystnrhedszone</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kystzone&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>strandbeskyt</Name>\r\n        <Title>Strandbeskyttelseslinie</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=strandbeskyt&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plandk.dk	DK	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
13990	http://laits.gmu.edu:8099/geoserver/wfs?service=WFS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:topp="http://www.openplans.org/topp" xmlns:tiger="http://www.census.gov" xmlns:cite="http://www.opengeospatial.net/cite" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://laits.gmu.edu:8099/geoserver/schemas/wfs/1.0.0/WFS-capabilities.xsd">\n  <Service>\n    <Name>GMU WFS</Name>\n    <Title>GMU WFS</Title>\n    <Abstract>GMU WFS using GeoServer\n     </Abstract>\n    <Keywords>WFS\n, WMS\n, GEOSERVER\n</Keywords>\n    <OnlineResource>http://geoserver.sourceforge.net/html/index.php</OnlineResource>\n    <Fees>NONE</Fees>\n    <AccessConstraints>NONE</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://laits.gmu.edu:8099/geoserver/wfs?"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Insert/>\n      <Update/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType>\n      <Name>topp:states</Name>\n      <Title>USA Population</Title>\n      <Abstract>This is some census data on the states.</Abstract>\n      <Keywords>census, state boundaries, united states</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-124.731422" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:river</Name>\n      <Title>river_Type</Title>\n      <Abstract>Parkways and Scenic River</Abstract>\n      <Keywords>parkway, scenic river</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-163.22622680664062" miny="26.91094970703125" maxx="-69.07463836669922" maxy="69.04650115966797"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:laplata_snapshots</Name>\n      <Title>laplata_snapshots_Type</Title>\n      <Abstract>Generated from Z20060822001</Abstract>\n      <Keywords>Z20060822001 laplata_snapshots</Keywords>\n      <SRS>EPSG:32618</SRS>\n      <LatLongBoundingBox minx="-81.71117999764611" miny="38.26931629380458" maxx="-76.44772000004005" maxy="39.0020835573225"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:airport</Name>\n      <Title>airport_Type</Title>\n      <Abstract>U.S. airports</Abstract>\n      <Keywords>airport</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-176.64849853515625" miny="17.699905395507812" maxx="174.11056518554688" maxy="71.28502655029297"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:road</Name>\n      <Title>road_Type</Title>\n      <Abstract>U.S. roads</Abstract>\n      <Keywords>road</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-176.74423217773438" miny="18.918663024902344" maxx="179.45779418945312" maxy="71.31657409667969"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:county</Name>\n      <Title>county_Type</Title>\n      <Abstract>U.S. county</Abstract>\n      <Keywords>county</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-179.13339233398438" miny="18.91549301147461" maxx="179.7882080078125" maxy="71.3980484008789"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:demography</Name>\n      <Title>demography_Type</Title>\n      <Abstract>demographic data</Abstract>\n      <Keywords>demography</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-179.13339233398438" miny="18.915491104125977" maxx="179.7882080078125" maxy="71.3980484008789"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:citiesx020</Name>\n      <Title>citiesx020_Type</Title>\n      <Abstract>U.S. cities</Abstract>\n      <Keywords>City</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-174.19638061523438" miny="19.057998657226562" maxx="173.23764038085938" maxy="71.29048156738281"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:railroad</Name>\n      <Title>railroad_Type</Title>\n      <Abstract>U.S. roads</Abstract>\n      <Keywords>railroad</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-150.11993408203125" miny="25.46856117248535" maxx="-67.42826080322266" maxy="64.93099975585938"/>\n    </FeatureType>\n    <FeatureType>\n      <Name>topp:statestable</Name>\n      <Title>states_Type</Title>\n      <Abstract>U.S. states boundary</Abstract>\n      <Keywords>states</Keywords>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n        <ogc:Intersect/>\n        <ogc:Touches/>\n        <ogc:Crosses/>\n        <ogc:Within/>\n        <ogc:Contains/>\n        <ogc:Overlaps/>\n        <ogc:BBOX/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Between/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n        <ogc:Functions>\n          <ogc:Function_Names>\n            <ogc:Function_Name nArgs="1">abs</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">abs_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">abs_3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">abs_4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">acos</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Area</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">asin</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">atan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">atan2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">between</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">boundary</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">boundaryDimension</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">buffer</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">bufferWithSegments</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">ceil</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">centroid</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Average</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Bounds</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Count</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Max</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Median</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Min</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Sum</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">Collection_Unique</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">contains</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">convexHull</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">cos</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">crosses</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">difference</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">dimension</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">disjoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">distance</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">double2bool</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">endPoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">envelope</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">EqualInterval</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">equalsExact</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">equalsExactTolerance</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">equalTo</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">exp</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">exteriorRing</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">floor</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">geometryType</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">geomFromWKT</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">geomLength</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">getGeometryN</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">getX</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">getY</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">greaterEqualThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">greaterThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">IEEEremainder</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">if_then_else</ogc:Function_Name>\n            <ogc:Function_Name nArgs="11">in10</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">in2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="4">in3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="5">in4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="6">in5</ogc:Function_Name>\n            <ogc:Function_Name nArgs="7">in6</ogc:Function_Name>\n            <ogc:Function_Name nArgs="8">in7</ogc:Function_Name>\n            <ogc:Function_Name nArgs="9">in8</ogc:Function_Name>\n            <ogc:Function_Name nArgs="10">in9</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">int2bbool</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">int2ddouble</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">interiorPoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">interiorRingN</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">intersection</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">intersects</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isClosed</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isEmpty</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">isLike</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isNull</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isRing</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isSimple</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">isValid</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">isWithinDistance</ogc:Function_Name>\n            <ogc:Function_Name nArgs="0">length</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">lessEqualThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">lessThan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">log</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max_3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">max_4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min_3</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">min_4</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">not</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">notEqualTo</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">numGeometries</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">numInteriorRing</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">numPoints</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">overlaps</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">parseBoolean</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">parseDouble</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">parseInt</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">pointN</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">pow</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">Quantile</ogc:Function_Name>\n            <ogc:Function_Name nArgs="0">random</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">relate</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">relatePattern</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">rint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">round</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">round_2</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">roundDouble</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">sin</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">sqrt</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">StandardDeviation</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">startPoint</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strConcat</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strEndsWith</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strEqualsIgnoreCase</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strIndexOf</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strLastIndexOf</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">strLength</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strMatches</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strStartsWith</ogc:Function_Name>\n            <ogc:Function_Name nArgs="3">strSubstring</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">strSubstringStart</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">strTrim</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">symDifference</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">tan</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">toDegrees</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">toRadians</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">touches</ogc:Function_Name>\n            <ogc:Function_Name nArgs="1">toWKT</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">union</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">UniqueInterval</ogc:Function_Name>\n            <ogc:Function_Name nArgs="2">within</ogc:Function_Name>\n          </ogc:Function_Names>\n        </ogc:Functions>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	laits.gmu.edu	US	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:topp="http://www.openplans.org/topp" xmlns:tiger="http://www.census.gov" xmlns:cite="http://www.opengeospatial.net/cite" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://laits.gmu.edu:8099/geoserver/schemas/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
13991	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=crithab&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>state_background</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="-14.548699" maxx="171.378067" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cong_dist_background</Name>\n            <Title>Congressional Districts</Title>\n            <LatLonBoundingBox minx="-179.133393" miny="17.674692" maxx="179.788209" maxy="71.398048"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>background</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nwi_low_res</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nwi</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>zipcodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>ZipCodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>refuges</Name>\n            <Title>Refuges</Title>\n            <LatLonBoundingBox minx="-179.161899999999" miny="17.7645100000009" maxx="179.748540000001" maxy="70.3424200000009"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>airshed</Name>\n            <Title>Airshed Bounds</Title>\n            <LatLonBoundingBox minx="-177.088835" miny="16.805305" maxx="-64.168165" maxy="71.268985"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="-14.548699" maxx="171.378067" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cong_dist</Name>\n            <Title>Congressional Districts</Title>\n            <LatLonBoundingBox minx="-179.133393" miny="17.674692" maxx="179.788209" maxy="71.398048"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>CongDist</Name>\n            <Title>Congressional Districts</Title>\n            <LatLonBoundingBox minx="-179.133393" miny="17.674692" maxx="179.788209" maxy="71.398048"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>coe_districts</Name>\n            <Title>COE Districts</Title>\n            <LatLonBoundingBox minx="-178.215026888968" miny="18.9247817394817" maxx="-66.9578017853514" maxy="71.4066467883592"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>quads</Name>\n            <Title>Quad Map Bounds</Title>\n            <LatLonBoundingBox minx="-124.750007591646" miny="24.4999998310108" maxx="-66.8750000377454" maxy="49.4999963542938"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>plss</Name>\n            <Title>Township Range Section</Title>\n            <LatLonBoundingBox minx="-179.13339213529" miny="17.6746918511039" maxx="179.788207809116" maxy="71.3981860328013"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>hucs</Name>\n            <Title>8 Digit HUCs</Title>\n            <LatLonBoundingBox minx="-178.991805" miny="-14.60521" maxx="179.77414" maxy="71.406235"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>hucs_low_res</Name>\n            <Title>8 Digit HUCs Low Res</Title>\n            <LatLonBoundingBox minx="-178.991805" miny="-14.60521" maxx="179.77414" maxy="71.406235"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>railroads</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-150.119934231132" miny="25.4685611957971" maxx="-67.4282606541193" maxy="64.9309997325495"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_region</Name>\n            <Title>FWS Regions</Title>\n            <LatLonBoundingBox minx="-178.338736363636" miny="-14.3755545454545" maxx="171.378063636364" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_regions</Name>\n            <Title>FWS Regions</Title>\n            <LatLonBoundingBox minx="-178.338736363636" miny="-14.3755545454545" maxx="171.378063636364" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>jva</Name>\n            <Title>Joint Venture Areas</Title>\n            <LatLonBoundingBox minx="-124.762145454545" miny="24.5452181818182" maxx="-66.9572272727273" maxy="49.3717272727273"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_ecoregion</Name>\n            <Title>FWS Ecological Regions</Title>\n            <LatLonBoundingBox minx="-180" miny="17.6746921539307" maxx="180" maxy="74.841919"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>tnc_ecoregion</Name>\n            <Title>TNC Ecological Regions</Title>\n            <LatLonBoundingBox minx="-177.392249998632" miny="18.9248000046779" maxx="-59.8108700013685" maxy="71.3511299811429"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>highplains</Name>\n            <Title>High Plains Partnership</Title>\n            <LatLonBoundingBox minx="-113.017288208314" miny="28.9842357640159" maxx="-96.956886287674" maxy="49.0006141657938"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>esfo</Name>\n            <Title>ES Field Offices</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cmt</Name>\n            <Title>FWS Offices</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cities</Name>\n            <Title>Cities</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>barriers</Name>\n            <Title>Barriers</Title>\n            <LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fpdss</Name>\n            <Title>Barriers</Title>\n            <LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>barriers_showall</Name>\n            <Title>Barriers</Title>\n            <LatLonBoundingBox minx="-176.682403551033" miny="19.2220004757653" maxx="-67.088768448966" maxy="71.2666705242357"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>tri</Name>\n            <Title>Toxic Release Inventory</Title>\n            <LatLonBoundingBox minx="-170.686109090909" miny="0.188336363636353" maxx="109.166672727273" maxy="89.9166636363636"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pcs</Name>\n            <Title>Water Discharge Permits</Title>\n            <LatLonBoundingBox minx="-166.34" miny="-39.5015" maxx="111.3322" maxy="89.4045"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cerclis</Name>\n            <Title>Superfund Sites</Title>\n            <LatLonBoundingBox minx="-176.6525" miny="-14.1772181818182" maxx="151.783718181818" maxy="64.823"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>rcris</Name>\n            <Title>Landfills</Title>\n            <LatLonBoundingBox minx="-178.2" miny="0" maxx="119.153" maxy="89.9994272727272"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>airs</Name>\n            <Title>Air Release</Title>\n            <LatLonBoundingBox minx="-176.394390909091" miny="1.51159999999999" maxx="-64.3503" maxy="70.4207"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>active_mines</Name>\n            <Title>Active Mines</Title>\n            <LatLonBoundingBox minx="-171.836120503242" miny="17.7080306779876" maxx="178.539691236451" maxy="71.3176357419816"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>old_mines</Name>\n            <Title>Inactive Mines</Title>\n            <LatLonBoundingBox minx="-174.644060091463" miny="22.2199696366299" maxx="-65.8307737776445" maxy="71.2648635725227"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all</Name>\n            <Title>Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all_lines</Name>\n            <Title>Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_193</Name>\n            <Title>Golden coqui (Eleutherodactylus jasperi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_212</Name>\n            <Title>Maryland darter (Etheostoma sellare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_274</Name>\n            <Title>Ash Meadows Amargosa pupfish (Cyprinodon nevadensis mionectes)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_207</Name>\n            <Title>Mountain yellow-legged frog (Rana muscosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_37</Name>\n            <Title>Fresno kangaroo rat (Dipodomys nitratoides exilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_611</Name>\n            <Title>Wenatchee Mountains checkermallow (Sidalcea oregana var. calva)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1081</Name>\n            <Title>Butte County meadowfoam (Limnanthes floccosa ssp. californica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_672</Name>\n            <Title>`Oha wai (Clermontia peleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_832</Name>\n            <Title>Popolo ku mai (Solanum incompletum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1230</Name>\n            <Title>Ha`iwale (Cyrtandra munroi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1183</Name>\n            <Title>Nanu (Gardenia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1147</Name>\n            <Title>No common name (Schiedea kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_177</Name>\n            <Title>Monito gecko (Sphaerodactylus micropithecus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_131</Name>\n            <Title>Piping Plover (Charadrius melodus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_175</Name>\n            <Title>Coachella Valley fringe-toed lizard (Uma inornata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_306</Name>\n            <Title>Tidewater goby (Eucyclogobius newberryi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_626</Name>\n            <Title>Large-flowered fiddleneck (Amsinckia grandiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1116</Name>\n            <Title>Nioi (Eugenia koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_567</Name>\n            <Title>`Anaunau (Lepidium arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_758</Name>\n            <Title>No common name (Lobelia niihauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1016</Name>\n            <Title>No common name (Xylosma crenatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1174</Name>\n            <Title>Desert yellowhead (Yermo xanthocephalus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_728</Name>\n            <Title>No common name (Hedyotis parvula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_536</Name>\n            <Title>Ha`iwale (Cyrtandra dentata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_365</Name>\n            <Title>Southern acornshell (Epioblasma othcaloogensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_67</Name>\n            <Title>Whooping crane (Grus americana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_266</Name>\n            <Title>Desert dace (Eremichthys acros)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_531</Name>\n            <Title>La Graciosa thistle (Cirsium loncholepis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_787</Name>\n            <Title>Sacramento Orcutt grass (Orcuttia viscida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_671</Name>\n            <Title>`Oha wai (Clermontia lindseyana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_635</Name>\n            <Title>`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_741</Name>\n            <Title>Kula wahine noho (Isodendrion pyrifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_577</Name>\n            <Title>Kolea (Myrsine linearifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1156</Name>\n            <Title>No common name (Stenogyne campanulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1070</Name>\n            <Title>No common name (Schiedea spergulina var. spergulina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_354</Name>\n            <Title>Appalachian elktoe (Alasmidonta raveneliana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_194</Name>\n            <Title>San Marcos salamander (Eurycea nana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_554</Name>\n            <Title>Colorado Butterfly plant (Gaura neomexicana var. coloradensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_43</Name>\n            <Title>Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_710</Name>\n            <Title>Cushenbury buckwheat (Eriogonum ovalifolium var. vineum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_387</Name>\n            <Title>Morro shoulderband (=Banded dune) snail (Helminthoglypta walkeriana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_775</Name>\n            <Title>Alani (Melicope zahlbruckneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1163</Name>\n            <Title>No common name (Phyllostegia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_605</Name>\n            <Title>No common name (Schiedea sarmentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_983</Name>\n            <Title>No common name (Platanthera holochila)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1112</Name>\n            <Title>Ha`iwale (Cyrtandra viridiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1176</Name>\n            <Title>Haha (Cyanea remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1135</Name>\n            <Title>No common name (Phyllostegia waimeae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_176</Name>\n            <Title>American crocodile (Crocodylus acutus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_358</Name>\n            <Title>Oyster mussel (Epioblasma capsaeformis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_184</Name>\n            <Title>Concho water snake (Nerodia paucimaculata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1224</Name>\n            <Title>No common name (Cyanea (=Rollandia) crispa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1193</Name>\n            <Title>Pendant kihi fern (Adenophorus periens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_810</Name>\n            <Title>Kaulu (Pteralyxia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_239</Name>\n            <Title>Slackwater darter (Etheostoma boschungi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_930</Name>\n            <Title>Clay-loving wild-buckwheat (Eriogonum pelinophilum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_296</Name>\n            <Title>Spikedace (Meda fulgida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_426</Name>\n            <Title>Quino checkerspot butterfly (Euphydryas editha quino (=E. e. wrighti))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_253</Name>\n            <Title>Borax Lake chub (Gila boraxobius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_829</Name>\n            <Title>No common name (Silene alexandri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_687</Name>\n            <Title>Haha (Cyanea st-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_737</Name>\n            <Title>Clay's hibiscus (Hibiscus clayi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_418</Name>\n            <Title>Newcomb's snail (Erinna newcombi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_146</Name>\n            <Title>Spectacled eider (Somateria fischeri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_888</Name>\n            <Title>Heliotrope milk-vetch (Astragalus montii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_132</Name>\n            <Title>Western snowy plover (Charadrius alexandrinus nivosus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1001</Name>\n            <Title>No common name (Silene hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_717</Name>\n            <Title>Hawaiian red-flowered geranium (Geranium arboreum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1182</Name>\n            <Title>Haha (Cyanea longiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1184</Name>\n            <Title>No common name (Phyllostegia kaalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1108</Name>\n            <Title>Pu`uka`a (Cyperus trachysanthos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_724</Name>\n            <Title>Awiwi (Hedyotis cookiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_958</Name>\n            <Title>San Bernardino Mountains bladderpod (Lesquerella kingii ssp. bernardina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_774</Name>\n            <Title>Alani (Melicope reflexa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_999</Name>\n            <Title>Ohai (Sesbania tomentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_766</Name>\n            <Title>Alani (Melicope haupuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1221</Name>\n            <Title>Everglade snail kite (Rostrhamus sociabilis plumbeus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_378</Name>\n            <Title>Southern clubshell (Pleurobema decisum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_255</Name>\n            <Title>Sonora chub (Gila ditaenia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1021</Name>\n            <Title>Peirson's milk-vetch (Astragalus magdalenae var. peirsonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_769</Name>\n            <Title>Alani (Melicope mucronulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_863</Name>\n            <Title>Pamakani (Viola chamissoniana ssp. chamissoniana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_870</Name>\n            <Title>Texas wild-rice (Zizania texana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_858</Name>\n            <Title>Greene's tuctoria (Tuctoria greenei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1104</Name>\n            <Title>Haha (Cyanea procera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1107</Name>\n            <Title>Haha (Cyanea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_246</Name>\n            <Title>Slender chub (Erimystax cahni)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_56</Name>\n            <Title>Bighorn sheep (Ovis canadensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1136</Name>\n            <Title>Kiponapona (Phyllostegia racemosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_867</Name>\n            <Title>No common name (Viola oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1109</Name>\n            <Title>Mapele (Cyrtandra cyaneoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_242</Name>\n            <Title>Cape Fear shiner (Notropis mekistocholas)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_27</Name>\n            <Title>Virginia big-eared bat (Corynorhinus (=Plecotus) townsendii virginianus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_383</Name>\n            <Title>Southern pigtoe (Pleurobema georgianum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_776</Name>\n            <Title>Ash Meadows blazingstar (Mentzelia leucophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_840</Name>\n            <Title>Malheur wire-lettuce (Stephanomeria malheurensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_589</Name>\n            <Title>No common name (Phyllostegia hirsuta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_545</Name>\n            <Title>Fosberg's love grass (Eragrostis fosbergii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_726</Name>\n            <Title>No common name (Hedyotis degeneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_603</Name>\n            <Title>Ma`oli`oli (Schiedea kealiae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_237</Name>\n            <Title>Spotfin Chub (Erimonax monachus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_379</Name>\n            <Title>Triangular Kidneyshell (Ptychobranchus greenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_215</Name>\n            <Title>Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_204</Name>\n            <Title>Arroyo (=arroyo southwestern) toad (Bufo californicus (=microscaphus))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_491</Name>\n            <Title>Longhorn fairy shrimp (Branchinecta longiantenna)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1137</Name>\n            <Title>No common name (Phyllostegia velutina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_780</Name>\n            <Title>`Aiea (Nothocestrum breviflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_7</Name>\n            <Title>West Indian manatee (Trichechus manatus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_438</Name>\n            <Title>Bay checkerspot butterfly (Euphydryas editha bayensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_788</Name>\n            <Title>Carter's panicgrass (Panicum fauriei var. carteri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_314</Name>\n            <Title>White sturgeon (Acipenser transmontanus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1117</Name>\n            <Title>Mehamehame (Flueggea neowawraea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_865</Name>\n            <Title>Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_164</Name>\n            <Title>Mona boa (Epicrates monensis monensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_243</Name>\n            <Title>Waccamaw silverside (Menidia extensa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_29</Name>\n            <Title>Rice rat (Oryzomys palustris natator)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_311</Name>\n            <Title>Topeka shiner (Notropis topeka (=tristis))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_129</Name>\n            <Title>Mexican spotted owl (Strix occidentalis lucida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_493</Name>\n            <Title>Vernal pool fairy shrimp (Branchinecta lynchi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1186</Name>\n            <Title>Haha (Cyanea hamatiflora ssp. hamatiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1187</Name>\n            <Title>Kohe malama malama o kanaloa (Kanaloa kahoolawensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_618</Name>\n            <Title>No common name (Abutilon sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1084</Name>\n            <Title>Kuawawaenohu (Alsinidendron lychnoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_258</Name>\n            <Title>Smoky madtom (Noturus baileyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1086</Name>\n            <Title>Cushenbury milk-vetch (Astragalus albens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_248</Name>\n            <Title>Little Kern golden trout (Oncorhynchus aguabonita whitei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_580</Name>\n            <Title>Colusa grass (Neostapfia colusana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_436</Name>\n            <Title>Valley elderberry longhorn beetle (Desmocerus californicus dimorphus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_961</Name>\n            <Title>Nehe (Lipochaeta kamolensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_692</Name>\n            <Title>No common name (Delissea rhytidosperma)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_8181</Name>\n            <Title>Johnson's seagrass (Halophila johnsonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_286</Name>\n            <Title>Gulf sturgeon (Acipenser oxyrinchus desotoi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_470</Name>\n            <Title>Government Canyon Bat Cave Spider (Neoleptoneta microps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_656</Name>\n            <Title>Navajo sedge (Carex specuicola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_256</Name>\n            <Title>Virgin River Chub (Gila seminuda (=robusta))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_185</Name>\n            <Title>Desert tortoise (Gopherus agassizii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_727</Name>\n            <Title>Pilo (Hedyotis mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_846</Name>\n            <Title>Pamakani (Tetramolopium capillare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_606</Name>\n            <Title>No common name (Schiedea verticillata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_275</Name>\n            <Title>Desert pupfish (Cyprinodon macularius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_431</Name>\n            <Title>Oregon silverspot butterfly (Speyeria zerene hippolyta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1030</Name>\n            <Title>Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_610</Name>\n            <Title>Keck's Checker-mallow (Sidalcea keckii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_66</Name>\n            <Title>California condor (Gymnogyps californianus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_786</Name>\n            <Title>San Joaquin Orcutt grass (Orcuttia inaequalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_771</Name>\n            <Title>Alani (Melicope ovalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1196</Name>\n            <Title>Asplenium-leaved diellia (Diellia erecta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_601</Name>\n            <Title>No common name (Sanicula purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1103</Name>\n            <Title>Haha (Cyanea mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_738</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_247</Name>\n            <Title>Yellowfin madtom (Noturus flavipinnis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_251</Name>\n            <Title>Leon Springs pupfish (Cyprinodon bovinus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_634</Name>\n            <Title>Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1129</Name>\n            <Title>No common name (Lysimachia maxima)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_955</Name>\n            <Title>Kamakahala (Labordia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_119</Name>\n            <Title>Guam Micronesian kingfisher (Halcyon cinnamomina cinnamomina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_162</Name>\n            <Title>Culebra Island giant anole (Anolis roosevelti)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_123</Name>\n            <Title>Least Bell's vireo (Vireo bellii pusillus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_862</Name>\n            <Title>No common name (Vigna o-wahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1181</Name>\n            <Title>Haha (Cyanea koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_485</Name>\n            <Title>Kauai cave amphipod (Spelaeorchestia koloana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_153</Name>\n            <Title>Hawksbill sea turtle (Eretmochelys imbricata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_370</Name>\n            <Title>Carolina heelsplitter (Lasmigona decorata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_367</Name>\n            <Title>Upland combshell (Epioblasma metastriata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_630</Name>\n            <Title>Braun's rock-cress (Arabis perstellata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_471</Name>\n            <Title>Madla's Cave Meshweaver (Cicurina madla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_827</Name>\n            <Title>San Francisco Peaks groundsel (Senecio franciscanus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1102</Name>\n            <Title>Haha (Cyanea glabra)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_150</Name>\n            <Title>Oahu Elepaio (Chasiempis sandwichensis ibidis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_648</Name>\n            <Title>No common name (Bonamia menziesii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1049</Name>\n            <Title>Haha (Cyanea grimesiana ssp. obatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1075</Name>\n            <Title>No common name (Alsinidendron viscosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_147</Name>\n            <Title>Steller's Eider (Polysticta stelleri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_353</Name>\n            <Title>Cumberlandian combshell (Epioblasma brevidens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_234</Name>\n            <Title>Woundfin (Plagopterus argentissimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_646</Name>\n            <Title>Ko`oko`olau (Bidens wiebkei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1113</Name>\n            <Title>Na`ena`e (Dubautia pauciflorula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1071</Name>\n            <Title>Laulihilihi (Schiedea stellarioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_590</Name>\n            <Title>No common name (Phyllostegia knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1065</Name>\n            <Title>Ma`oli`oli (Schiedea apokremnos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_118</Name>\n            <Title>Mariana (=aga) Crow (Corvus kubaryi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_264</Name>\n            <Title>Ash Meadows speckled dace (Rhinichthys osculus nevadensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_917</Name>\n            <Title>Haha (Cyanea stictophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1159</Name>\n            <Title>A`e (Zanthoxylum dipetalum var. tomentosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_864</Name>\n            <Title>No common name (Viola helenae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_52</Name>\n            <Title>Preble's meadow jumping mouse (Zapus hudsonius preblei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_282</Name>\n            <Title>White River spinedace (Lepidomeda albivallis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_432</Name>\n            <Title>Palos Verdes blue butterfly (Glaucopsyche lygdamus palosverdesensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_650</Name>\n            <Title>Pua `ala (Brighamia rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1180</Name>\n            <Title>`Akoko (Chamaesyce rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1175</Name>\n            <Title>Haha (Cyanea acuminata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_575</Name>\n            <Title>Alani (Melicope saint-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_963</Name>\n            <Title>Nehe (Lipochaeta tenuifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1069</Name>\n            <Title>No common name (Schiedea spergulina var. leiopoda)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_468</Name>\n            <Title>Spruce-fir moss spider (Microhexura montivaga)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1111</Name>\n            <Title>Ha`iwale (Cyrtandra tintinnabula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_987</Name>\n            <Title>No common name (Poa siphonoglossa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_249</Name>\n            <Title>Bonytail chub (Gila elegans)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1194</Name>\n            <Title>No common name (Asplenium fragile var. insulare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_965</Name>\n            <Title>No common name (Lobelia monostachya)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_860</Name>\n            <Title>Opuhe (Urera kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_377</Name>\n            <Title>Ovate clubshell (Pleurobema perovatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_887</Name>\n            <Title>Fish Slough milk-vetch (Astragalus lentiginosus var. piscinensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_691</Name>\n            <Title>Ha`iwale (Cyrtandra subumbellata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1226</Name>\n            <Title>No common name (Neraudia angulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_847</Name>\n            <Title>No common name (Tetramolopium filiforme)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_170</Name>\n            <Title>Plymouth Red-Bellied Turtle (Pseudemys rubriventris bangsi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_301</Name>\n            <Title>Bull Trout (Salvelinus confluentus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_928</Name>\n            <Title>Parish's daisy (Erigeron parishii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1188</Name>\n            <Title>`Oha wai (Clermontia samuelii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1066</Name>\n            <Title>No common name (Schiedea haleakalensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_645</Name>\n            <Title>Ko`oko`olau (Bidens micrantha ssp. kalealaha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1197</Name>\n            <Title>No common name (Diellia falcata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_938</Name>\n            <Title>Heau (Exocarpos luteolus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_598</Name>\n            <Title>Lo`ulu (Pritchardia remota)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_494</Name>\n            <Title>Vernal pool tadpole shrimp (Lepidurus packardi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1140</Name>\n            <Title>Kuahiwi laukahi (Plantago hawaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1185</Name>\n            <Title>Haha (Cyanea copelandii ssp. haleakalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1105</Name>\n            <Title>Haha (Cyanea recta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_781</Name>\n            <Title>`Aiea (Nothocestrum peltatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_516</Name>\n            <Title>Thread-leaved brodiaea (Brodiaea filifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_527</Name>\n            <Title>Hoover's spurge (Chamaesyce hooveri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_849</Name>\n            <Title>No common name (Tetramolopium remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1146</Name>\n            <Title>No common name (Sanicula mariversa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_709</Name>\n            <Title>Gypsum wild-buckwheat (Eriogonum gypsophilum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_309</Name>\n            <Title>Rio Grande silvery minnow (Hybognathus amarus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_58</Name>\n            <Title>Buena Vista Lake ornate Shrew (Sorex ornatus relictus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_903</Name>\n            <Title>Monterey spineflower (Chorizanthe pungens var. pungens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_539</Name>\n            <Title>Baker's larkspur (Delphinium bakeri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_581</Name>\n            <Title>No common name (Neraudia ovata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1198</Name>\n            <Title>No common name (Diplazium molokaiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_659</Name>\n            <Title>Kamanomano (Cenchrus agrimonioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1093</Name>\n            <Title>Awiwi (Centaurium sebaeoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_767</Name>\n            <Title>Alani (Melicope knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_293</Name>\n            <Title>Amber darter (Percina antesella)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_380</Name>\n            <Title>Alabama moccasinshell (Medionidus acutissimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1074</Name>\n            <Title>Munz's onion (Allium munzii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_562</Name>\n            <Title>Santa Cruz tarplant (Holocarpha macradenia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_686</Name>\n            <Title>Haha (Cyanea shipmannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_725</Name>\n            <Title>Kio`ele (Hedyotis coriacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_535</Name>\n            <Title>Haha (Cyanea humboldtiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_839</Name>\n            <Title>No common name (Stenogyne kanehoana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_772</Name>\n            <Title>Alani (Melicope pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_801</Name>\n            <Title>Hawaiian bluegrass (Poa sandvicensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_747</Name>\n            <Title>Koki`o (Kokia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_318</Name>\n            <Title>Purple bean (Villosa perpurpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_926</Name>\n            <Title>Ash Meadows sunray (Enceliopsis nudicaulis var. corrugata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_63</Name>\n            <Title>San Bernardino Merriam's kangaroo rat (Dipodomys merriami parvus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_859</Name>\n            <Title>Solano grass (Tuctoria mucronata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1141</Name>\n            <Title>Hala pepe (Pleomele hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1051</Name>\n            <Title>Haha (Cyanea lobata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1378</Name>\n            <Title>Scott's Valley spineflower (Chorizanthe robusta hartwegii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_768</Name>\n            <Title>Alani (Melicope lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1218</Name>\n            <Title>No common name (Diellia pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_117</Name>\n            <Title>Yellow-shouldered blackbird (Agelaius xanthomus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_6297</Name>\n            <Title>Gila chub (Gila intermedia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1134</Name>\n            <Title>Cushenbury oxytheca (Oxytheca parishii var. goodmaniana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_511</Name>\n            <Title>Ventura Marsh Milk-vetch (Astragalus pycnostachyus var. lanosissimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_6005</Name>\n            <Title>Camatta Canyon amole (Chlorogalum purpureum reductum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1267</Name>\n            <Title>Scotts Valley Polygonum (Polygonum hickmanii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_142</Name>\n            <Title>Northern spotted owl (Strix occidentalis caurina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1010</Name>\n            <Title>Kneeland Prairie penny-cress (Thlaspi californicum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_732</Name>\n            <Title>No common name (Hesperomannia arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_756</Name>\n            <Title>Nehe (Lipochaeta lobata var. leptophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_602</Name>\n            <Title>No common name (Schiedea hookeri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_564</Name>\n            <Title>Aupaka (Isodendrion longifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_355</Name>\n            <Title>Cumberland elktoe (Alasmidonta atropurpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_279</Name>\n            <Title>Pecos bluntnose shiner (Notropis simus pecosensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_641</Name>\n            <Title>Ash meadows milk-vetch (Astragalus phoenix)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_495</Name>\n            <Title>San Diego fairy shrimp (Branchinecta sandiegonensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_522</Name>\n            <Title>Fleshy owl's-clover (Castilleja campestris ssp. succulenta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_684</Name>\n            <Title>Haha (Cyanea grimesiana ssp. grimesiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_157</Name>\n            <Title>Green sea turtle (Chelonia mydas)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_294</Name>\n            <Title>Conasauga logperch (Percina jenkinsi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_238</Name>\n            <Title>Leopard darter (Percina pantherina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_284</Name>\n            <Title>Railroad Valley springfish (Crenichthys nevadae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1154</Name>\n            <Title>No common name (Spermolepis hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1054</Name>\n            <Title>Na`ena`e (Dubautia herbstobatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_85</Name>\n            <Title>Cape Sable seaside sparrow (Ammodramus maritimus mirabilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_382</Name>\n            <Title>Dark pigtoe (Pleurobema furvum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_871</Name>\n            <Title>Todsen's pennyroyal (Hedeoma todsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_559</Name>\n            <Title>Otay tarplant (Deinandra (=Hemizonia) conjugens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_292</Name>\n            <Title>Warner sucker (Catostomus warnerensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_289</Name>\n            <Title>Modoc Sucker (Catostomus microps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1223</Name>\n            <Title>`Akoko (Chamaesyce deppeana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_662</Name>\n            <Title>`Akoko (Chamaesyce celastroides var. kaenana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_800</Name>\n            <Title>Kuahiwi laukahi (Plantago princeps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_868</Name>\n            <Title>Dwarf iliau (Wilkesia hobdyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_381</Name>\n            <Title>Coosa moccasinshell (Medionidus parvulus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_166</Name>\n            <Title>New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_528</Name>\n            <Title>Purple amole (Chlorogalum purpureum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_540</Name>\n            <Title>Yellow larkspur (Delphinium luteum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1131</Name>\n            <Title>No common name (Mariscus fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_981</Name>\n            <Title>No common name (Phyllostegia mollis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_869</Name>\n            <Title>A`e (Zanthoxylum hawaiiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_972</Name>\n            <Title>Spreading navarretia (Navarretia fossalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_145</Name>\n            <Title>Coastal California gnatcatcher (Polioptila californica californica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_952</Name>\n            <Title>Aupaka (Isodendrion hosakae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_939</Name>\n            <Title>Nohoanu (Geranium multiflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_563</Name>\n            <Title>Aupaka (Isodendrion laurifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_281</Name>\n            <Title>Little Colorado spinedace (Lepidomeda vittata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_137</Name>\n            <Title>Inyo California towhee (Pipilo crissalis eremophilus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_582</Name>\n            <Title>Hairy Orcutt grass (Orcuttia pilosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_205</Name>\n            <Title>California red-legged frog (Rana aurora draytonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_583</Name>\n            <Title>Slender Orcutt grass (Orcuttia tenuis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_919</Name>\n            <Title>Ha`iwale (Cyrtandra giffardii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_688</Name>\n            <Title>Haha (Cyanea superba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_962</Name>\n            <Title>Nehe (Lipochaeta micrantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_12</Name>\n            <Title>Gray wolf (Canis lupus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_280</Name>\n            <Title>Big Spring spinedace (Lepidomeda mollispinis pratensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_533</Name>\n            <Title>`Oha wai (Clermontia drepanomorpha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1098</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1097</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. brevipes)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_822</Name>\n            <Title>No common name (Schiedea kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_649</Name>\n            <Title>Olulu (Brighamia insignis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_986</Name>\n            <Title>Mann's bluegrass (Poa mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_604</Name>\n            <Title>No common name (Schiedea membranacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_460</Name>\n            <Title>Helotes mold beetle (Batrisodes venyivi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_273</Name>\n            <Title>Loach minnow (Tiaroga cobitis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_285</Name>\n            <Title>White River springfish (Crenichthys baileyi baileyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_806</Name>\n            <Title>Po`e (Portulaca sclerocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1032</Name>\n            <Title>No common name (Mariscus pennatiformis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_916</Name>\n            <Title>Haha (Cyanea platyphylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_746</Name>\n            <Title>Koki`o (Kokia drynarioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1155</Name>\n            <Title>No common name (Stenogyne bifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_736</Name>\n            <Title>(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1202</Name>\n            <Title>No common name (Pteris lidgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_848</Name>\n            <Title>No common name (Tetramolopium lepidotum ssp. lepidotum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1177</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus woodii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_729</Name>\n            <Title>Na Pali beach hedyotis (Hedyotis st.-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_283</Name>\n            <Title>Hiko White River springfish (Crenichthys baileyi grandis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_312</Name>\n            <Title>Santa Ana sucker (Catostomus santaanae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1119</Name>\n            <Title>Gaviota Tarplant (Deinandra increscens ssp. villosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_712</Name>\n            <Title>Contra Costa wallflower (Erysimum capitatum var. angustatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_497</Name>\n            <Title>No common name (Achyranthes mutica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1050</Name>\n            <Title>Haha (Cyanea hamatiflora carlsonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1132</Name>\n            <Title>Alani (Melicope adscendens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_446</Name>\n            <Title>Blackburn's sphinx moth (Manduca blackburni)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_538</Name>\n            <Title>No common name (Delissea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1211</Name>\n            <Title>No common name (Diellia unisora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_968</Name>\n            <Title>No common name (Lysimachia filifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_165</Name>\n            <Title>Mona ground Iguana (Cyclura cornuta stejnegeri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_209</Name>\n            <Title>Humpback chub (Gila cypha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_492</Name>\n            <Title>Riverside fairy shrimp (Streptocephalus woottoni)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_458</Name>\n            <Title>Zayante band-winged grasshopper (Trimerotropis infantilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_954</Name>\n            <Title>Kamakahala (Labordia cyrtandrae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1110</Name>\n            <Title>Ha`iwale (Cyrtandra limahuliensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_34</Name>\n            <Title>Choctawhatchee beach mouse (Peromyscus polionotus allophrys)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_673</Name>\n            <Title>`Oha wai (Clermontia pyrularia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1114</Name>\n            <Title>Na`ena`e (Dubautia plantaginea ssp. humilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1094</Name>\n            <Title>`Akoko (Chamaesyce kuwaleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_584</Name>\n            <Title>Lau `ehu (Panicum niihauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_287</Name>\n            <Title>June sucker (Chasmistes liorus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_743</Name>\n            <Title>Ash Meadows ivesia (Ivesia kingii var. eremica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_851</Name>\n            <Title>`Ohe`ohe (Tetraplasandra gymnocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1106</Name>\n            <Title>Haha (Cyanea truncata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1139</Name>\n            <Title>No common name (Phyllostegia wawrana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_664</Name>\n            <Title>No common name (Chamaesyce halemanui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_35</Name>\n            <Title>Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_569</Name>\n            <Title>Zapata bladderpod (Lesquerella thamnophila)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_884</Name>\n            <Title>Welsh's milkweed (Asclepias welshii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1161</Name>\n            <Title>Robust (incl. Scotts Valley) spineflower (Chorizanthe robusta (incl. vars. robusta and hartwegii))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_685</Name>\n            <Title>Haha (Cyanea mceldowneyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1207</Name>\n            <Title>Wawae`iole (Huperzia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1128</Name>\n            <Title>No common name (Lysimachia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_951</Name>\n            <Title>Hilo ischaemum (Ischaemum byrone)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1133</Name>\n            <Title>Kolea (Myrsine juddii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1178</Name>\n            <Title>Kamakahala (Labordia tinifolia var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_697</Name>\n            <Title>Na`ena`e (Dubautia latifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_372</Name>\n            <Title>Finelined pocketbook (Lampsilis altilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_257</Name>\n            <Title>Niangua darter (Etheostoma nianguae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_472</Name>\n            <Title>Robber Baron Cave Meshweaver (Cicurina baronia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1205</Name>\n            <Title>Pauoa (Ctenitis squamigera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_693</Name>\n            <Title>Oha (Delissea subcordata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_720</Name>\n            <Title>No common name (Gouania meyenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_733</Name>\n            <Title>No common name (Hesperomannia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_290</Name>\n            <Title>Razorback sucker (Xyrauchen texanus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_765</Name>\n            <Title>Alani (Melicope balloui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_721</Name>\n            <Title>No common name (Gouania vitifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_499</Name>\n            <Title>No common name (Amaranthus brownii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_154</Name>\n            <Title>Leatherback sea turtle (Dermochelys coriacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_566</Name>\n            <Title>Contra Costa goldfields (Lasthenia conjugens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_143</Name>\n            <Title>Marbled murrelet (Brachyramphus marmoratus marmoratus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1068</Name>\n            <Title>No common name (Schiedea lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_622</Name>\n            <Title>No common name (Alsinidendron obovatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_549</Name>\n            <Title>`Akoko (Euphorbia haeleeleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_814</Name>\n            <Title>No common name (Remya kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_2491</Name>\n            <Title>Mariana fruit Bat (=Mariana flying fox) (Pteropus mariannus mariannus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_973</Name>\n            <Title>Amargosa niterwort (Nitrophila mohavensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1101</Name>\n            <Title>Haha (Cyanea dunbarii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_731</Name>\n            <Title>No common name (Hesperomannia arborescens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_759</Name>\n            <Title>No common name (Lobelia oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_163</Name>\n            <Title>St. Croix ground lizard (Ameiva polops)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_357</Name>\n            <Title>Orangenacre mucket (Lampsilis perovalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_259</Name>\n            <Title>Yaqui catfish (Ictalurus pricei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_490</Name>\n            <Title>Conservancy fairy shrimp (Branchinecta conservatio)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1151</Name>\n            <Title>`Anunu (Sicyos alba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1138</Name>\n            <Title>No common name (Phyllostegia warshaueri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_755</Name>\n            <Title>Nehe (Lipochaeta fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_228</Name>\n            <Title>Fountain darter (Etheostoma fonticola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_250</Name>\n            <Title>San Marcos gambusia (Gambusia georgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_299</Name>\n            <Title>Arkansas River shiner (Notropis girardi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_474</Name>\n            <Title>Braken Bat Cave Meshweaver (Cicurina venii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_784</Name>\n            <Title>Antioch Dunes evening-primrose (Oenothera deltoides ssp. howellii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_674</Name>\n            <Title>Kauila (Colubrina oppositifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_833</Name>\n            <Title>`Aiakeakua, popolo (Solanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_537</Name>\n            <Title>Oha (Delissea rivularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_149</Name>\n            <Title>Southwestern willow flycatcher (Empidonax traillii extimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_262</Name>\n            <Title>Owens tui chub (Gila bicolor snyderi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_305</Name>\n            <Title>Delta smelt (Hypomesus transpacificus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_815</Name>\n            <Title>Maui remya (Remya mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_719</Name>\n            <Title>No common name (Gouania hillebrandii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_915</Name>\n            <Title>Haha (Cyanea pinnatifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_344</Name>\n            <Title>Rough rabbitsfoot (Quadrula cylindrica strigillata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_459</Name>\n            <Title>Unnamed ground beetle (Rhadine infernalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_941</Name>\n            <Title>Ash Meadows gumplant (Grindelia fraxino-pratensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_546</Name>\n            <Title>Lompoc yerba santa (Eriodictyon capitatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_560</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus giffardianus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_565</Name>\n            <Title>Kamakahala (Labordia triflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_654</Name>\n            <Title>`Awikiwiki (Canavalia molokaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_795</Name>\n            <Title>Makou (Peucedanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_591</Name>\n            <Title>No common name (Phyllostegia parviflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1152</Name>\n            <Title>No common name (Silene perlmanii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1099</Name>\n            <Title>Haha (Cyanea asarifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_778</Name>\n            <Title>No common name (Munroidendron racemosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_130</Name>\n            <Title>Piping Plover (Charadrius melodus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_469</Name>\n            <Title>Cokendolpher Cave Harvestman (Texella cokendolpheri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_461</Name>\n            <Title>Unnamed ground beetle (Rhadine exilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_473</Name>\n            <Title>Government Canyon Bat Cave Meshweaver (Cicurina vespera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_263</Name>\n            <Title>Yaqui chub (Gila purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_439</Name>\n            <Title>Ash Meadows naucorid (Ambrysus amargosus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_16</Name>\n            <Title>Morro Bay kangaroo rat (Dipodomys heermanni morroensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_4773</Name>\n            <Title>California tiger Salamander (Ambystoma californiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_621</Name>\n            <Title>Mahoe (Alectryon macrococcus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1148</Name>\n            <Title>No common name (Schiedea nuttallii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_623</Name>\n            <Title>No common name (Alsinidendron trinerve)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1067</Name>\n            <Title>No common name (Schiedea helleri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1083</Name>\n            <Title>No common name (Remya montgomeryi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1058</Name>\n            <Title>Mountain golden heather (Hudsonia montana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_190</Name>\n            <Title>Houston toad (Bufo houstonensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_276</Name>\n            <Title>Beautiful shiner (Cyprinella formosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1208</Name>\n            <Title>Wawae`iole (Lycopodium (=Phlegmariurus) nutans)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1245</Name>\n            <Title>Pecos assiminea snail (Assiminea pecos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_660</Name>\n            <Title>Spring-loving centaury (Centaurium namophilum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_8395</Name>\n            <Title>California tiger Salamander (Ambystoma californiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_79</Name>\n            <Title>Palila (honeycreeper) (Loxioides bailleui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_779</Name>\n            <Title>No common name (Neraudia sericea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_947</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_690</Name>\n            <Title>Ha`iwale (Cyrtandra polyantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_782</Name>\n            <Title>Kulu`i (Nototrichium humile)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1200</Name>\n            <Title>Ihi`ihi (Marsilea villosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_435</Name>\n            <Title>Delta green ground beetle (Elaphrus viridis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_850</Name>\n            <Title>No common name (Tetramolopium rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1157</Name>\n            <Title>No common name (Trematolobelia singularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_572</Name>\n            <Title>No common name (Lobelia gaudichaudii ssp. koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1179</Name>\n            <Title>`Akoko (Chamaesyce herbstii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_463</Name>\n            <Title>Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_964</Name>\n            <Title>Nehe (Lipochaeta waimeaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wafer</Name>\n            <Title>WAFER Data Sources</Title>\n            <LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
13992	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_REF&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Web Map Service USGS_EDC_National_Atlas</Title>\r\n<Abstract>ArcIMS 9.1.0 USGS_EDC_National_Atlas Web Map Service maintained at USGS EROS</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://igskmncngs056.cr.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>National Center for Earth Resources Observation and Science (EROS)</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://igskmncngs056.cr.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://igskmncngs056.cr.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://igskmncngs056.cr.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="0">\r\n<Title>USGS_EDC_National_Atlas</Title>\r\n<SRS>EPSG:4326 EPSG:4267 EPSG:4269 EPSG:102039 EPSG:4326 EPSG:32015 EPSG:32016 EPSG:32017 EPSG:32018 EPSG:32115 EPSG:32116 EPSG:32117 EPSG:32118 EPSG:2260 EPSG:2261 EPSG:2262 EPSG:2263 EPSG:102715 EPSG:102716 EPSG:102717 EPSG:102718 EPSG:3031</SRS>\r\n<LatLonBoundingBox minx="-179.1333928302" miny="17.6746917524" maxx="179.788208504" maxy="71.3980488024"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-179.9989885408" miny="3.1484701887" maxx="179.9989885408" maxy="86.236539861"/>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_150</Name>\r\n<Title>ATLAS_SHORELINES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.1484701887" maxx="179.9989885408" maxy="86.236539861"/>\r\n<ScaleHint min="8230.68409929728" max="9999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_075</Name>\r\n<Title>ATLAS_SHORELINES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.1484701887" maxx="179.9989885408" maxy="86.236539861"/>\r\n<ScaleHint min="0" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_USA_SHORELINES</Name>\r\n<Title>ATLAS_USA_SHORELINES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_ARSENIC_GROUND_WATER</Name>\r\n<Title>ATLAS_ARSENIC_GROUND_WATER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.0883411692" maxx="180.0089031668" maxy="86.2537747992"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_COVER_TYPES</Name>\r\n<Title>ATLAS_FOREST_COVER_TYPES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9372218935" miny="3.091806702" maxx="179.9366824474" maxy="86.2503716765"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_1KM</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_1KM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9372218935" miny="3.091806702" maxx="179.9366824474" maxy="86.2503716765"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_270M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_270M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.8228993832" miny="19.1104506012" maxx="-59.4245835499" maxy="54.3526647719"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_540M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_540M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.8208743698" miny="19.110419633" maxx="-59.4275104689" maxy="54.3501478169"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CLASS</Name>\r\n<Title>ATLAS_FOREST_FRAG_CLASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9372218935" miny="3.091806702" maxx="179.9366824472" maxy="86.2503716765"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_CHAR</Name>\r\n<Title>ATLAS_LAND_COVER_CHAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.7102261555" miny="4.7778796939" maxx="179.9544809266" maxy="86.2478793482"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_DIVERSITY</Name>\r\n<Title>ATLAS_LAND_COVER_DIVERSITY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.7102261555" miny="4.7778796939" maxx="179.9544809266" maxy="86.2478793482"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NIGHT_LIGHTS</Name>\r\n<Title>ATLAS_NIGHT_LIGHTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.0912727718" maxx="180.0094382149" maxy="86.2262876257"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_GLACIAL_AQUIFERS</Name>\r\n<Title>ATLAS_GLACIAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.7554399384" miny="37.6572035348" maxx="-67.0445407839" maxy="49.0016369551"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_TIME_ZONES</Name>\r\n<Title>ATLAS_TIME_ZONES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_TIME_ZONES_NO_DST</Name>\r\n<Title>ATLAS_TIME_ZONES_NO_DST</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_SEA_SURF_TEMP_APR_2_JUN</Name>\r\n<Title>ATLAS_SEA_SURF_TEMP_APR_2_JUN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_SEA_SURF_TEMP_JAN_2_MAR</Name>\r\n<Title>ATLAS_SEA_SURF_TEMP_JAN_2_MAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_SEA_SURF_TEMP_JUL_2_SEP</Name>\r\n<Title>ATLAS_SEA_SURF_TEMP_JUL_2_SEP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_SEA_SURF_TEMP_OCT_2_DEC</Name>\r\n<Title>ATLAS_SEA_SURF_TEMP_OCT_2_DEC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-89.9999488" maxx="179.9998976" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_DECLINATION</Name>\r\n<Title>ATLAS_MAGNETIC_DECLINATION</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="8.1874673219" maxx="179.997438294" maxy="86.2365342737"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_DECLINATION_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_DECLINATION_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="8.1874673219" maxx="179.997438294" maxy="86.2365342737"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_DECLINATION_S</Name>\r\n<Title>ATLAS_MAGNETIC_DECLINATION_S</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="4.7298572632" maxx="179.9989885408" maxy="86.2364959968"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_DECLINATION_S_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_DECLINATION_S_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="4.7298572632" maxx="179.9989885408" maxy="86.2364959968"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_HORIZONTAL</Name>\r\n<Title>ATLAS_MAGNETIC_HORIZONTAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.6505712328" maxx="179.9978713023" maxy="86.2295352168"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_HORIZONTAL_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_HORIZONTAL_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.6505712328" maxx="179.9978713023" maxy="86.2295352168"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_HORIZONTAL_S</Name>\r\n<Title>ATLAS_MAGNETIC_HORIZONTAL_S</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.8871003862" maxx="179.9979391956" maxy="86.2365111305"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_HORIZONTAL_S_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_HORIZONTAL_S_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.8871003862" maxx="179.9979391956" maxy="86.2365111305"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_INCLINATION</Name>\r\n<Title>ATLAS_MAGNETIC_INCLINATION</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.5619523863" maxx="179.998000551" maxy="86.1716221864"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_INCLINATION_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_INCLINATION_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.5619523863" maxx="179.998000551" maxy="86.1716221864"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_INCLINATION_S</Name>\r\n<Title>ATLAS_MAGNETIC_INCLINATION_S</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="4.7637863056" maxx="179.9975625136" maxy="86.0000001113"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_INCLINATION_S_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_INCLINATION_S_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="4.7637863056" maxx="179.9975625136" maxy="86.0000001113"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_TOTAL</Name>\r\n<Title>ATLAS_MAGNETIC_TOTAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="8.5672432677" maxx="179.9979904928" maxy="86.0011075199"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_TOTAL_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_TOTAL_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="8.5672432677" maxx="179.9979904928" maxy="86.0011075199"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_TOTAL_S</Name>\r\n<Title>ATLAS_MAGNETIC_TOTAL_S</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="4.2480190968" maxx="179.9980096035" maxy="86.2356652352"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_TOTAL_S_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_TOTAL_S_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="4.2480190968" maxx="179.9980096035" maxy="86.2356652352"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_VERTICAL</Name>\r\n<Title>ATLAS_MAGNETIC_VERTICAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.445783952" maxx="179.9980151355" maxy="85.979710135"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_VERTICAL_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_VERTICAL_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.445783952" maxx="179.9980151355" maxy="85.979710135"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_VERTICAL_S</Name>\r\n<Title>ATLAS_MAGNETIC_VERTICAL_S</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.3364732428" maxx="179.998018153" maxy="86.1737611348"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MAGNETIC_VERTICAL_S_LABELS</Name>\r\n<Title>ATLAS_MAGNETIC_VERTICAL_S_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="3.3364732428" maxx="179.998018153" maxy="86.1737611348"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_AGRICULTURAL</Name>\r\n<Title>ATLAS_MINERAL_AGRICULTURAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6912897986" miny="26.2433600321" maxx="-67.6584399462" maxy="48.8578299367"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_CONSTRUCTION</Name>\r\n<Title>ATLAS_MINERAL_CONSTRUCTION</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.8172102238" miny="25.7633801302" maxx="-68.6764701371" maxy="48.7368300119"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_FERROUS_MINES</Name>\r\n<Title>ATLAS_MINERAL_FERROUS_MINES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.5538999615" miny="31.8710799875" maxx="-87.5971397814" maxy="47.6619198159"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_FERROUS_PLANTS</Name>\r\n<Title>ATLAS_MINERAL_FERROUS_PLANTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0632001812" miny="27.8043001627" maxx="-71.2135000082" maxy="47.6619198269"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_MISC</Name>\r\n<Title>ATLAS_MINERAL_MISC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7832097677" miny="25.9253599381" maxx="-73.1115499304" maxy="48.5649800121"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_NONFERROUS_MINES</Name>\r\n<Title>ATLAS_MINERAL_NONFERROUS_MINES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.8649999203" miny="31.4291002106" maxx="-83.406899783" maxy="68.0700001677"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_NONFER_PLANTS</Name>\r\n<Title>ATLAS_MINERAL_NONFER_PLANTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7072899837" miny="27.8832997875" maxx="-71.298499891" maxy="48.8468301999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_REFACTORY</Name>\r\n<Title>ATLAS_MINERAL_REFACTORY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-157.8419999545" miny="21.3010001942" maxx="-70.4294999948" maxy="48.8058302192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_SAND</Name>\r\n<Title>ATLAS_MINERAL_SAND</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.46410013" miny="20.8400002383" maxx="-68.2980998338" maxy="64.8500000038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_MINERAL_STONE</Name>\r\n<Title>ATLAS_MINERAL_STONE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.4845000412" miny="19.6284998234" maxx="-67.9642001375" maxy="64.6583000526"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDERNESS_AREAS</Name>\r\n<Title>ATLAS_WILDERNESS_AREAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="19.1661299318" maxx="179.7882082775" maxy="69.8552928453"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDERNESS_PRESERVES</Name>\r\n<Title>ATLAS_WILDERNESS_PRESERVES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="19.1760026218" maxx="179.7882082775" maxy="69.8552929852"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_LANDSLIDES_REGIONAL</Name>\r\n<Title>ATLAS_LANDSLIDES_REGIONAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.8010248564" miny="32.5304264142" maxx="-78.0904620063" maxy="62.1611406324"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_LANDSLIDES_SUSCEPTIBILITY</Name>\r\n<Title>ATLAS_LANDSLIDES_SUSCEPTIBILITY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7557909305" miny="24.5183223259" maxx="-66.9540018146" maxy="49.3856202796"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SEISMIC_HAZARD</Name>\r\n<Title>ATLAS_SEISMIC_HAZARD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333930992" miny="18.9154935588" maxx="179.7882062659" maxy="71.3980481377"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AVG_PRECIP</Name>\r\n<Title>ATLAS_AVG_PRECIP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7557909305" miny="24.5183218229" maxx="-66.9540028205" maxy="49.3856197746"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AGRICULTURE_CENSUS</Name>\r\n<Title>ATLAS_AGRICULTURE_CENSUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="18.915492553" maxx="179.7882062659" maxy="71.3980487297"/>\r\n<ScaleHint min="0" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AFRICAN_BEES</Name>\r\n<Title>ATLAS_AFRICAN_BEES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="17.6746919094" maxx="-64.5661621647" maxy="71.3980481931"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CRIMES</Name>\r\n<Title>ATLAS_CRIMES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333930992" miny="18.9154935588" maxx="179.7882062659" maxy="71.3980486391"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CRIMES_2001_2002</Name>\r\n<Title>ATLAS_CRIMES_2001_2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333930992" miny="18.915492553" maxx="179.7882062659" maxy="71.3980486361"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ELECTION_2000_STATE_ELECTORAL</Name>\r\n<Title>ATLAS_ELECTION_2000_STATE_ELECTORAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDLIFE_MORTALITY_AVIAN_BOTULISM</Name>\r\n<Title>ATLAS_WILDLIFE_MORTALITY_AVIAN_BOTULISM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDLIFE_MORTALITY_AVIAN_CHOLERA</Name>\r\n<Title>ATLAS_WILDLIFE_MORTALITY_AVIAN_CHOLERA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDLIFE_MORTALITY_LEAD</Name>\r\n<Title>ATLAS_WILDLIFE_MORTALITY_LEAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDLIFE_MORTALITY_ORGCARB</Name>\r\n<Title>ATLAS_WILDLIFE_MORTALITY_ORGCARB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AMPHIBIANS</Name>\r\n<Title>ATLAS_AMPHIBIANS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_INVASIVE_SPECIES_CHINESE_PRIVET</Name>\r\n<Title>ATLAS_INVASIVE_SPECIES_CHINESE_PRIVET</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_INVASIVE_SPECIES_TALLOWTREE</Name>\r\n<Title>ATLAS_INVASIVE_SPECIES_TALLOWTREE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_INVASIVE_SPECIES_COMMON_GORSE</Name>\r\n<Title>ATLAS_INVASIVE_SPECIES_COMMON_GORSE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_INVASIVE_SPECIES_LEAFY_SPURGE</Name>\r\n<Title>ATLAS_INVASIVE_SPECIES_LEAFY_SPURGE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_INVASIVE_SPECIES_PURPLE_LOOSESTRIFE</Name>\r\n<Title>ATLAS_INVASIVE_SPECIES_PURPLE_LOOSESTRIFE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_INVASIVE_SPECIES_ZEBRA_MUSSELS</Name>\r\n<Title>ATLAS_INVASIVE_SPECIES_ZEBRA_MUSSELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0020372153" miny="29.2534617887" maxx="-71.1651992139" maxy="48.3868214865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PER_CAPITA_INCOME</Name>\r\n<Title>ATLAS_PER_CAPITA_INCOME</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333919805" miny="18.9154926792" maxx="179.7882083537" maxy="71.3980487281"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_2000</Name>\r\n<Title>ATLAS_CENSUS_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1990</Name>\r\n<Title>ATLAS_CENSUS_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1980</Name>\r\n<Title>ATLAS_CENSUS_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CONGRESS_DISTRICTS_107</Name>\r\n<Title>ATLAS_CONGRESS_DISTRICTS_107</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CONTINENTAL_DIVIDE</Name>\r\n<Title>ATLAS_CONTINENTAL_DIVIDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.07723979" miny="31.3332866872" maxx="-105.6283268749" maxy="49.0004118659"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COAL_FIELDS</Name>\r\n<Title>ATLAS_COAL_FIELDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.3712459685" miny="26.0340143456" maxx="-71.1495128468" maxy="70.9814373731"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_150</Name>\r\n<Title>ATLAS_HUCS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="17.67469" maxx="179.78821" maxy="71.39805"/>\r\n<ScaleHint min="0" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_P</Name>\r\n<Title>ATLAS_HUCS_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n<ScaleHint min="0" max="4582.99455529053"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_075</Name>\r\n<Title>ATLAS_HUCS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="17.67469" maxx="179.78821" maxy="71.39805"/>\r\n<ScaleHint min="0" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_100</Name>\r\n<Title>ATLAS_HUCS_100</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="17.67469" maxx="179.78821" maxy="71.39805"/>\r\n<ScaleHint min="0" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>\r\n<ScaleHint min="0" max="1122.3660135405378"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>\r\n<ScaleHint min="0" max="1122.3660135405378"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WATERBODIES_075</Name>\r\n<Title>ATLAS_WATERBODIES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.18211" miny="26.68762" maxx="-67.42332" maxy="60.44415"/>\r\n<ScaleHint min="1814.49172189054" max="9999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>\r\n<ScaleHint min="0" max="1814.49172189054"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_075</Name>\r\n<Title>ATLAS_STREAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.36464" miny="25.84099" maxx="-67.16576" maxy="70.34561"/>\r\n<ScaleHint min="1814.49172189054" max="9999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9982449669" miny="17.6746919094" maxx="179.9831394645" maxy="71.3981859582"/>\r\n<ScaleHint min="0" max="1814.49172189054"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PARKWAYS_RIVERS</Name>\r\n<Title>ATLAS_PARKWAYS_RIVERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.2262299342" miny="26.9109502128" maxx="-69.074640135" maxy="69.0464197937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_LARGE_DRAINAGE</Name>\r\n<Title>ATLAS_DAMS_LARGE_DRAINAGE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.9342198941" miny="18.0160769665" maxx="-66.0146106597" maxy="68.0675886974"/>\r\n<ScaleHint min="1814.49172189054" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_150</Name>\r\n<Title>ATLAS_DAMS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7628" miny="25.76038" maxx="-67.77778" maxy="48.74818"/>\r\n<ScaleHint min="8230.68409929728" max="9999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_075</Name>\r\n<Title>ATLAS_DAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.10449" miny="18.10135" maxx="-66.48795" maxy="61.41558"/>\r\n<ScaleHint min="1814.49172189054" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS</Name>\r\n<Title>ATLAS_DAMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.9342198941" miny="18.0160769665" maxx="-66.0146106597" maxy="68.0675886974"/>\r\n<ScaleHint min="31.42624837913512" max="1814.49172189054"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AMTRAK</Name>\r\n<Title>ATLAS_AMTRAK</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.2119898285" miny="24.5559402369" maxx="-70.2904902466" maxy="50.3315301934"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RAILROAD</Name>\r\n<Title>ATLAS_RAILROAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.11992996" miny="25.4674000928" maxx="-67.281819781" maxy="64.9310002172"/>\r\n<ScaleHint min="0" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE_LABELS</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>\r\n<ScaleHint min="0" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_LABELS</Name>\r\n<Title>ATLAS_ROADS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>\r\n<ScaleHint min="0" max="748.2440090270251"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_PRIN_HIGHWAY</Name>\r\n<Title>ATLAS_ROADS_PRIN_HIGHWAY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_075</Name>\r\n<Title>ATLAS_ROADS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.09853" miny="25.45262" maxx="-67.82935" maxy="71.31657"/>\r\n<ScaleHint min="1814.49172189054" max="9999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS</Name>\r\n<Title>ATLAS_ROADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.9898501254" miny="17.6894700152" maxx="179.4577902496" maxy="70.2544702876"/>\r\n<ScaleHint min="31.42624837913512" max="1814.49172189054"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AVG_WAGES_PER_JOB</Name>\r\n<Title>ATLAS_AVG_WAGES_PER_JOB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333919805" miny="18.9154926792" maxx="179.7882083537" maxy="71.3980487281"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS</Name>\r\n<Title>ATLAS_AIRPORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.6460299347" miny="17.7018899608" maxx="174.1136198247" maxy="71.2854498723"/>\r\n<ScaleHint min="0" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS_LABELS</Name>\r\n<Title>ATLAS_AIRPORTS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.6460299347" miny="17.7018899608" maxx="174.1136198247" maxy="71.2854498723"/>\r\n<ScaleHint min="0" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES</Name>\r\n<Title>ATLAS_STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n<ScaleHint min="0" max="4582.99455529053"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_075</Name>\r\n<Title>ATLAS_STATES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18231" miny="17.67469" maxx="179.70934" maxy="71.34494"/>\r\n<ScaleHint min="4582.99455529053" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_150</Name>\r\n<Title>ATLAS_STATES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.19486" miny="18.92452" maxx="179.22687" maxy="71.3639"/>\r\n<ScaleHint min="8230.68409929728" max="9999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_LABELS</Name>\r\n<Title>ATLAS_STATES_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001</Name>\r\n<Title>ATLAS_COUNTIES_2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2001_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000</Name>\r\n<Title>ATLAS_COUNTIES_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2000_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990</Name>\r\n<Title>ATLAS_COUNTIES_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1990_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980</Name>\r\n<Title>ATLAS_COUNTIES_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1980_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BREEDING_BIRDS</Name>\r\n<Title>ATLAS_BREEDING_BIRDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.6638951013" miny="24.5899240968" maxx="-67.3102016902" maxy="48.9979496153"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CITIES</Name>\r\n<Title>ATLAS_CITIES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CITIES_LABELS</Name>\r\n<Title>ATLAS_CITIES_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATE_CAPITALS</Name>\r\n<Title>ATLAS_STATE_CAPITALS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATE_CAPITALS_LABELS</Name>\r\n<Title>ATLAS_STATE_CAPITALS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTY_SEATS</Name>\r\n<Title>ATLAS_COUNTY_SEATS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTY_SEATS_LABELS</Name>\r\n<Title>ATLAS_COUNTY_SEATS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.202941744" miny="17.7117058216" maxx="178.8746034966" maxy="71.2901386479"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_NAWQA_SITES</Name>\r\n<Title>ATLAS_NAWQA_SITES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3703916636" miny="25.3209497431" maxx="-71.6306378822" maxy="49.0313878137"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PROTRACTION_DIAGRAMS</Name>\r\n<Title>ATLAS_PROTRACTION_DIAGRAMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="13.9188975445" maxx="179.9989885408" maxy="74.9959997395"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PUBLIC_LAND_SURVEY</Name>\r\n<Title>ATLAS_PUBLIC_LAND_SURVEY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3981859364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HISTORICAL_ATLANTIC_CYCLONES</Name>\r\n<Title>ATLAS_HISTORICAL_ATLANTIC_CYCLONES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.3003917652" miny="7.1999997426" maxx="0.0000003366" maxy="70.6999968018"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HISTORICAL_MAJOR_STORMS_LANDFALL</Name>\r\n<Title>ATLAS_HISTORICAL_MAJOR_STORMS_LANDFALL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.000556763" miny="10.1000007453" maxx="-19.999999682" maxy="60.200000792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_VOLCANOES</Name>\r\n<Title>ATLAS_VOLCANOES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.7966298148" miny="10.0300001476" maxx="179.5772698648" maxy="88.2700001193"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_LANDSLIDES_COSTLY</Name>\r\n<Title>ATLAS_LANDSLIDES_COSTLY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-157.7992548429" miny="18.0663511923" maxx="-66.362655797" maxy="46.2339972117"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS.ATLAS_AMTRAK</Name>\r\n<Title>ATLAS.ATLAS_AMTRAK</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.2119898285" miny="24.5559402369" maxx="-70.2904902466" maxy="50.3315301934"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_GND_H2O_CRN</Name>\r\n<Title>ATLAS_GND_H2O_CRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.8955536845" miny="17.9961108076" maxx="-66.216392531" maxy="64.9094468683"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PACIFIC_HURRICANES</Name>\r\n<Title>ATLAS_PACIFIC_HURRICANES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9989885408" miny="4.1999994311" maxx="179.9989885408" maxy="54.0000872404"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_FEDERAL_LANDS</Name>\r\n<Title>ATLAS_FEDERAL_LANDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3406980411"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_INDIAN_LANDS</Name>\r\n<Title>ATLAS_INDIAN_LANDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.6441957137" miny="25.9792576539" maxx="-67.0451206429" maxy="55.2820276662"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_TERRITORY_ACQUISITIONS</Name>\r\n<Title>ATLAS_TERRITORY_ACQUISITIONS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746929152" maxx="179.7882062659" maxy="71.398048754"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CONGRESS_DISTRICTS_106</Name>\r\n<Title>ATLAS_CONGRESS_DISTRICTS_106</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333928302" miny="17.6746917524" maxx="179.788208504" maxy="71.3980488024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CONGRESS_DISTRICTS_108</Name>\r\n<Title>ATLAS_CONGRESS_DISTRICTS_108</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333928302" miny="17.6746917524" maxx="179.788208504" maxy="71.3980488024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CONGRESS_DISTRICTS_109</Name>\r\n<Title>ATLAS_CONGRESS_DISTRICTS_109</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333928302" miny="17.6746917524" maxx="179.788208504" maxy="71.3980488024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_LAB_STAT_2000_2001</Name>\r\n<Title>ATLAS_LAB_STAT_2000_2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="17.8841894757" maxx="179.7882082775" maxy="71.3980487188"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_LAB_STAT_2002_2004</Name>\r\n<Title>ATLAS_LAB_STAT_2002_2004</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="17.8841894757" maxx="179.7882082775" maxy="71.3980487188"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WATER_USE</Name>\r\n<Title>ATLAS_WATER_USE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_TORNADOES</Name>\r\n<Title>ATLAS_TORNADOES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.529999092" miny="18.1999983766" maxx="-64.9000020143" maxy="61.0200003164"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_NFP_HAZ_FUEL_REDUCT_2004</Name>\r\n<Title>ATLAS_NFP_HAZ_FUEL_REDUCT_2004</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.9154935588" maxx="179.7882082775" maxy="71.3980481177"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ECOREGIONS_BAILEY</Name>\r\n<Title>ATLAS_ECOREGIONS_BAILEY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ECOREGIONS_OMERNIK</Name>\r\n<Title>ATLAS_ECOREGIONS_OMERNIK</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="24.5183228288" maxx="179.7882062659" maxy="71.3980487838"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_200M</Name>\r\n<Title>ATLAS_LAND_COVER_200M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-2263000" miny="-2417000" maxx="2885000" maxy="1039000"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_INFANT_MORT_CT</Name>\r\n<Title>ATLAS_RHEALTH_INFANT_MORT_CT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_INFANT_MORT_NT</Name>\r\n<Title>ATLAS_RHEALTH_INFANT_MORT_NT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_INFANT_MORT_ST</Name>\r\n<Title>ATLAS_RHEALTH_INFANT_MORT_ST</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_LIVE_CT</Name>\r\n<Title>ATLAS_RHEALTH_LIVE_CT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_LIVE_NT</Name>\r\n<Title>ATLAS_RHEALTH_LIVE_NT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_LIVE_ST</Name>\r\n<Title>ATLAS_RHEALTH_LIVE_ST</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_MULT_CT</Name>\r\n<Title>ATLAS_RHEALTH_MULT_CT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_MULT_NT</Name>\r\n<Title>ATLAS_RHEALTH_MULT_NT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_MULT_ST</Name>\r\n<Title>ATLAS_RHEALTH_MULT_ST</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_PRETERM_CT</Name>\r\n<Title>ATLAS_RHEALTH_PRETERM_CT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_PRETERM_NT</Name>\r\n<Title>ATLAS_RHEALTH_PRETERM_NT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_PRETERM_ST</Name>\r\n<Title>ATLAS_RHEALTH_PRETERM_ST</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_SMOKING_CT</Name>\r\n<Title>ATLAS_RHEALTH_SMOKING_CT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_SMOKING_NT</Name>\r\n<Title>ATLAS_RHEALTH_SMOKING_NT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RHEALTH_SMOKING_ST</Name>\r\n<Title>ATLAS_RHEALTH_SMOKING_ST</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333925963" miny="17.6746919094" maxx="179.7882082775" maxy="71.3980487178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_2002_2003</Name>\r\n<Title>ATLAS_BEA_2002_2003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_2002</Name>\r\n<Title>ATLAS_BEA_2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_1993_2001</Name>\r\n<Title>ATLAS_BEA_1993_2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_1991_1992</Name>\r\n<Title>ATLAS_BEA_1991_1992</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_1989_1990</Name>\r\n<Title>ATLAS_BEA_1989_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_1988</Name>\r\n<Title>ATLAS_BEA_1988</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_1983_1987</Name>\r\n<Title>ATLAS_BEA_1983_1987</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_1982</Name>\r\n<Title>ATLAS_BEA_1982</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_BEA_1979_1981</Name>\r\n<Title>ATLAS_BEA_1979_1981</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.1333920933" miny="18.915492553" maxx="179.7882082775" maxy="71.3980487832"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_URBAN_AREAS</Name>\r\n<Title>ATLAS_URBAN_AREAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.4478909535" miny="19.19178756" maxx="-66.986388925" maxy="64.8561325339"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
13993	http://webapps.datafed.net/dvoy_services/ogc.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<ServiceExceptionReport version="1.1.1">\r\n    <ServiceException>. bad uri http://webapps.datafed.net/dvoy_services/ogc.wsfl\r\nParameter name: call_uri. </ServiceException>\r\n</ServiceExceptionReport>	webapps.datafed.net	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
13994	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Land%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13995	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13996	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Precip_Yr%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13997	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=FEMA_Flood%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13998	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
13999	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_World%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14000	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_AgThreat%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14001	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Mineral%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14002	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Tmp_Yr%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14003	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Landuse%3C/font%3E%3C/p%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14004	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Elev%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14005	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Trans%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14006	http://mapus.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd ">\n<ServiceExceptionReport version="1.1.0">\n <ServiceException>\n   Service denied due to system overload. Please try again later.\n </ServiceException>\n</ServiceExceptionReport>\n	mapus.jpl.nasa.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14007	http://www.wmap.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=CZ&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="0">\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2663"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2775"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2670"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2677"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2004</Title>\n<Name>ova_r1palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2684"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2004</Title>\n<Name>ova_r2palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2695"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2004</Title>\n<Name>ova_bilmcstaczdrcel_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2707"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2004</Title>\n<Name>ova_bilmcstaczdrr1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2720"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2004</Title>\n<Name>ova_bilmcstaczdrr2_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2730"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2004</Title>\n<Name>ova_bilmcstaczdrr3_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2740"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku z liniových zdrojů, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého z dopravy, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Koncentrace těžkých kovů v ovzduší, 2004</Title>\n<Name>ovb_tezkovy1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2651"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2004</Title>\n<Name>ovb_konskod1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2639"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2004</Title>\n<Name>ovb_95kv1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2660"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Prašný spad - průměrné hodnoty, 2004</Title>\n<Name>ovb_prspad_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2621"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosférické depozice, 2004</Title>\n<Name>ovb_atmodep_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2615"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Imise v referenčních bodech, 2004</Title>\n<Name>ov_imiseref_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2590"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací PM10, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu siřičitého, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu dusičitého, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidů dusíku, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací benzenu, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Kvalita vody v povrchových tocích , 2004</Title>\n<Name>vod_kvalitavodpovtoc_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2658"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Chráněná území, přírodní parky, stav k 1.7. 2005</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle katastru nemovitostí, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle Digitální referenční mapy, 2005</Title>\n<Name>pod_drmblok_05</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2387"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2006</Title>\n<Name>odp_svozfirmy_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2807"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Stanoviště nádob na tříděný odpad - odkaz na server Pražských služeb, a.s.</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer><Layer queryable="1">\n<Title>Sběrné dvory, 2006</Title>\n<Name>odp_sberdvory_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2780"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stabilní sběrny nebezpečného odpadu, 2006</Title>\n<Name>odp_sbernebodpad_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2814"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Zařízení k nakládání s odpady, 2006</Title>\n<Name>odp_zarizeni_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2805"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Výpočtové hlukové mapy Prahy (2000 a dále)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - den</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - noc</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa tramvajového provozu - den</Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa tramvajového provozu - noc</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy - den</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy - noc</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ostatní</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony </Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy </Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku </Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov </Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Kartogram intenzity automobilové dopravy, 2004</Title>\n<Name>dod_intenzitadop_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Cyklotrasy v Praze, 2005</Title>\n<Name>dod_cyklo_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2394"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>IPPC</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>IPPC - zařízení podléhající zákonu č. 76/2002 Sb, o integrované prevenci</Title>\n<Name>dod_ippc</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2796"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy, 2004</Title>\n<Name>dod_obyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2751"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2004</Title>\n<Name>dod_prirubytobyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2758"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortofotomapa</Title>\n<Name>ortofoto2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2385"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bloková mapa</Title>\n<Name>blokovka2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2381"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podkladové rastry</Title>\n<Name>podklad_2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2376"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14008	http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://atlas-appdev.ccrs.nrcan.gc.ca:9090/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://atlas-appdev.ccrs.nrcan.gc.ca:9090/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://atlas-appdev.ccrs.nrcan.gc.ca:9090/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://atlas-appdev.ccrs.nrcan.gc.ca:9090/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
14009	http://eservices.halifax.ca/wmsconnector/com.esri.wms.Esrimap?ServiceName=hrm_wms&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service hrm_wms</Title><Abstract>ArcIMS 9.1.0hrm_wms Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://eservices.halifax.ca:80/wmsconnector/com.esri.wms.Esrimap/hrm_wms?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://eservices.halifax.ca:80/wmsconnector/com.esri.wms.Esrimap/hrm_wms?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://eservices.halifax.ca:80/wmsconnector/com.esri.wms.Esrimap/hrm_wms?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://eservices.halifax.ca:80/wmsconnector/com.esri.wms.Esrimap/hrm_wms?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>hrm_wms</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-64.3" miny="44.4" maxx="-62" maxy="45.3"/><BoundingBox SRS="EPSG:4326" minx="-64.5000000268" miny="44.2125913542" maxx="-61.9173489266" maxy="46.0398171245"/><Layer queryable="1"><Name>Overview</Name><Title>Overview</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-64.5000000268" miny="44.2125913542" maxx="-61.9173489266" maxy="46.0398171245"/></Layer><Layer queryable="1"><Name>LAKE</Name><Title>Lakes</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-64.2071047694" miny="44.413884309" maxx="-62.1539811176" maxy="45.2889418485"/></Layer><Layer queryable="1"><Name>POLLING_DISTRICT_2004</Name><Title>Polling District 2004</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-64.2423729147" miny="44.3937940701" maxx="-62.0703523081" maxy="45.2892757856"/></Layer><Layer queryable="1"><Name>GSA_POLYGON</Name><Title>General Service Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-64.2423727974" miny="44.393788222" maxx="-62.0700650966" maxy="45.2892760369"/></Layer><Layer queryable="1"><Name>STREET</Name><Title>Street</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-64.0731693993" miny="44.4170000674" maxx="-62.14835096" maxy="45.288262573"/></Layer><Layer queryable="1"><Name>CIVIC_ADDRESS</Name><Title>Civic Numbers</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-64.1661307682" miny="44.4170335064" maxx="-62.1481656441" maxy="45.2868050188"/></Layer></Layer></Capability></WMT_MS_Capabilities>	eservices.halifax.ca	\N	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14010	http://wms.globexplorer.com/gexservlets/wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities>\r\n\r\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Tue Jul 22 14:46:52 PDT 2003 -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GlobeXplorer Map Server</Title>\r\n<Abstract>GlobeXplorer's Web Mapping Service (WMS) enables on-line access to the largest online library of aerial and satellite imagery in the world, delivering hi-res, geo-referenced images directly into your mapping project.  GlobeXplorer eliminates the time, cost and hassle of locating an image, waiting for delivery, and managing large image files by delivering high-resolution imagery directly into your desktop. Our library is constantly expanding with updated imagery and includes the entire continental United States as well as satellite and aerial imagery worldwide. Our service is ideal for government agencies, engineers, GIS professionals, environmental and property planners, scientific research, or any professional user of desktop mapping applications. For more information about GlobeXplorer, visit www.globexplorer.com.  To purchase clear, unwatermarked access to our services, contact sales@globexplorer.com or call 1-800-417-7808</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?SERV"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>wms_world</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>GlobeXplorer Image</Name>\r\n<Title>GlobeXplorer Image</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.globexplorer.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14011	http://seamap.env.duke.edu/prod/mapservice/ogc/?REQUEST=GetCapabilities&SERVICE=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OBIS-SEAMAP WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OBIS-SEAMAP OGC Server</Name>\n    <Title>OBIS-SEAMAP WMS Server</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer>\n      <Name>Background</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>Background</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bath</Name>\n        <Title>Bathymetry</Title>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Graticule</Title>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Biological</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>Biological</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>class</Name>\n        <Title>Observations by Class, e.g. Aves (requires class=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>datasetobs</Name>\n        <Title>Dataset observation points (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dataseteff</Name>\n        <Title>Dataset effort lines (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	seamap.env.duke.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14012	http://wms1.agr.gc.ca/gdas/GetCap?request=GetCapabilities&service=GDAS	<?xml version="1.0"?>\n<GDAS_Capabilities version="0.8.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://www.geoconnections.org/architecture/technical/specifications/geolinked_das/gdas_0_8_1_cap.xsd">\n  <Service>\n    <Name>AAFC:GDAS</Name>\n    <Title>Agriculture and Agri-Food Canada Geolinked Data Access Service</Title>\n    <Abstract>AAFC GDAS Get Capabilities contains available framework and data for web service users</Abstract>\n    <OnlineResource>http://wms1.agr.gc.ca/gdas/aafc_gdas_main.php</OnlineResource>\n    <KeywordList>\n      <Keyword>Geo-linked Data</Keyword>\n      <Keyword>Framework</Keyword>\n      <Keyword>AAFC</Keyword>\n      <Keyword>Canada</Keyword>\n      <Keyword>GDAS Web Service</Keyword>\n      <Keyword>WMS</Keyword>\n    </KeywordList>\n    <ContactInformatin>\n      <ContactPersonPrimary>\n        <ContactPerson>Peter Schut or Xiaoyuan Geng</ContactPerson>\n        <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <ContactType>postal</ContactType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1895</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>schutp@agr.gc.ca or gengx@agr.gc.ca</ContactElectronicMailAddress>\n    </ContactInformatin>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/cgdi.gdas_xml</Format>\n        <DCType>\n          <HTTP>&lt;Get onlineResource=&quot;http://wms1.agr.gc.ca/aafc_gdas?&quot;/&gt;</HTTP>\n        </DCType>\n      </GetCapabilities>\n      <GetData>\n        <Format>application/cgdi.gdas_xml</Format>\n        <DCType>\n          <HTTP>&lt;Get onlineResource=&quot;http://wms1.agr.gc.ca/aafc_gdas?&quot;/&gt;</HTTP>\n        </DCType>\n      </GetData>\n    </Request>\n    <Exception>\n      <Format>application/cgdi.error_xml</Format>\n    </Exception>\n    <GeolinkedData>\n      <Framework>\n        <Organization>Statistics Canada</Organization>\n        <Domain>statcan.ca</Domain>\n        <Name>Provinces</Name>\n        <Title>Provinces of Canada</Title>\n        <Description>Provinces and Territories of Canada as defined for the 2001 Census.   More</Description>\n        <Version>2001 census</Version>\n        <Releasedate>2002-05-01</Releasedate>\n        <Documentation>http://geodepot.statcan.ca/Diss/Data/Geography/n_cd_e.cfm</Documentation>\n        <Geolinkagefield>pr</Geolinkagefield>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecoregions</Name>\n        <Title>Ecoregions of Canada</Title>\n        <Description>Ecoregions of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/region/</Documentation>\n        <Geolinkagefield>ecoregion</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoregion-1961-90ClimateNormals</Name>\n          <Title>EcoRegion 1961-1990 Climate Normals</Title>\n          <Description>Climate normals determined for Terrestrial Ecological units for the 1961 - 1990 period.</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate.html</Documentation>\n          <Geolinkagefield>region</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoregions</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature -April 1961-1990</Title>\n            <Description>Mean Monthly Temperature - April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostart/climate_normals-1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - August 1961-1990</Title>\n            <Description>Mean Monthly Temperature - August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - December 1961-1990</Title>\n            <Description>Mean Monthly Temperature - December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - February 1961-1990</Title>\n            <Description>Mean Monthly Temperature - February 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - January 1961-1990</Title>\n            <Description>Mean Monthly Temperature - January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - July 1961-1990</Title>\n            <Description>Mean Monthly Temperature - July 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jun</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - June 1961-1990</Title>\n            <Description>Mean Monthly Temperature -June 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http:/sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - March 1961-1990</Title>\n            <Description>Mean Monthly Temperature - March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - May 1961-1990</Title>\n            <Description>Mean Monthly Temperature - May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - November 1961-1990</Title>\n            <Description>Mean Monthly Temperature - November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - October 1961-1990</Title>\n            <Description>Mean Monthly Temperature - October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoregion Mean Monthly Temperature - Septembe 1961-1990</Title>\n            <Description>Mean Monthly Temperature - September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoregion-LandWater</Name>\n          <Title>Land and Water Areas</Title>\n          <Description>Land and Water Areas</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/</Documentation>\n          <Geolinkagefield>ecoregion</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoregions</Framework_name>\n          <Attribute>\n            <Name>area_land</Name>\n            <Units>hectares</Units>\n            <Type>measure</Type>\n            <Title>Total area  of land as  it pertains to an ecoregion</Title>\n            <Description>Total area  of land as it pertains to an ecoregion</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http:/sis.agr.gc.ca/cansis/nsdb/ecostrat/area.html</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>area_total</Name>\n            <Units>hectares</Units>\n            <Type>measure</Type>\n            <Title>Total  area of  land  and water </Title>\n            <Description>Total area  of  land and water as it pertains to an ecoregion</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-20</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/area.html</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>area_water</Name>\n            <Units>hectares</Units>\n            <Type>measure</Type>\n            <Title>Total area of water</Title>\n            <Description>Total area of water</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/area.html</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecozones</Name>\n        <Title>Ecozones of Canada</Title>\n        <Description>Ecozones of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/zone/</Documentation>\n        <Geolinkagefield>ecozone</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecozone-1961-90ClimateNormals</Name>\n          <Title>EcoZone 1961-1990 Climate Normals</Title>\n          <Description>Climate  normals determined for Ecological zones for 1961-1990</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/zone/climate.html</Documentation>\n          <Geolinkagefield>zone</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecozones</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - April 1961-1990</Title>\n            <Description>Mean Monthly Temperature - April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - august 1961-1990</Title>\n            <Description>Mean Monthly Temperature - August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature - December 1961-1990</Title>\n            <Description>Mean Monthly Temperature - December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - Feb 1961-1990</Title>\n            <Description>Mean Monthly Temperature - Febuary 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature - January 1961-1990</Title>\n            <Description>Mean Monthly Temperature - January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - May 1961-1990</Title>\n            <Description>Mean Monthly Temperature - May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - March 1961-1990</Title>\n            <Description>Mean Monthly Temperature - March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - May 1961-1990</Title>\n            <Description>Mean Monthly Temperature - May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - November 1961-1990</Title>\n            <Description>Mean Monthly Temperature - November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - October 1961-1990</Title>\n            <Description>Mean Monthly Temperature - October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature  - September 1961-1990</Title>\n            <Description>Mean Monthly Temperature - September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecoprovinces</Name>\n        <Title>Ecoprovinces of Canada</Title>\n        <Description>Ecoprovinces of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/province/</Documentation>\n        <Geolinkagefield>ecoprovince</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoprovince-1961-90ClimateNormals</Name>\n          <Title>EcoProvince 1961-1990 Climate Normals</Title>\n          <Description>Climate  normals determined for Ecoprovinces for 1961-1990</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/province/climate.html</Documentation>\n          <Geolinkagefield>province</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoprovinces</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -April 1961-1990</Title>\n            <Description>Mean Monthly Temperature April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -Aug 1961-1990</Title>\n            <Description>Mean Monthly Temperature August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - Decem 1961-1990</Title>\n            <Description>Mean Monthly Temperature December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - Feb 1961-1990</Title>\n            <Description>Mean Monthly Temperature Febuary 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -January 1961-1990</Title>\n            <Description>Mean Monthly Temperature January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -July 1961-1990</Title>\n            <Description>Mean Monthly Temperature July 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jun</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -June 1961-1990</Title>\n            <Description>Mean Monthly Temperature June 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - March 1961-1990</Title>\n            <Description>Mean Monthly Temperature March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -May 1961-1990</Title>\n            <Description>Mean Monthly Temperature May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -Nov 1961-1990</Title>\n            <Description>Mean Monthly Temperature November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - Oct 1961-1990</Title>\n            <Description>Mean Monthly Temperature October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -Sept 1961-1990</Title>\n            <Description>Mean Monthly Temperature September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoprovince-Permafrost-1999</Name>\n          <Title>Permafrost  + other</Title>\n          <Description>Ecoregions - Permafrost from GSC</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/province/</Documentation>\n          <Geolinkagefield>ecoprovinc</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoprovinces</Framework_name>\n          <Attribute>\n            <Name>cmp</Name>\n            <Units>n/a</Units>\n            <Type>ordinal</Type>\n            <Title></Title>\n            <Description></Description>\n            <Version></Version>\n            <Releasedate></Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>percent</Name>\n            <Units>percent</Units>\n            <Type>measure</Type>\n            <Title></Title>\n            <Description></Description>\n            <Version></Version>\n            <Releasedate></Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>permafrost</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title></Title>\n            <Description></Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/</Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoprovince-1961-90ClimateNormals-R</Name>\n          <Title>EcoProvince 1961-1990 Climate Normals Rainfall</Title>\n          <Description>Climate normals determined for Ecoprovinces for 1961-1990</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sid.agr.gc.ca/</Documentation>\n          <Geolinkagefield>province</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoprovinces</Framework_name>\n          <Attribute>\n            <Name>rain_jan</Name>\n            <Units>millimeters</Units>\n            <Type>measure</Type>\n            <Title>Ecoprovince Mean Monthly Rainfall - Jan 1961-1990</Title>\n            <Description>Mean Monthly Rainall January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecodistricts</Name>\n        <Title>Ecodistricts of Canada</Title>\n        <Description>Ecodistricts of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/district/</Documentation>\n        <Geolinkagefield>ecodistrict</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecodistrict-1961-90ClimateNormals</Name>\n          <Title>EcoDistrict 1961-1990 Climate Normals</Title>\n          <Description>Climate normals determined for Ecological districts for 1961-1990</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/district/climate.html</Documentation>\n          <Geolinkagefield>district</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecodistricts</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - April 1961-199</Title>\n            <Description>Mean Monthly Temperature April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - August 1961-199</Title>\n            <Description>Mean Monthly Temperature - August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecozone Mean Monthly Temperature - December 1961-1990</Title>\n            <Description>Mean Monthly Temperature - December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - Febuary 1961-199</Title>\n            <Description>Mean Monthly Temperature Febuary 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - January 1961-199</Title>\n            <Description>Mean Monthly Temperature January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - July 1961-199</Title>\n            <Description>Mean Monthly Temperature - July 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jun</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - June 1961-199</Title>\n            <Description>Mean Monthly Temperature June 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - March 1961-199</Title>\n            <Description>Mean Monthly Temperature March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - May 1961-199</Title>\n            <Description>Mean Monthly Temperature May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - Novembe 1961-199</Title>\n            <Description>Mean Monthly Temperature - November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - October 1961-199</Title>\n            <Description>Mean Monthly Temperature - October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>measure</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - Septemb 1961-199</Title>\n            <Description>Mean Monthly Temperature - September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Agriculture and Agri-Food Canada</Organization>\n        <Domain>agr.gc.ca</Domain>\n        <Name>Soil_Landscapes</Name>\n        <Title>Soil Landscapes of Canada</Title>\n        <Description>Soil Landscapes of Canada, which are tbe building blocks of the Terrestrial Ecological Stratificatio</Description>\n        <Version>2.2</Version>\n        <Releasedate>1996-11-27</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/slc/v2.2/</Documentation>\n        <Geolinkagefield>sl</Geolinkagefield>\n      </Framework>\n      <Framework>\n        <Organization>Agriculture and Agri-Food Canada</Organization>\n        <Domain>agr.gc.ca</Domain>\n        <Name>Soil_Landscapes</Name>\n        <Title>Soil Landscapes of  Canada</Title>\n        <Description>Soil Landscapes of Canada which are the building blocks of the Terrestrial Ecological Stratification</Description>\n        <Version>1.9</Version>\n        <Releasedate>1991-01-01</Releasedate>\n        <Documentation>http:/sis.agr.gc.ca/cansis/nsdb/slc/v1/</Documentation>\n        <Geolinkagefield>sl</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Water-Erosion-Risk</Name>\n          <Title>SLC 1.9  Water Erosion Risk</Title>\n          <Description>SlC 1.9  Water Erosion Risk</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>class1996</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>AEI Water Erosion Risk Class  for 1996 </Title>\n            <Description>AEI Water Erosion  Risk  Class for 1996</Description>\n            <Version>1996</Version>\n            <Releasedate>1996-01-01</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Agriculture and Agri-Food Canada</Organization>\n        <Domain>agr.gc.ca</Domain>\n        <Name>Soil_Landscapes</Name>\n        <Title>Soil Landscapes of Canada</Title>\n        <Description>Soil Landscapes of Canada which are the building blocks of the terestial ecological stratification</Description>\n        <Version>3.0</Version>\n        <Releasedate>2004-06-15</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/slc/v3.0/</Documentation>\n        <Geolinkagefield>sl</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>ENV_FARM_MGT_1981</Name>\n          <Title>Environmental Farm Management</Title>\n          <Description>Environmental Farm Management</Description>\n          <Version>1981</Version>\n          <Releasedate>2005_07-01</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>RESI_NITRO</Name>\n            <Units>kg N/ha</Units>\n            <Type>measure</Type>\n            <Title>Residual Soil Nitrogen</Title>\n            <Description>Residual Soil Nitrogen</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>SOIL_COVER</Name>\n            <Units>unknown</Units>\n            <Type>nominal</Type>\n            <Title>Soil Cover on cropland in Canada</Title>\n            <Description>Soil Cover on cropland in Canada</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>BIODIVERSITY_2001</Name>\n          <Title>Wildlife Habitat Capacity</Title>\n          <Description>Wildlife Habitat Capacity</Description>\n          <Version>2001</Version>\n          <Releasedate>2005-07-01</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>W_HABITAT</Name>\n            <Units>percent</Units>\n            <Type>nominal</Type>\n            <Title>Wildlife Habitat Capacity</Title>\n            <Description>Wildlife Habitat Capacity</Description>\n            <Version>2001</Version>\n            <Releasedate>2005_07_01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>BIODIVERSITY_1981</Name>\n          <Title>Wildlife Habitat Capacity</Title>\n          <Description>Wildlife Habitat Capacity</Description>\n          <Version>1981</Version>\n          <Releasedate>2005-07-01</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>W_HABITAT</Name>\n            <Units>percent</Units>\n            <Type>nominal</Type>\n            <Title>Wildlife Habitat Capacity</Title>\n            <Description>Wildlife Habitat Capacity</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>SOIL_QUALITY_2001</Name>\n          <Title>Soil Quality</Title>\n          <Description>Soil Quality</Description>\n          <Version>2001</Version>\n          <Releasedate>2005-07-01</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>EROSN_TILL</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Tillage Erosion</Title>\n            <Description>Risk of Tillage Erosion</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>EROSN_WATR</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Water Erosion</Title>\n            <Description>Risk of Water Erosion</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>EROSN_WIND</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Wind Erosion</Title>\n            <Description>Risk of Wind Erosion</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>SALINIZATN</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Soil Salinization</Title>\n            <Description>Risk of Soil Salinization</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>All_SLC30_5_Percent_Rule</Name>\n          <Title>Agricultural Polygons</Title>\n          <Description>All SLC polygons meeting 5% rule for Census years 1991,1996 ,2001</Description>\n          <Version>2004</Version>\n          <Releasedate>2004-06-15</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>AG_SLC30_R</Name>\n          <Title>SLC 3.0 polygons with a rainfall  lfactor</Title>\n          <Description>SLC 30 polygons with  a rainfall (R) factor</Description>\n          <Version>2004</Version>\n          <Releasedate>2004-06-15</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>rain</Name>\n            <Units>unknown</Units>\n            <Type>measure</Type>\n            <Title>SLC 3.0 Polygons with a rainfall factor</Title>\n            <Description>SLC 3.0 Polygons with a rainfall factor</Description>\n            <Version>2004</Version>\n            <Releasedate>2004-06-15</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>WATER_QUALITY_2001</Name>\n          <Title>Agri-indicator Water Quality for 2001</Title>\n          <Description>Agri-indicator Water Quality for 2001</Description>\n          <Version>2001</Version>\n          <Releasedate>2005-03-03</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>NITROGEN</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of  Water Contamination by Nitrogen</Title>\n            <Description>Risk of  Water Contamination by Nitrogen</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-03-03</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>PHOSPHORUS</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Water Contamination by Phosphorus</Title>\n            <Description>Risk of Water Contamination by Phosphorus</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-03-03</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>AIR_QUALITY_2001</Name>\n          <Title>Air Quality 2001</Title>\n          <Description>Air Quality  2001</Description>\n          <Version>2001</Version>\n          <Releasedate>2005-03-03</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>GHG_BUDGET</Name>\n            <Units>unknown</Units>\n            <Type>measure</Type>\n            <Title>ghg budget 2001</Title>\n            <Description>ghg budget 2001</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>WATER_QUALITY_1981</Name>\n          <Title>Agr-indicator Water Quality for 1981</Title>\n          <Description>Agri-indicator Water Quality for 1981</Description>\n          <Version>1981</Version>\n          <Releasedate>2005-07-01</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>NITROGEN</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Water Contamination by Nitrogen</Title>\n            <Description>Risk of Water Contamination by Nitogen</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>PHOSPHORUS</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk Of Water Contamination by Phosphorus</Title>\n            <Description>Risk of Water Contamination by Phosphorus</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>SOIL_QUALITY_1981</Name>\n          <Title>Soil Quality</Title>\n          <Description>Soil Quality</Description>\n          <Version>1981</Version>\n          <Releasedate>2005-07-01</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>EROSN_TILL</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Tillage Erosion</Title>\n            <Description>Risk of Tillage Erosion</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>EROSN_WATR</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Water Erosion</Title>\n            <Description>Risk of Water Erosion</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>EROSN_WIND</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Wind Erosion</Title>\n            <Description>Risk of Wind Erosion</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>SALINIZATN</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>Risk of Soil Salinization</Title>\n            <Description>Risk Of Soil Salinization</Description>\n            <Version>1981</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>ENV_FARM_MGT_2001</Name>\n          <Title>Environmental Farm Management</Title>\n          <Description>Environmental Farm Management</Description>\n          <Version>2001</Version>\n          <Releasedate>2005-07-01</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>RESI_NITRO</Name>\n            <Units>kg N/ha</Units>\n            <Type>measure</Type>\n            <Title>Residual Soil  Nitrogen</Title>\n            <Description>Residual Soil Nitrogen</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>SOIL_COVER</Name>\n            <Units>unknown</Units>\n            <Type>nominal</Type>\n            <Title>Soil Cover on cropland in Canada</Title>\n            <Description>Soil Cover on cropland in Canada</Description>\n            <Version>2001</Version>\n            <Releasedate>2005-07-01</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n    </GeolinkedData>\n  </Capability>\n</GDAS_Capabilities>\n	wms1.agr.gc.ca	CA	<GDAS_Capabilities version="0.8.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://www.geoconnections.org/architecture/technical/specifications/geolinked_das/gdas_0_8_1_cap.xsd">	GDAS_Capabilities	0.8.1
14013	http://sidp.mapshed.com.au/wms/request?SERVICE=WMS&VERSION=1.1.3&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\t\r\n[\r\n<!-- Vendor-specific elements are defined here if needed. -->\r\n<!-- If not needed, just leave this EMPTY declaration -->\r\n<!-- Do not delete the declaration entirly. -->\r\n<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Mapshed AUSImage</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>For non-commercial use within SIDP only</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/request" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/request" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\t\t\t\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t\r\n\t\t\r\n<Layer queryable="0" cascaded="0">\r\n\t<Title>SIDP layers</Title>\r\n\t<Abstract>SIDP layers</Abstract>\r\n\t<SRS>EPSG:4283</SRS>\r\n\t<SRS>EPSG:4326</SRS>\r\n\t<SRS>EPSG:28348</SRS>\r\n\t<SRS>EPSG:28349</SRS>\r\n\t<SRS>EPSG:28350</SRS>\r\n\t<SRS>EPSG:28351</SRS>\r\n\t<SRS>EPSG:28352</SRS>\r\n\t<SRS>EPSG:28353</SRS>\r\n\t<SRS>EPSG:28354</SRS>\r\n\t<SRS>EPSG:28355</SRS>\r\n\t<SRS>EPSG:28356</SRS>\r\n\t<SRS>EPSG:28357</SRS>\r\n\t<SRS>EPSG:28358</SRS>\r\n\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t<Attribution>\r\n\t<Title>mapShed Pty Ltd</Title>\r\n\t<LogoURL width="54" height="43">\r\n\t\t<Format>image/gif</Format>\r\n\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/mslogo.gif"  xlink:type="simple"  xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n    </LogoURL>\r\n\t</Attribution>\t\r\n\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t<Name>MS_AUSIMAGE</Name>\r\n\t\t<Title>AusImage </Title> \r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\r\n\t<Layer queryable="0" opaque="0" cascaded="0">\r\n\t\t<Name>MS_ROAD</Name>\r\n\t\t<Title>Roads</Title>\t\r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\r\n\t<Layer queryable="0" opaque="0" cascaded="0">\r\n\t\t<Name>MS_TOPO</Name>\r\n\t\t<Title>Detail Topographic Data</Title>\t\r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\t\t\t\t\t\r\n</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	sidp.mapshed.com.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14014	http://wms.larioja.org/request.asp?request=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.larioja.org/Capabilities/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>IDERIOJA Gobierno de La Rioja OGC WMS</Title><!--Narrative description providing additional information--><Abstract>IDERIOJA Gobierno de La Rioja OGC WMS</Abstract><KeywordList><Keyword>WMS</Keyword><Keyword>OGC</Keyword><Keyword> La Rioja</Keyword><Keyword>Cartografia</Keyword><Keyword> Mapas </Keyword></KeywordList><!--Top-level address of service or service provider--><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.larioja.org" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>CAPAS</Title><SRS>EPSG:4326</SRS><SRS>EPSG:23030</SRS><SRS>EPSG:25830</SRS><LatLonBoundingBox minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:23030" minx="478621.4999" miny="4634401.5" maxx="619671.5001" maxy="4733511.3584"/><BoundingBox SRS="EPSG:25830" minx="478622.4765" miny="4634319.5675" maxx="619666.031" maxy="4733426.4443"/><BoundingBox SRS="EPSG:4326" minx="-3.2623" miny="41.8508" maxx="-1.5416" maxy="42.7473"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>Ortofoto_2004</Name><Title>Ortofoto_2004</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Ortofoto_2004_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>Hojas_cartográficas_1-5000</Name><Title>Hojas_cartográficas_1-5000</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Hojas_cartográficas_1-5000_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>Manzanas_de_los_núcleos_urbanos</Name><Title>Manzanas_de_los_núcleos_urbanos</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Manzanas_de_los_núcleos_urbanos_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>Masas_de_agua</Name><Title>Masas_de_agua</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Masas_de_agua_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>Municipios</Name><Title>Municipios</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Municipios_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>Elementos_hidrográficos</Name><Title>Elementos_hidrográficos</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Elementos_hidrográficos_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>Tramos_de_carreteras</Name><Title>Tramos_de_carreteras</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Tramos_de_carreteras_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>Puntos_geodésicos</Name><Title>Puntos_geodésicos</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Puntos_geodésicos_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	wms.larioja.org	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14015	http://www.premis.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=EN&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>air</Keyword>\n<Keyword>noise</Keyword>\n<Keyword>water</Keyword>\n<Keyword>traffic</Keyword>\n<Keyword>landscape</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>IT department</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>Czech republic</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="0">\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2663"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2775"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2670"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Solid emissions generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2677"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Large air pollution sources - REZZO 1, 2004</Title>\n<Name>ova_r1palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2684"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Medium air pollution sources - REZZO 2, 2004</Title>\n<Name>ova_r2palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2695"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2004</Title>\n<Name>ova_bilmcstaczdrcel_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2707"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2004</Title>\n<Name>ova_bilmcstaczdrr1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2720"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2004</Title>\n<Name>ova_bilmcstaczdrr2_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2730"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2004</Title>\n<Name>ova_bilmcstaczdrr3_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2740"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides from line sources, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by traffic, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Heavy metals concentration in air, 2004</Title>\n<Name>ovb_tezkovy1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2651"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - average values , 2004</Title>\n<Name>ovb_konskod1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2639"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - 95th percentile , 2004</Title>\n<Name>ovb_95kv1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2660"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dust fallout - average values, 2004</Title>\n<Name>ovb_prspad_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2621"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosferic deposits, 2004</Title>\n<Name>ovb_atmodep_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2615"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Immission in reference points, 2004</Title>\n<Name>ov_imiseref_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2590"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of SPM concentration, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of SO2 concentration, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NO2 concentration, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NOx concentration, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of CO concentration, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of BZN concentration, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Water quality in surface watercourses, 2004</Title>\n<Name>vod_kvalitavodpovtoc_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2658"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protected areas, natural parks (1.7. 2005)</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-use by categories of Real estate register, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land- use by Digital Reference Map  - colour, 2005</Title>\n<Name>pod_drmblok_05</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2387"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Collection of municipal waste in Prague, 2006</Title>\n<Name>odp_svozfirmy_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2807"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Locations of containers for sorted waste - link to Prague Service Co website (information in Czech only)</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer><Layer queryable="1">\n<Title>Collecting yards, 2006</Title>\n<Name>odp_sberdvory_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2780"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stationary collecting points for hazardous waste, 2006</Title>\n<Name>odp_sbernebodpad_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2814"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Facilities for waste treatment, processing, reuse and disposal, 2006</Title>\n<Name>odp_zarizeni_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2805"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Calculated noise maps, Prague (for the year 2000 and later)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map for day - time</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map for night - time</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated tramway traffic noise map for day - time</Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated tramway traffic noise map for night - time</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map for day - time</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map for night - time</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Other maps</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, isophones </Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, areas </Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections </Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Automotive traffic intensity on selected road network, Prague 2004</Title>\n<Name>dod_intenzitadop_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bicycle routes in Prague, 2005 </Title>\n<Name>dod_cyklo_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2394"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Regional organiser of Prague integrated transport </Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>IPPC</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>IPPC – installations, which are subject to the Act No. 76/2002 Code on integrated pollution prevention and control </Title>\n<Name>dod_ippc</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2796"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Population of municipal districts, 2004</Title>\n<Name>dod_obyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2751"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Increment and decrement of population in municipal districts, 2004</Title>\n<Name>dod_prirubytobyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2758"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortophotomap</Title>\n<Name>ortofoto2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2385"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Block map</Title>\n<Name>blokovka2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2381"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rastr</Title>\n<Name>podklad_2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2376"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14016	http://www.wmap.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=EN&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>air</Keyword>\n<Keyword>noise</Keyword>\n<Keyword>water</Keyword>\n<Keyword>traffic</Keyword>\n<Keyword>landscape</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>IT department</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>Czech republic</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="0">\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2663"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2775"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2670"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Solid emissions generated by stationary sources, 2004</Title>\n<Name>ova_emistaczdrpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2677"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Large air pollution sources - REZZO 1, 2004</Title>\n<Name>ova_r1palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2684"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Medium air pollution sources - REZZO 2, 2004</Title>\n<Name>ova_r2palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2695"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2004</Title>\n<Name>ova_bilmcstaczdrcel_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2707"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2004</Title>\n<Name>ova_bilmcstaczdrr1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2720"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2004</Title>\n<Name>ova_bilmcstaczdrr2_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2730"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2004</Title>\n<Name>ova_bilmcstaczdrr3_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2740"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides from line sources, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by traffic, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Heavy metals concentration in air, 2004</Title>\n<Name>ovb_tezkovy1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2651"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - average values , 2004</Title>\n<Name>ovb_konskod1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2639"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - 95th percentile , 2004</Title>\n<Name>ovb_95kv1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2660"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dust fallout - average values, 2004</Title>\n<Name>ovb_prspad_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2621"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosferic deposits, 2004</Title>\n<Name>ovb_atmodep_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2615"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Immission in reference points, 2004</Title>\n<Name>ov_imiseref_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2590"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of SPM concentration, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of SO2 concentration, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NO2 concentration, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NOx concentration, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of CO concentration, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of BZN concentration, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Water quality in surface watercourses, 2004</Title>\n<Name>vod_kvalitavodpovtoc_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2658"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protected areas, natural parks (1.7. 2005)</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-use by categories of Real estate register, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land- use by Digital Reference Map  - colour, 2005</Title>\n<Name>pod_drmblok_05</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2387"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Collection of municipal waste in Prague, 2006</Title>\n<Name>odp_svozfirmy_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2807"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Locations of containers for sorted waste - link to Prague Service Co website (information in Czech only)</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer><Layer queryable="1">\n<Title>Collecting yards, 2006</Title>\n<Name>odp_sberdvory_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2780"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stationary collecting points for hazardous waste, 2006</Title>\n<Name>odp_sbernebodpad_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2814"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Facilities for waste treatment, processing, reuse and disposal, 2006</Title>\n<Name>odp_zarizeni_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2805"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Calculated noise maps, Prague (for the year 2000 and later)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map for day - time</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map for night - time</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated tramway traffic noise map for day - time</Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated tramway traffic noise map for night - time</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map for day - time</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map for night - time</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Other maps</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, isophones </Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, areas </Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections </Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Automotive traffic intensity on selected road network, Prague 2004</Title>\n<Name>dod_intenzitadop_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bicycle routes in Prague, 2005 </Title>\n<Name>dod_cyklo_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2394"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Regional organiser of Prague integrated transport </Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>IPPC</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>IPPC – installations, which are subject to the Act No. 76/2002 Code on integrated pollution prevention and control </Title>\n<Name>dod_ippc</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2796"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Population of municipal districts, 2004</Title>\n<Name>dod_obyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2751"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Increment and decrement of population in municipal districts, 2004</Title>\n<Name>dod_prirubytobyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2758"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortophotomap</Title>\n<Name>ortofoto2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2385"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Block map</Title>\n<Name>blokovka2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2381"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rastr</Title>\n<Name>podklad_2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2376"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14017	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&SERVICE=WMS&?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:51:50 EDT. -->\n<!-- This CubeSERV is a component of CubeWerx Suite 4.4.2. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:42313</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Barrier Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Barrier Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Boundaries Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Coastlines"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Depth Contours"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Oceans/Seas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Administrative Areas"/>\n            </DataURL>\n            <Style>\n              <Name>Navteq</Name>\n              <Title>Navteq</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Political Boundaries</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundaries"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundary Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Elevation Contours"/>\n            </DataURL>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Spot Elevations"/>\n            </DataURL>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Danger Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Danger Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Hydrography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Inland Water Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Miscellaneous Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Water Courses</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Water Courses"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Extraction Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Extraction Areas"/>\n            </DataURL>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Extraction Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Extraction Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Fish Hatcheries/Fish Farms"/>\n            </DataURL>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Industry Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Miscellaneous Industry Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Industry Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Storage Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Storage Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Ground Surface Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Ground Surface Areas"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Snow/Ice Fields and Glaciers"/>\n            </DataURL>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Landform Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Landform Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Physiography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Sea Ice Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Sea Ice Areas"/>\n            </DataURL>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Built-Up Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Built-Up Area Points"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Miscellaneous Population Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Areas"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Population Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Airport Facilities Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Transportation Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <Abstract>Railroads</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Railroads"/>\n            </DataURL>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Roads"/>\n            </DataURL>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Railroad Yard Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Railroad Yard Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Trails and Tracks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trails and Tracks"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation Structures Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation Structures Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Lines"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Pipelines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Pipelines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utility Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utility Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utilities Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <Abstract>Croplands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Croplands"/>\n            </DataURL>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Grasslands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Grasslands"/>\n            </DataURL>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Marshs/Swamps</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Marshs/Swamps"/>\n            </DataURL>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trees"/>\n            </DataURL>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <Abstract>Tundra</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Tundra"/>\n            </DataURL>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <Abstract>Canadian Age Rock Type</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Canadian Age Rock Type"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <Abstract>Canadian Fault Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Canadian Fault Lines"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <Abstract>World Age Rock Type</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="World Age Rock Type"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <Abstract>World Fault Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="World Fault Lines"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <Abstract>Felsic Magmatic</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Felsic Magmatic"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <Abstract>Mafic Magmatic</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Mafic Magmatic"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <Abstract>Precambrian</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Precambrian"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999944</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000628</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.311534</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309371</southBoundLatitude>\n              <northBoundLatitude>46.30329067472075</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01276: HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\nCubeSERV-01270: An error occurred while trying to allocate a new HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\nCubeSERV-01073: Could not find host address for "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>GeoBase</Title>\n        <Abstract>Une page d'information sur le service WMS est disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/wms.do"&gt;http://www.geobase.ca/geobase/fr/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Les donnes topographiques numriques du prsent service WMS sont soumises  l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GOBASE disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/licence.jsp"&gt;http://www.geobase.ca/geobase/fr/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;An information page about this WMS service is available at &lt;a href="http://www.geobase.ca/geobase/en/wms.do"&gt;http://www.geobase.ca/geobase/en/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at &lt;a href="http://www.geobase.ca/geobase/en/licence.jsp"&gt;http://www.geobase.ca/geobase/en/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Gobase / GeoBase</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.geobase.ca/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; /&lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:GeoBase</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:GeoBase</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GEODESIE/GEODESY</Title>\n          <Abstract>&lt;b&gt;Points de repre godsiques&lt;/b&gt; de la Division des Levs godsiques /&lt;br&gt;&lt;b&gt;Geodetic Markers&lt;/b&gt; from Geodetic Survey Division</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>GEODESY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CBN1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Canadian Base Network / Rseau de base canadien (P)</Title>\n              <Abstract>The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Rseau de base canadien (RBC1) est conu de manire  servir de segment au sol du canevas, matrialis par des repres, pour le Systme canadien de rfrence spatiale (SCRS). Le RBC1 se compose de piliers godsiques d'observation avec plaques  centrage forc positionns suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBN1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FED2DNC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Federal 2-D Densification Network / Rseau fdral de densification 2D (P)</Title>\n              <Abstract>The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Rseau fdral de densification 2D, Nord du Canada est compos d'environ 13 000 repres interconnects, espacs de 20  100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED2DNC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED2DNC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY_FILTERED&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FED3DC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Federal 3-D Densification Network / Rseau fdral de densification 3-D (P)</Title>\n              <Abstract>The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Rseau fdral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitu d'environ 2 000 repres positionns tridimensionnellement  l'aide du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA)</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED3DC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED3DC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY_FILTERED&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PVBMC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Primary Vertical Bench Marks / Rseau de repres altimtriques primaires (P)</Title>\n              <Abstract>The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Rseau primaire de repres altimtriques, Canada, niveau 1 (RAPC1), est constitu d'environ 80 000 repres distribus  environ tous les 2 km le long des routes principales et des voies ferres partout au Canada. Les altitudes diffuses par la Division des levs godsiques(DLG) sont celles bases sur la compensation de 1928 des rseaux nationaux de nivellement - Systme de rfrence godsique du Canada de 1928 (CGVD28).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PVBMC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PVBMC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY_FILTERED&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>POINTS_CONTROLES/CONTROL_POINTS</Title>\n          <Abstract>&lt;b&gt;Points de contrle&lt;/b&gt; de l'imagerie Landsat 7, Canada, niveau 1 /&lt;br&gt;&lt;b&gt;Control Points&lt;/b&gt; for Landsat 7 Imagery, Canada, Level 1</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONTROL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point context / Contexte au point de contrle (L)</Title>\n              <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTEXTE_EN_1%3APOINTS_CONTROLES%2FCONTROL_POINTS&amp;STYLE=CTRL&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point context / Contexte au point de contrle (S)</Title>\n              <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTEXTE_EN_2%3APOINTS_CONTROLES%2FCONTROL_POINTS&amp;STYLE=CTRL&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point / Point de contrle (P)</Title>\n              <Abstract>Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnes gographiques drivent d'une intersection de deux lments topographiques linaires ou d'un centre de masse d'un lment topographique surfacique et qui a t utilis pour la correction gomtrique d'images satellitaires Landsat 7.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINTS_EN_0%3APOINTS_CONTROLES%2FCONTROL_POINTS&amp;STYLE=CTRL&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. /&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>RRN/NRN</Title>\n          <Abstract>&lt;b&gt;Rseau Routier National&lt;/b&gt; du Canada. /&lt;br&gt;Canadian &lt;b&gt;National Road Network.&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>RRN</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BLKPASSAGE_0:RRN/NRN:GeoBase</Name>\n              <Title>Blocked Passage / Passage obstru (P)</Title>\n              <Abstract>Structure intentionally placed across a road to prevent or control further access. / Structure place intentionnellement en travers dune route pour empcher ou contrler laccs.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLKPASSAGE_0%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FERRYSEG_1:RRN/NRN:GeoBase</Name>\n              <Title>Ferry Segment / Segment de transbordeur (L)</Title>\n              <Abstract>The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des vhicules entre deux emplacements sur le rseau routier.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FERRYSEG_1%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JUNCTION_0:RRN/NRN:GeoBase</Name>\n              <Title>Junction / Jonction (P)</Title>\n              <Abstract>Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entit ponctuelle qui est toujours connecte  un ou plusieurs segments routiers ou segments de liaison par transbordeur.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JUNCTION_0%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADSEG_1:RRN/NRN:GeoBase</Name>\n              <Title>Road Segment / Segment routier (L)</Title>\n              <Abstract>A linear section of the earth designed for or the result of vehicular movement. / Section linaire  la surface de la terre qui a t conue pour la circulation de vhicules ou qui en est le rsultat.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADSEG_1%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOLLPOINT_0:RRN/NRN:GeoBase</Name>\n              <Title>Toll Point/ Poste de page (P)</Title>\n              <Abstract>Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement o un droit de passage est prlev pour avoir accs  une autoroute, un pont, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOLLPOINT_0%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CCT/CCRS</Title>\n          <Abstract>Implantation locale de Centre canadien de tldtection / Canada Centre for Remote Sensing</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="50" height="50">\n              <Format>image/jpeg</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>GeoBase Administrative Boundaries</Title>\n            <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase</Name>\n              <Title>Administrative Boundaries (l)</Title>\n              <Abstract>abstract goes here</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/"/>\n              </DataURL>\n              <Style>\n                <Name>AdminBnd_l_en-CA</Name>\n                <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACCT%2FCCRS&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase</Name>\n              <Title>Administrative Boundaries (p)</Title>\n              <Abstract>abstract goes here</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-141.002749999845</westBoundLongitude>\n                <eastBoundLongitude>-47.6975188899737</eastBoundLongitude>\n                <southBoundLatitude>40.0434308311147</southBoundLatitude>\n                <northBoundLatitude>89.8919999999186</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/"/>\n              </DataURL>\n              <Style>\n                <Name>AdminBnd_p_en-CA</Name>\n                <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACCT%2FCCRS&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACCT%2FCCRS&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOMS_LIEUX/PLACE_NAMES</Title>\n          <Abstract>&lt;b&gt;Toponymes&lt;/b&gt; du Canada. /&lt;br&gt;&lt;b&gt;Geographical Names&lt;/b&gt; of Canada</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://gnss.nrcan.gc.ca/"/>\n            <LogoURL width="45" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>GEONAME</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase</Name>\n              <Title>Canadian Geographical Names</Title>\n              <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-141.000000001222</westBoundLongitude>\n                <eastBoundLongitude>2.61934474110603e-09</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>83.1199999994715</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GeoBase</Name>\n                <Title>GeoBase</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3ANOMS_LIEUX%2FPLACE_NAMES&amp;STYLE=GeoBase&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Filter by scale using RS_Value</Name>\n                <Title>Filter by scale using RS_Value</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3ANOMS_LIEUX%2FPLACE_NAMES&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GeoBase Portal Nameset</Name>\n                <Title>GeoBase Portal Nameset</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3ANOMS_LIEUX%2FPLACE_NAMES&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>CCT/CCRS_OTTAWA</Title>\n          <Abstract>Canada Centre for Remote Sensing / Centre canadien de tldtection</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            <LogoURL width="132" height="133">\n              <Format>image/jpeg</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CEOWARE2</Title>\n            <Abstract>local CEOWARE2 layers</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n              <LogoURL width="132" height="133">\n                <Format>image/jpeg</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>Atlas Base Maps 7.5M</Title>\n              <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Provinces and Territories 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002593994141</westBoundLongitude>\n                  <eastBoundLongitude>-52.6681442260742</eastBoundLongitude>\n                  <southBoundLatitude>41.65733337402339</southBoundLatitude>\n                  <northBoundLatitude>83.19040679931639</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_GEO_PROV</Name>\n                  <Title>CMAP_GEO_PROV</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Rivers 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002487182617</westBoundLongitude>\n                  <eastBoundLongitude>-54.049186706543</eastBoundLongitude>\n                  <southBoundLatitude>41.3708267211914</southBoundLatitude>\n                  <northBoundLatitude>82.794075012207</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Lakes 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002136230469</westBoundLongitude>\n                  <eastBoundLongitude>-54.439323425293</eastBoundLongitude>\n                  <southBoundLatitude>41.3708267211914</southBoundLatitude>\n                  <northBoundLatitude>82.794075012207</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Islands 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002593994141</westBoundLongitude>\n                  <eastBoundLongitude>-52.6681442260742</eastBoundLongitude>\n                  <southBoundLatitude>41.65733337402339</southBoundLatitude>\n                  <northBoundLatitude>83.19040679931639</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>brown/black</Name>\n                  <Title>brown/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Island Groupings 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-133.146560668945</westBoundLongitude>\n                  <eastBoundLongitude>-53.6138877868652</eastBoundLongitude>\n                  <southBoundLatitude>45.3786010742188</southBoundLatitude>\n                  <northBoundLatitude>83.19040679931639</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>brown/black</Name>\n                  <Title>brown/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141</westBoundLongitude>\n                  <eastBoundLongitude>-52.783561706543</eastBoundLongitude>\n                  <southBoundLatitude>41.6830139160156</southBoundLatitude>\n                  <northBoundLatitude>68.3432693481445</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n                </DataURL>\n                <Style>\n                  <Name>red</Name>\n                  <Title>red</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Canada Land Inventory 250K</Title>\n              <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Agriculture 250K</Title>\n                <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-130</westBoundLongitude>\n                  <eastBoundLongitude>-52</eastBoundLongitude>\n                  <southBoundLatitude>41</southBoundLatitude>\n                  <northBoundLatitude>59</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLI_AGRICULTURE</Name>\n                  <Title>CMAP_CLI_AGRICULTURE</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Forestry 250K</Title>\n                <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-128</westBoundLongitude>\n                  <eastBoundLongitude>-52</eastBoundLongitude>\n                  <southBoundLatitude>41</southBoundLatitude>\n                  <northBoundLatitude>60</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n                </DataURL>\n                <Style>\n                  <Name>cmap_cli_forestry</Name>\n                  <Title>cmap_cli_forestry</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landuse 250K</Title>\n                <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-132</westBoundLongitude>\n                  <eastBoundLongitude>-52</eastBoundLongitude>\n                  <southBoundLatitude>41</southBoundLatitude>\n                  <northBoundLatitude>60</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLI_LANDUSE</Name>\n                  <Title>CMAP_CLI_LANDUSE</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Recreation 250K</Title>\n                <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-132</westBoundLongitude>\n                  <eastBoundLongitude>-52</eastBoundLongitude>\n                  <southBoundLatitude>41</southBoundLatitude>\n                  <northBoundLatitude>60</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n                </DataURL>\n                <Style>\n                  <Name>cmap_cli_recreation</Name>\n                  <Title>cmap_cli_recreation</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ungulates 250K</Title>\n                <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-132</westBoundLongitude>\n                  <eastBoundLongitude>-52</eastBoundLongitude>\n                  <southBoundLatitude>41</southBoundLatitude>\n                  <northBoundLatitude>60</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n                </DataURL>\n                <Style>\n                  <Name>cmap_cli_ungulates</Name>\n                  <Title>cmap_cli_ungulates</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Waterfowl 250K</Title>\n                <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-132</westBoundLongitude>\n                  <eastBoundLongitude>-58</eastBoundLongitude>\n                  <southBoundLatitude>41</southBoundLatitude>\n                  <northBoundLatitude>60</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLI_WATERFOWL</Name>\n                  <Title>CMAP_CLI_WATERFOWL</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CEOS GISD Demo Layers</Title>\n              <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Central Africa Mosaic 1A</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>6.261717377907004</westBoundLongitude>\n                  <eastBoundLongitude>44.67904636068035</eastBoundLongitude>\n                  <southBoundLatitude>-10.6998575844508</southBoundLatitude>\n                  <northBoundLatitude>10.73679189193312</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:41001" minx="891001.19" miny="-1080905"\n                  maxx="4770001.19" maxy="1079595"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM East Africa Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>33.69972745353842</westBoundLongitude>\n                  <eastBoundLongitude>40.32050198949717</eastBoundLongitude>\n                  <southBoundLatitude>-10.27926580913486</southBoundLatitude>\n                  <northBoundLatitude>6.813962099585494</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:41001" minx="3784862" miny="-1055822.3"\n                  maxx="4453362" maxy="664677.7"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Madagascar Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>41.93636412395519</westBoundLongitude>\n                  <eastBoundLongitude>52.13740791159545</eastBoundLongitude>\n                  <southBoundLatitude>-27.11938928237693</southBoundLatitude>\n                  <northBoundLatitude>-10.53107599110354</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n                  maxx="5749834.7" maxy="-1260146.2"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM West Africa Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-15.61678451465792</westBoundLongitude>\n                  <eastBoundLongitude>9.846209250413043</eastBoundLongitude>\n                  <southBoundLatitude>3.059596748156554</southBoundLatitude>\n                  <northBoundLatitude>13.12112693677379</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:41001" minx="-1609902" miny="389015.8"\n                  maxx="961097.5" maxy="1409515.8"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Central Africa Mosaic 1C</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>6.607568762293021</westBoundLongitude>\n                  <eastBoundLongitude>37.39887471935471</eastBoundLongitude>\n                  <southBoundLatitude>-10.6998575844508</southBoundLatitude>\n                  <northBoundLatitude>10.73679189193312</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:41001" minx="891001.19" miny="-1080905"\n                  maxx="4000001.19" maxy="1079595"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Geographical Portal for Climate Change</Title>\n              <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n                <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-155.5280105285336</westBoundLongitude>\n                  <eastBoundLongitude>-26.10966637393027</eastBoundLongitude>\n                  <southBoundLatitude>34.20324433578179</southBoundLatitude>\n                  <northBoundLatitude>75.11724162948751</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_AVERAG_P</Name>\n                  <Title>CMAP_AVERAG_P</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n                <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-162.2217406832756</westBoundLongitude>\n                  <eastBoundLongitude>-19.81704607119353</eastBoundLongitude>\n                  <southBoundLatitude>33.85389281789395</southBoundLatitude>\n                  <northBoundLatitude>78.53387351226347</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_EC_GHG_P</Name>\n                  <Title>CMAP_EC_GHG_P</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n                <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-162.2217406832756</westBoundLongitude>\n                  <eastBoundLongitude>-19.81704607119353</eastBoundLongitude>\n                  <southBoundLatitude>33.85389281789395</southBoundLatitude>\n                  <northBoundLatitude>78.53387351226347</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_GHGPOP_P</Name>\n                  <Title>CMAP_GHGPOP_P</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n                <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-162.2217406832756</westBoundLongitude>\n                  <eastBoundLongitude>-19.81704607119353</eastBoundLongitude>\n                  <southBoundLatitude>33.85389281789395</southBoundLatitude>\n                  <northBoundLatitude>78.53387351226347</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_GHGRDP_P</Name>\n                  <Title>CMAP_GHGRDP_P</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Provinces and Territories 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002105712842</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915038854</eastBoundLongitude>\n                  <southBoundLatitude>41.6765556335786</southBoundLatitude>\n                  <northBoundLatitude>83.11062622063119</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_G_P1M</Name>\n                  <Title>CMAP_G_P1M</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n                <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-155.5280105285336</westBoundLongitude>\n                  <eastBoundLongitude>-26.10966637393027</eastBoundLongitude>\n                  <southBoundLatitude>34.20324433578179</southBoundLatitude>\n                  <northBoundLatitude>75.11724162948751</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MARKML_P</Name>\n                  <Title>CMAP_MARKML_P</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n                <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-155.5280105285336</westBoundLongitude>\n                  <eastBoundLongitude>-26.10966637393027</eastBoundLongitude>\n                  <southBoundLatitude>34.20324433578179</southBoundLatitude>\n                  <northBoundLatitude>75.11724162948751</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MARKSC_P</Name>\n                  <Title>CMAP_MARKSC_P</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n                <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-155.5280105285336</westBoundLongitude>\n                  <eastBoundLongitude>-26.10966637393027</eastBoundLongitude>\n                  <southBoundLatitude>34.20324433578179</southBoundLatitude>\n                  <northBoundLatitude>75.11724162948751</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MARKVU_P</Name>\n                  <Title>CMAP_MARKVU_P</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n                <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-70</westBoundLongitude>\n                  <eastBoundLongitude>-58</eastBoundLongitude>\n                  <southBoundLatitude>43</southBoundLatitude>\n                  <northBoundLatitude>49</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MSLUD</Name>\n                  <Title>CMAP_MSLUD</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Ground Control Database, Canada</Title>\n              <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - Index</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>GroundControlPoint</Name>\n                  <Title>GroundControlPoint</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 07</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>146.5240387116144</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26907" minx="-24000000" miny="-7000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 08</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-163.5777221345787</westBoundLongitude>\n                  <eastBoundLongitude>151.562195604202</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26908" minx="-24000000" miny="-8000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 09</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-171.2121098132334</westBoundLongitude>\n                  <eastBoundLongitude>170.4342032895632</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26909" minx="-24000000" miny="-9000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 10</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-155.2205547730437</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26910" minx="-24000000" miny="-10000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 11</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.8753251335066</westBoundLongitude>\n                  <eastBoundLongitude>136.2988158011089</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26911" minx="-24000000" miny="-11000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 12</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-168.9191693701153</westBoundLongitude>\n                  <eastBoundLongitude>141.4300445934221</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 13</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-162.9191693701155</westBoundLongitude>\n                  <eastBoundLongitude>147.4300445934264</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 14</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-156.9191693701157</westBoundLongitude>\n                  <eastBoundLongitude>153.4300445934308</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 15</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 16</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 17</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 18</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 19</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 20</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 21</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 22</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26922" minx="0" miny="0" maxx="0"\n                  maxy="0"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GeoBase Administrative Boundaries</Title>\n              <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Boundaries (l)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>AdminBnd_l_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Boundaries (p)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002749999845</westBoundLongitude>\n                  <eastBoundLongitude>-47.6975188899737</eastBoundLongitude>\n                  <southBoundLatitude>40.0434308311147</southBoundLatitude>\n                  <northBoundLatitude>89.8919999999186</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>AdminBnd_p_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>byBndType</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ABC3_19930411</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Geogratis</Title>\n              <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Water Fraction Map 1KM</Title>\n                <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-1.613402295798573</eastBoundLongitude>\n                  <southBoundLatitude>32.10734585508887</southBoundLatitude>\n                  <northBoundLatitude>86.40993106318426</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42309" minx="-2344455.16757326"\n                  miny="5699499.89581163" maxx="3032488.15581681"\n                  maxy="10500500.1041884"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canadian Conservation Areas Database</Title>\n                <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-140.127399978228</westBoundLongitude>\n                  <eastBoundLongitude>-52.7999999793246</eastBoundLongitude>\n                  <southBoundLatitude>41.5900000138208</southBoundLatitude>\n                  <northBoundLatitude>82.0694999909028</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>ccad</Name>\n                  <Title>Canadian Conservation Areas Database Symbolization</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-123.999992370605</westBoundLongitude>\n                  <eastBoundLongitude>-52.4999885559082</eastBoundLongitude>\n                  <southBoundLatitude>41.99807357788089</southBoundLatitude>\n                  <northBoundLatitude>53.99806</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1966</Name>\n                  <Title>CMAP_CLUMP1966</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-123.999992370605</westBoundLongitude>\n                  <eastBoundLongitude>-52.4999885559082</eastBoundLongitude>\n                  <southBoundLatitude>41.99807357788089</southBoundLatitude>\n                  <northBoundLatitude>53.99806</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1971</Name>\n                  <Title>CMAP_CLUMP1971</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-123.999992370605</westBoundLongitude>\n                  <eastBoundLongitude>-52.4999885559082</eastBoundLongitude>\n                  <southBoundLatitude>41.99807357788089</southBoundLatitude>\n                  <northBoundLatitude>53.99806</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1976</Name>\n                  <Title>CMAP_CLUMP1976</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-123.999992370605</westBoundLongitude>\n                  <eastBoundLongitude>-52.4999885559082</eastBoundLongitude>\n                  <southBoundLatitude>41.99807357788089</southBoundLatitude>\n                  <northBoundLatitude>53.99806</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1981</Name>\n                  <Title>CMAP_CLUMP1981</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-123.999992370605</westBoundLongitude>\n                  <eastBoundLongitude>-52.4999885559082</eastBoundLongitude>\n                  <southBoundLatitude>41.99807357788089</southBoundLatitude>\n                  <northBoundLatitude>52.2480430603027</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1986</Name>\n                  <Title>CMAP_CLUMP1986</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Agricultural Ecumene Boundaries</Title>\n                <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n                </DataURL>\n                <Style>\n                  <Name>orange/black</Name>\n                  <Title>orange/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 BC Mainland Mosaic</Title>\n                <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-124</westBoundLongitude>\n                  <eastBoundLongitude>-114</eastBoundLongitude>\n                  <southBoundLatitude>49</southBoundLatitude>\n                  <northBoundLatitude>51</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 Vancouver Island DEM</Title>\n                <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-129</westBoundLongitude>\n                  <eastBoundLongitude>-123</eastBoundLongitude>\n                  <southBoundLatitude>48</southBoundLatitude>\n                  <northBoundLatitude>51</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 Vancouver Island Mosaic</Title>\n                <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-129</westBoundLongitude>\n                  <eastBoundLongitude>-123</eastBoundLongitude>\n                  <southBoundLatitude>48</southBoundLatitude>\n                  <northBoundLatitude>51</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Federal Electoral Districts of Canada</Title>\n                <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-178.7004825999016</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>32.98484161254787</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-2391118.51544998"\n                  miny="-724573.9" maxx="3070857.75128414" maxy="4654322"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>feds</Name>\n                  <Title>Federal Electoral Districts Symbolization</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n                <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-95</westBoundLongitude>\n                  <eastBoundLongitude>-73</eastBoundLongitude>\n                  <southBoundLatitude>40</southBoundLatitude>\n                  <northBoundLatitude>52</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n                </DataURL>\n                <Style>\n                  <Name>Band421Composite</Name>\n                  <Title>Band 421 Composite</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Watershed Maps</Title>\n                <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>41.484977722168</southBoundLatitude>\n                  <northBoundLatitude>80.01953</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>h20_shed</Name>\n                  <Title>Canada Watershed Maps Symbolization</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 5 TM Canadian Cities 25m</Title>\n                <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>170.0420696169993</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:26910" minx="0" miny="0" maxx="12000000"\n                  maxy="6000000"/>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L5_CITIES%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n                <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-82.05569006016549</westBoundLongitude>\n                  <eastBoundLongitude>-38.06895699111847</eastBoundLongitude>\n                  <southBoundLatitude>37.28100383880717</southBoundLatitude>\n                  <northBoundLatitude>69.72971553231886</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="1244073.41274266"\n                  miny="-544926.0142438291" maxx="2616193.47299177"\n                  maxy="2411518.81026757"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>East-Central Labrador Ecological Land Survey</Title>\n                <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-62</westBoundLongitude>\n                  <eastBoundLongitude>-57</eastBoundLongitude>\n                  <southBoundLatitude>53</southBoundLatitude>\n                  <northBoundLatitude>55.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>lab_els</Name>\n                  <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North American Conservation Areas Database</Title>\n                <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-140.130004906096</westBoundLongitude>\n                  <eastBoundLongitude>-52.700000773184</eastBoundLongitude>\n                  <southBoundLatitude>15.0799998873845</southBoundLatitude>\n                  <northBoundLatitude>82.0699997199699</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>ncad</Name>\n                  <Title>North American Conservation Areas Database Symbolization</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>NOAA AVHRR Composite - Canada</Title>\n                <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-1.549281275427249</eastBoundLongitude>\n                  <southBoundLatitude>32.08313804090236</southBoundLatitude>\n                  <northBoundLatitude>86.79380637189924</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42309" minx="-2599000" miny="5699000"\n                  maxx="3033000" maxy="10499000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ontario Timber Inventory</Title>\n                <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-96</westBoundLongitude>\n                  <eastBoundLongitude>-82</eastBoundLongitude>\n                  <southBoundLatitude>47</southBoundLatitude>\n                  <northBoundLatitude>52</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>ont_timber_inv</Name>\n                  <Title>Ontario Timber Inventory Symbolization</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Radarsat Mosaic of Canada</Title>\n                <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-2.955080205628972</eastBoundLongitude>\n                  <southBoundLatitude>32.12253852738444</southBoundLatitude>\n                  <northBoundLatitude>86.18286473055223</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42309" minx="-2536122.19830844"\n                  miny="5699874.99341617" maxx="3032122.02285659"\n                  maxy="10436121.6728691"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Landcovers</Title>\n              <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensin</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>AVHRR Land Cover</Title>\n                <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002716064453</westBoundLongitude>\n                  <eastBoundLongitude>-52.63151550292969</eastBoundLongitude>\n                  <southBoundLatitude>41.6773109436035</southBoundLatitude>\n                  <northBoundLatitude>83.0944290161133</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_AVHRR_LANDCOVER</Name>\n                  <Title>CMAP_AVHRR_LANDCOVER</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Landcover produced by CCRS</Title>\n                <Abstract>Canada Landcover produced by CCRS</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.148917444901</westBoundLongitude>\n                  <eastBoundLongitude>-51.576587224505</eastBoundLongitude>\n                  <southBoundLatitude>36.4536232864518</southBoundLatitude>\n                  <northBoundLatitude>84.45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CANADA_LANDCOVER</Name>\n                  <Title>CMAP_CANADA_LANDCOVER</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Landcover produced by CCRS</Title>\n                <Abstract>North America Landcover produced by CCRS</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-175.329573243351</westBoundLongitude>\n                  <eastBoundLongitude>-38.1867705438666</eastBoundLongitude>\n                  <southBoundLatitude>20.528</southBoundLatitude>\n                  <northBoundLatitude>84.457</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_N_AMER_LANDCOVER</Name>\n                  <Title>CMAP_N_AMER_LANDCOVER</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ontario Land Cover</Title>\n                <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-96</westBoundLongitude>\n                  <eastBoundLongitude>-74</eastBoundLongitude>\n                  <southBoundLatitude>41</southBoundLatitude>\n                  <northBoundLatitude>57</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_ONT_LANDCOVER</Name>\n                  <Title>CMAP_ONT_LANDCOVER</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Vegetation Index</Title>\n                <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-143.005978333956</westBoundLongitude>\n                  <eastBoundLongitude>-44.7193828912962</eastBoundLongitude>\n                  <southBoundLatitude>38.739165034716</southBoundLatitude>\n                  <northBoundLatitude>73.022291258679</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_VEGETATION_INDEX</Name>\n                  <Title>CMAP_VEGETATION_INDEX</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Miscellaneous</Title>\n              <Abstract>Miscellaneous layer</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Divisions 1M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.018091052069</westBoundLongitude>\n                  <eastBoundLongitude>-52.5821569585043</eastBoundLongitude>\n                  <southBoundLatitude>41.67701098033839</southBoundLatitude>\n                  <northBoundLatitude>89.99946251914659</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>EOS Data Gateways</Title>\n                <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-143.598080039956</westBoundLongitude>\n                  <eastBoundLongitude>149.216666710563</eastBoundLongitude>\n                  <southBoundLatitude>-35.2833332726732</southBoundLatitude>\n                  <northBoundLatitude>63.7652300158516</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n                </DataURL>\n                <Style>\n                  <Name>OrgText</Name>\n                  <Title>OrgText</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Find a Place Secondary Name Source</Title>\n                <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-137.85668943543</westBoundLongitude>\n                  <eastBoundLongitude>-52.80606839340179</eastBoundLongitude>\n                  <southBoundLatitude>42.2291145147756</southBoundLatitude>\n                  <northBoundLatitude>80.177177391015</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://atlas.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Geonames Concise Gazetteer</Title>\n                <Abstract>Concise Gazetteer records from Geonames</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-162.501907381229</westBoundLongitude>\n                  <eastBoundLongitude>0.0008818181231617931</eastBoundLongitude>\n                  <southBoundLatitude>0.00125162769109011</southBoundLatitude>\n                  <northBoundLatitude>85.93418121803549</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geonames.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GSD Primary Vertical Benchmarks</Title>\n                <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.065000002272</westBoundLongitude>\n                  <eastBoundLongitude>-52.6777540287003</eastBoundLongitude>\n                  <southBoundLatitude>41.9080000324175</southBoundLatitude>\n                  <northBoundLatitude>69.4520000321791</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geod.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>Benchmark</Name>\n                  <Title>Benchmark</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Sub Divisions 1M</Title>\n                <Abstract>This is a private layer and is not to used publically</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.018091051916</westBoundLongitude>\n                  <eastBoundLongitude>-52.5821569584833</eastBoundLongitude>\n                  <southBoundLatitude>41.67701098037229</southBoundLatitude>\n                  <northBoundLatitude>89.9994625190874</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Divisions 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002593994141</westBoundLongitude>\n                  <eastBoundLongitude>-52.6681442260742</eastBoundLongitude>\n                  <southBoundLatitude>41.7229499816895</southBoundLatitude>\n                  <northBoundLatitude>83.19040679931639</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Metropolitan Areas 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-124.061431884766</westBoundLongitude>\n                  <eastBoundLongitude>-52.6681442260742</eastBoundLongitude>\n                  <southBoundLatitude>42.08534</southBoundLatitude>\n                  <northBoundLatitude>54.02153015136719</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>salmon/black</Name>\n                  <Title>salmon/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Sub Divisions 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.002593994141</westBoundLongitude>\n                  <eastBoundLongitude>-52.6681442260742</eastBoundLongitude>\n                  <southBoundLatitude>41.7229499816895</southBoundLatitude>\n                  <northBoundLatitude>83.19040679931639</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse August 1999 sample image</Title>\n                <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-97.00000023157909</westBoundLongitude>\n                  <eastBoundLongitude>-90.99833310182089</eastBoundLongitude>\n                  <southBoundLatitude>54.9983330554963</southBoundLatitude>\n                  <northBoundLatitude>60.00000027790369</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse July 1999 sample image</Title>\n                <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-97.00000023157909</westBoundLongitude>\n                  <eastBoundLongitude>-91.0250071779531</eastBoundLongitude>\n                  <southBoundLatitude>54.9983330554963</southBoundLatitude>\n                  <northBoundLatitude>60.00000027790369</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n                <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-97.00000023157909</westBoundLongitude>\n                  <eastBoundLongitude>-90.99833310182089</eastBoundLongitude>\n                  <southBoundLatitude>54.9983330554963</southBoundLatitude>\n                  <northBoundLatitude>60.00000027790369</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>SDI Canadian Access Partners</Title>\n                <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-123.355442988686</westBoundLongitude>\n                  <eastBoundLongitude>-52.8117710212246</eastBoundLongitude>\n                  <southBoundLatitude>43.8642229931429</southBoundLatitude>\n                  <northBoundLatitude>49.2838169960305</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>MapleLeaf</Name>\n                  <Title>Maple Leaf</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>National Framework 1M</Title>\n              <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Freshwater Islands 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-166.821899414062</westBoundLongitude>\n                  <eastBoundLongitude>-20.4213619232178</eastBoundLongitude>\n                  <southBoundLatitude>40.1261787414549</southBoundLatitude>\n                  <northBoundLatitude>81.8369522094726</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>brown</Name>\n                  <Title>brown</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Water Areas 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-173.007843017578</westBoundLongitude>\n                  <eastBoundLongitude>177.610427856445</eastBoundLongitude>\n                  <southBoundLatitude>39.9999999999998</southBoundLatitude>\n                  <northBoundLatitude>83.57595</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>AtlasDrainage</Name>\n                  <Title>AtlasDrainage</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Watercourse 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.141250610352</westBoundLongitude>\n                  <eastBoundLongitude>179.77848815918</eastBoundLongitude>\n                  <southBoundLatitude>39.9999999999998</southBoundLatitude>\n                  <northBoundLatitude>83.62741851806639</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>AtlasDrainage</Name>\n                  <Title>AtlasDrainage</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Islands 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.141250610352</westBoundLongitude>\n                  <eastBoundLongitude>-7.920997</eastBoundLongitude>\n                  <southBoundLatitude>40.08380861540279</southBoundLatitude>\n                  <northBoundLatitude>86.4420965926476</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Island Groupings 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-133.190200805664</westBoundLongitude>\n                  <eastBoundLongitude>-53.5891265869141</eastBoundLongitude>\n                  <southBoundLatitude>43.6419677734372</southBoundLatitude>\n                  <northBoundLatitude>83.110626220703</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads 1M</Title>\n                <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-140.999464110351</westBoundLongitude>\n                  <eastBoundLongitude>-52.6485677388672</eastBoundLongitude>\n                  <southBoundLatitude>41.9849091059785</southBoundLatitude>\n                  <northBoundLatitude>68.42147311947249</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>grey60</Name>\n                  <Title>grey60</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>National Scale Frameworks</Title>\n              <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Albany (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-97.5948384101235</westBoundLongitude>\n                  <eastBoundLongitude>-77.39786027434529</eastBoundLongitude>\n                  <southBoundLatitude>47.1533701117431</southBoundLatitude>\n                  <northBoundLatitude>57.2684593200602</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Albany (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-97.5948384101235</westBoundLongitude>\n                  <eastBoundLongitude>-77.39786027434529</eastBoundLongitude>\n                  <southBoundLatitude>47.1533701117431</southBoundLatitude>\n                  <northBoundLatitude>56.52587108169079</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Arctic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-126.01097869873</westBoundLongitude>\n                  <eastBoundLongitude>-61.13481140136729</eastBoundLongitude>\n                  <southBoundLatitude>61.3051605224579</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Arctic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-108.765444505969</westBoundLongitude>\n                  <eastBoundLongitude>-68.256000113633</eastBoundLongitude>\n                  <southBoundLatitude>63.7593282223664</southBoundLatitude>\n                  <northBoundLatitude>76.0232027739506</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Cartographic (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.799850463867</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.5067157405045</southBoundLatitude>\n                  <northBoundLatitude>83.110626220703</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.700012207031</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.72590637207</southBoundLatitude>\n                  <northBoundLatitude>83.110626220703</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Island (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-151.867889404297</westBoundLongitude>\n                  <eastBoundLongitude>-53.6460571289062</eastBoundLongitude>\n                  <southBoundLatitude>41.2839660644528</southBoundLatitude>\n                  <northBoundLatitude>81.8369522094724</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Island (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-151.867889404297</westBoundLongitude>\n                  <eastBoundLongitude>-53.6460571289062</eastBoundLongitude>\n                  <southBoundLatitude>41.2839660644528</southBoundLatitude>\n                  <northBoundLatitude>81.8369522094724</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Waterbody (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.700012207031</westBoundLongitude>\n                  <eastBoundLongitude>-52.7296943664551</eastBoundLongitude>\n                  <southBoundLatitude>40.72590637207</southBoundLatitude>\n                  <northBoundLatitude>83.01299285888649</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.700012207031</westBoundLongitude>\n                  <eastBoundLongitude>-52.7296943664551</eastBoundLongitude>\n                  <southBoundLatitude>40.72590637207</southBoundLatitude>\n                  <northBoundLatitude>83.01299285888649</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>framework1</Name>\n                  <Title>framework1</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.110626220703</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Hydrometric Gauging Stations 1M</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-140.892972587608</westBoundLongitude>\n                  <eastBoundLongitude>-53.5760087287053</eastBoundLongitude>\n                  <southBoundLatitude>42.3810307262465</southBoundLatitude>\n                  <northBoundLatitude>75.72883960325269</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>water survey drainage basins</Name>\n                  <Title>water survey drainage basins</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>83.1106262207029</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Hudson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-112.824637514078</westBoundLongitude>\n                  <eastBoundLongitude>-78.6535263061523</eastBoundLongitude>\n                  <southBoundLatitude>52.6667022704862</southBoundLatitude>\n                  <northBoundLatitude>69.8693923950194</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Hudson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-112.824637514078</westBoundLongitude>\n                  <eastBoundLongitude>-83.03642557561059</eastBoundLongitude>\n                  <southBoundLatitude>53.1604809994869</southBoundLatitude>\n                  <northBoundLatitude>66.502857116864</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Mackenzie (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-143.508360682629</westBoundLongitude>\n                  <eastBoundLongitude>-102.774389135287</eastBoundLongitude>\n                  <southBoundLatitude>52.13772408309489</southBoundLatitude>\n                  <northBoundLatitude>70.1156311035156</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-142.402494652465</westBoundLongitude>\n                  <eastBoundLongitude>-102.96525199601</eastBoundLongitude>\n                  <southBoundLatitude>52.13772408309489</southBoundLatitude>\n                  <northBoundLatitude>69.3171816371439</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Maritimes (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-70.4289188653549</westBoundLongitude>\n                  <eastBoundLongitude>-59.7965278625488</eastBoundLongitude>\n                  <southBoundLatitude>43.4524879455563</southBoundLatitude>\n                  <northBoundLatitude>49.1731086779867</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Maritimes (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-70.4289188653549</westBoundLongitude>\n                  <eastBoundLongitude>-60.7272110248712</eastBoundLongitude>\n                  <southBoundLatitude>43.7848898684707</southBoundLatitude>\n                  <northBoundLatitude>49.1731086779867</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Mississippi (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-113.986752447759</westBoundLongitude>\n                  <eastBoundLongitude>-95.607589732295</eastBoundLongitude>\n                  <southBoundLatitude>41.9492453954555</southBoundLatitude>\n                  <northBoundLatitude>49.733573692881</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Mississippi (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-113.418673664167</westBoundLongitude>\n                  <eastBoundLongitude>-104.946467577591</eastBoundLongitude>\n                  <southBoundLatitude>48.6188296548616</southBoundLatitude>\n                  <northBoundLatitude>49.733573692881</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Nelson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-117.419784160048</westBoundLongitude>\n                  <eastBoundLongitude>-89.8894315033413</eastBoundLongitude>\n                  <southBoundLatitude>45.5504811966969</southBoundLatitude>\n                  <northBoundLatitude>57.178903285974</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Nelson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-117.419784160048</westBoundLongitude>\n                  <eastBoundLongitude>-89.8894315033413</eastBoundLongitude>\n                  <southBoundLatitude>45.7734216027126</southBoundLatitude>\n                  <northBoundLatitude>57.1454973127822</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Newfoundland (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-67.8216852788202</westBoundLongitude>\n                  <eastBoundLongitude>-55.6159101019033</eastBoundLongitude>\n                  <southBoundLatitude>51.5738968420647</southBoundLatitude>\n                  <northBoundLatitude>60.3083751886413</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-67.8216852788202</westBoundLongitude>\n                  <eastBoundLongitude>-56.6475398703158</eastBoundLongitude>\n                  <southBoundLatitude>51.5738968420647</southBoundLatitude>\n                  <northBoundLatitude>55.6189237398718</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Nwquebec (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-79.7654266357422</westBoundLongitude>\n                  <eastBoundLongitude>-63.3197869102711</eastBoundLongitude>\n                  <southBoundLatitude>47.7821707284556</southBoundLatitude>\n                  <northBoundLatitude>62.5851821899393</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-79.45974</westBoundLongitude>\n                  <eastBoundLongitude>-63.3197869102711</eastBoundLongitude>\n                  <southBoundLatitude>47.7821707284556</southBoundLatitude>\n                  <northBoundLatitude>61.7645497897433</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Pacific (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.486999511719</westBoundLongitude>\n                  <eastBoundLongitude>-109.778359444148</eastBoundLongitude>\n                  <southBoundLatitude>41.13256088259759</southBoundLatitude>\n                  <northBoundLatitude>61.6862465282458</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Pacific (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-139.191248152596</westBoundLongitude>\n                  <eastBoundLongitude>-112.269938140248</eastBoundLongitude>\n                  <southBoundLatitude>45.4103778424667</southBoundLatitude>\n                  <northBoundLatitude>61.6862465282458</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Populated Places 1M</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-140.876207523979</westBoundLongitude>\n                  <eastBoundLongitude>-52.7262714179233</eastBoundLongitude>\n                  <southBoundLatitude>41.749800411053</southBoundLatitude>\n                  <northBoundLatitude>82.5231772055849</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Queen (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-134.129967740826</westBoundLongitude>\n                  <eastBoundLongitude>-83.43617312257389</eastBoundLongitude>\n                  <southBoundLatitude>63.878814947019</southBoundLatitude>\n                  <northBoundLatitude>72.00000262217709</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Queen (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-134.129967740826</westBoundLongitude>\n                  <eastBoundLongitude>-90.2528935982359</eastBoundLongitude>\n                  <southBoundLatitude>63.878814947019</southBoundLatitude>\n                  <northBoundLatitude>71.26160914785289</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Road Network 1M</Title>\n                <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-141.00144193</westBoundLongitude>\n                  <eastBoundLongitude>-52.6473466495132</eastBoundLongitude>\n                  <southBoundLatitude>41.6894783738181</southBoundLatitude>\n                  <northBoundLatitude>68.4215758577454</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Stlawrence (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-93.13289146944679</westBoundLongitude>\n                  <eastBoundLongitude>-52.6362915039062</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>53.15919832476479</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-93.13289146944679</westBoundLongitude>\n                  <eastBoundLongitude>-53.3272884236343</eastBoundLongitude>\n                  <southBoundLatitude>40.3769750107632</southBoundLatitude>\n                  <northBoundLatitude>53.15919832476479</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Yukon (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-152.812332679775</westBoundLongitude>\n                  <eastBoundLongitude>-129.159681944625</eastBoundLongitude>\n                  <southBoundLatitude>58.8604781092281</southBoundLatitude>\n                  <northBoundLatitude>70.5191268920897</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Yukon (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-143.88352083325</westBoundLongitude>\n                  <eastBoundLongitude>-129.159681944625</eastBoundLongitude>\n                  <southBoundLatitude>58.86053302071539</southBoundLatitude>\n                  <northBoundLatitude>68.708123714786</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas 10M</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Boundary Lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Boundary Polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Hydrography, watercourses</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Hydrography, waterbodies</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Ice</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Populated Places</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America RailRoads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Roads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas Canada 10M</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Political Boundary lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Political Boundary polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Hydrography, watercourses</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Hydrography, waterbodies</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Glaciers</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Populated places</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Railroads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Roads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Political Boundary lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Political Boundary polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Hydrography, watercourses</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Hydrography, waterbodies</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Glaciers</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Populated places</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Railroads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Roads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas Mexico 10M</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Political Boundary lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Political Boundary polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Hydrography, watercourses</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Hydrography, waterbodies</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Populated places</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Railroads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Roads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas USA 10M</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Political Boundary lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Political Boundary polygons</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Hydrography, watercourses</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Hydrography, waterbodies</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Glaciers</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Populated places</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Railroads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Roads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>Foundation</Title>\n            <Abstract>local Foundation layers</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n              <LogoURL width="132" height="133">\n                <Format>image/jpeg</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>Boundaries</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Barrier Line Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>0</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Boundaries Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Coastlines</Title>\n                <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>navy</Name>\n                  <Title>navy</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Depth Contours</Title>\n                <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Oceans/Seas</Title>\n                <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0xb8d8f6</Name>\n                  <Title>0xb8d8f6</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Areas</Title>\n                <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Political Boundaries</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Political Boundary Point Features</Title>\n                <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Data Quality</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>grey50</Name>\n                  <Title>grey50</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Digital Terrain</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Global 5 Minute Elevations</Title>\n                <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n                </DataURL>\n                <Style>\n                  <Name>COLORMAP_ETOPO5</Name>\n                  <Title>COLORMAP_ETOPO5</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Global 30 Second Elevations</Title>\n                <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n                </DataURL>\n                <Style>\n                  <Name>classic</Name>\n                  <Title>classic</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>classic_shaded</Name>\n                  <Title>classic shaded</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>desaturated</Name>\n                  <Title>desaturated</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>desaturated_shaded</Name>\n                  <Title>desaturated shaded</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>color</Name>\n                  <Title>color</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>color_shaded</Name>\n                  <Title>color shaded</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Two Minute Shaded Relief</Title>\n                <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Elevation</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Elevation Contours</Title>\n                <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>chocolate</Name>\n                  <Title>chocolate</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Spot Elevations</Title>\n                <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>sandybrown</Name>\n                  <Title>sandybrown</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Hydrography</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>darkblue</Name>\n                  <Title>darkblue</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Danger Point Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>darkblue</Name>\n                  <Title>darkblue</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Hydrography Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black/white</Name>\n                  <Title>black/white</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Inland Water Areas</Title>\n                <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0xb8d8f6/navy</Name>\n                  <Title>0xb8d8f6/navy</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Line Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Point Features</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Water Courses</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>navy</Name>\n                  <Title>navy</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Industry</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Extraction Areas</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>pink</Name>\n                  <Title>pink</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Extraction Point Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Fish Hatcheries/Fish Farms</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>0</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>lightgreen</Name>\n                  <Title>lightgreen</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Industry Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Industry Point Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Storage Point Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Physiography</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Surface Areas</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>brown</Name>\n                  <Title>brown</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Snow/Ice Fields and Glaciers</Title>\n                <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>snow4</Name>\n                  <Title>snow4</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landform Line Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>0</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>wheat</Name>\n                  <Title>wheat</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Physiography Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Sea Ice Areas</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>powderblue</Name>\n                  <Title>powderblue</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Population</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Built-Up Areas</Title>\n                <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0xff8080</Name>\n                  <Title>0xff8080</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Built-Up Area Points</Title>\n                <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>purple</Name>\n                  <Title>purple</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Population Areas</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>0</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>45</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>purple</Name>\n                  <Title>purple</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Population Points</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Population Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0x0000FF</Name>\n                  <Title>0x0000FF</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Transportation</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Airport Facilities Points</Title>\n                <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>grey50</Name>\n                  <Title>grey50</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Transportation Line Features</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Railroads</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0x760000</Name>\n                  <Title>0x760000</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads</Title>\n                <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0xaa1818</Name>\n                  <Title>0xaa1818</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Railroad Yard Points</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Trails and Tracks</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Structures Points</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Structures Lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Utilities</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Pipelines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Utility Point Features</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-90</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Utilities Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>180</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Vegetation</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Croplands</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0xf5deb3</Name>\n                  <Title>0xf5deb3</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Grasslands</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0x00df00</Name>\n                  <Title>0x00df00</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Marshs/Swamps</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>-45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0x78bb3e</Name>\n                  <Title>0x78bb3e</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Trees</Title>\n                <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0x28a028</Name>\n                  <Title>0x28a028</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Tundra</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>0xaaa24e</Name>\n                  <Title>0xaaa24e</Title>\n                  <LegendURL>\n                    <Format>image/png</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:GeoBase</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:GeoBase</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-79.06166839599609"\n            maxx="180" maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.105243055604</westBoundLongitude>\n          <eastBoundLongitude>-80.824490096596</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.105243055604</westBoundLongitude>\n            <eastBoundLongitude>-83.527615096596</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.050555555604</westBoundLongitude>\n            <eastBoundLongitude>-81.261990096596</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.050555555604</westBoundLongitude>\n            <eastBoundLongitude>-80.824490096596</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.886493055604</westBoundLongitude>\n            <eastBoundLongitude>-81.949490096596</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Custom Weather</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:Weather</Name>\n          <Title>base</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:Weather</Name>\n          <Title>au_radar</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:Weather</Name>\n          <Title>geom</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:Weather</Name>\n          <Title>legend</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:Weather</Name>\n          <Title>zones</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:Weather</Name>\n          <Title>contour_jet_stream</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:Weather</Name>\n          <Title>conditions</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:Weather</Name>\n          <Title>lightning</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:Weather</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>fire_zones:Weather</Name>\n          <Title>fire_zones</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:Weather</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:Weather</Name>\n          <Title>contour_low</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:Weather</Name>\n          <Title>contour_high</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>country_borders:Weather</Name>\n          <Title>country_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:Weather</Name>\n          <Title>airport_delay</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>nhe_exp:Weather</Name>\n          <Title>nhe_exp</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:Weather</Name>\n          <Title>maple</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_edited:Weather</Name>\n          <Title>radar_edited</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts_lakes:Weather</Name>\n          <Title>coasts_lakes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:Weather</Name>\n          <Title>label</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:Weather</Name>\n          <Title>hurricanes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:Weather</Name>\n          <Title>radar</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:Weather</Name>\n          <Title>coasts</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:Weather</Name>\n          <Title>severe_watches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:Weather</Name>\n          <Title>rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>synoptic_weather:Weather</Name>\n          <Title>synoptic_weather</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricane:Weather</Name>\n          <Title>hurricane</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:Weather</Name>\n          <Title>storm_track</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:Weather</Name>\n          <Title>au_radar_stations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:Weather</Name>\n          <Title>frontlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:Weather</Name>\n          <Title>anim</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:Weather</Name>\n          <Title>interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:Weather</Name>\n          <Title>marine_zones</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:Weather</Name>\n          <Title>severe_warnings</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:Weather</Name>\n          <Title>contour_fire_danger</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:Weather</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:Weather</Name>\n          <Title>counties</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:Weather</Name>\n          <Title>contour_pressure</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:Weather</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:Weather</Name>\n          <Title>borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:Weather</Name>\n          <Title>gazetteer</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:Weather</Name>\n          <Title>eqc</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:Weather</Name>\n          <Title>post_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:Weather</Name>\n          <Title>contour_syn_precip</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>world_borders:Weather</Name>\n          <Title>world_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:Weather</Name>\n          <Title>future_lightning</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:Weather</Name>\n          <Title>state_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:Weather</Name>\n          <Title>maple_raster</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:Weather</Name>\n          <Title>land_sea_mask</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>high_seas:Weather</Name>\n          <Title>high_seas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:Weather</Name>\n          <Title>radar_mask</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:Weather</Name>\n          <Title>forecasts</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:Weather</Name>\n          <Title>contour_precip</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:Weather</Name>\n          <Title>earthquakes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
14018	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?version=1.1.1&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:50:42 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.6. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL width="9" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL width="9" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Names colored based on scale</Name>\n              <Title>Names colored based on relevance_at_scale</Title>\n              <LegendURL width="12" height="13">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Names+colored+based+on+scale&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14019	http://193.204.228.31/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 03:38:20 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <Abstract>Barrier Line Features</Abstract>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Barrier Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Boundaries Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Coastlines"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Depth Contours"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Oceans/Seas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Administrative Areas"/>\n              </DataURL>\n              <Style>\n                <Name>Navteq</Name>\n                <Title>Navteq</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <Abstract>Political Boundaries</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Political Boundaries"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Political Boundary Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Elevation Contours"/>\n              </DataURL>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Spot Elevations"/>\n              </DataURL>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <Abstract>Danger Point Features</Abstract>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Danger Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Hydrography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Inland Water Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <Abstract>Miscellaneous Line Features</Abstract>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <Abstract>Water Courses</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Water Courses"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <Abstract>Extraction Areas</Abstract>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Extraction Areas"/>\n              </DataURL>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <Abstract>Extraction Point Features</Abstract>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Extraction Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Fish Hatcheries/Fish Farms"/>\n              </DataURL>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Industry Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <Abstract>Miscellaneous Industry Point Features</Abstract>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Industry Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <Abstract>Storage Point Features</Abstract>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Storage Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <Abstract>Ground Surface Areas</Abstract>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Ground Surface Areas"/>\n              </DataURL>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Snow/Ice Fields and Glaciers"/>\n              </DataURL>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <Abstract>Landform Line Features</Abstract>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Landform Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Physiography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <Abstract>Sea Ice Areas</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Sea Ice Areas"/>\n              </DataURL>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Built-Up Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Built-Up Area Points"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <Abstract>Miscellaneous Population Areas</Abstract>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Population Areas"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Population Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Population Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Airport Facilities Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Miscellaneous Transportation Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <Abstract>Railroads</Abstract>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Railroads"/>\n              </DataURL>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Roads"/>\n              </DataURL>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <Abstract>Railroad Yard Points</Abstract>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Railroad Yard Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <Abstract>Trails and Tracks</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Trails and Tracks"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <Abstract>Transportation Structures Points</Abstract>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Transportation Structures Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <Abstract>Transportation Structures Lines</Abstract>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Transportation Structures Lines"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Transportation Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <Abstract>Pipelines</Abstract>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Pipelines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <Abstract>Utility Point Features</Abstract>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Utility Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Utilities Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <Abstract>Croplands</Abstract>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Croplands"/>\n              </DataURL>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <Abstract>Grasslands</Abstract>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Grasslands"/>\n              </DataURL>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <Abstract>Marshs/Swamps</Abstract>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Marshs/Swamps"/>\n              </DataURL>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Trees"/>\n              </DataURL>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <Abstract>Tundra</Abstract>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Tundra"/>\n              </DataURL>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <Abstract>Canadian Age Rock Type</Abstract>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Canadian Age Rock Type"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <Abstract>Canadian Fault Lines</Abstract>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Canadian Fault Lines"/>\n              </DataURL>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <Abstract>World Age Rock Type</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="World Age Rock Type"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <Abstract>World Fault Lines</Abstract>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="World Fault Lines"/>\n              </DataURL>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <Abstract>Felsic Magmatic</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Felsic Magmatic"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <Abstract>Mafic Magmatic</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Mafic Magmatic"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <Abstract>Precambrian</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Precambrian"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.0616683959961" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01273: Could not initiate HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpStartRequest() of file "cwhttp.c" line 362)\n                CubeSERV-01252: An error has occured while trying to connect\n                to host "pilgroda.spacemetric.com" on port "8080" (raised in\n                function SocketConnect() of file "cwsocket.c" line 234)\n                CubeSERV-01251: A timeout has occured while trying to connect\n                to remote host (raised in function SocketConnect() of file\n                "cwsocket.c" line 184) (raised in function\n                checkForXmlErrorReturn() of file "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "500" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402) (raised in\n                function checkForXmlErrorReturn() of file "wmtParseXml.c" line\n                928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	193.204.228.31	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14020	http://132.156.159.8/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:50:58 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	132.156.159.8	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14021	http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&SERVICE=WCS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>ICEDSWCS</name>\n  <label>ICEDS (Integrated CEOS European Data Server) WCS</label>\n  <keywords>\n    <keyword>ICEDS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n<responsibleParty>\n    <individualName>Mr. Jeremy Morley</individualName>\n    <organisationName>Geomatic Engineering Department - UCL</organisationName>\n    <positionName>Lecturer</positionName>\n  <contactInfo>\n    <phone>\n    <voice>+44 (0)20 7679 2740</voice>\n    <facsimile>+44 (0)20 7380 0453</facsimile>\n    </phone>\n    <address>\n    <deliveryPoint>Gower Street</deliveryPoint>\n    <city>London</city>\n    <administrativeArea>London</administrativeArea>\n    <postalCode>WC1E 6BT</postalCode>\n    <country>UK</country>\n    <electronicMailAddress>jmorley@ge.ucl.ac.uk</electronicMailAddress>\n    </address>\n    <onlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?"/>\n  </contactInfo>\n</responsibleParty>\n  <fees>None</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>landsat</name>\n  <label>LANDSAT 5 imagery for Africa and Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>srtm</name>\n  <label>SRTM DEM data</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-180 -56</gml:pos>\n      <gml:pos>180 61</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>USGS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>eurolandsat_b4</name>\n  <label>LANDSAT 5 band 4 imagery for Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
14022	http://webmap.em.gov.bc.ca/liteview6.5/servlet/MapGuideLiteView?VERSION=1.1.1&Request=GetCapabilities	<?xml version="1.0"  encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webmap.em.gov.bc.ca:80/liteview6.5/capabilities_1_1_1.dtd"[]><WMT_MS_Capabilities updateSequence="2006-01-09T02:03:19" version="1.1.1"><Service><Name>OGC:WMS</Name><Title>MapPlace OGC WMS 1.1.1 Compliant Server</Title><Abstract>MapPlace OGC WMS 1.1.1 Compliant Server</Abstract><KeywordList><Keyword>MapPlace</Keyword><Keyword>LiteView</Keyword><Keyword>Server</Keyword></KeywordList><OnlineResource xlink:href="http://www.em.gov.bc.ca/Mining/Geolsurv/MapPlace/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Larry Jones</ContactPerson><ContactOrganization>Geological Survey Branch, Ministry of Energy and Mines</ContactOrganization></ContactPersonPrimary><ContactPosition>Manager</ContactPosition><ContactAddress><AddressType>Postal</AddressType><Address>PO Box 9333, Stn Prov Govt</Address><City>Victoria</City><StateOrProvince>BC</StateOrProvince><PostCode>V8W 9N3</PostCode><Country>Canada</Country></ContactAddress><ContactVoiceTelephone>250 952-0386</ContactVoiceTelephone><ContactFacsimileTelephone>250 952-0381</ContactFacsimileTelephone><ContactElectronicMailAddress>Larry.Jones@gov.bc.ca</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><Format>text/html</Format><Format>application/vnd.ogc.gml.1</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><UserDefinedSymbolization RemoteWFS="0" SupportSLD="0" UserLayer="0" UserStyle="0"/><Layer noSubsets="0" opaque="0" queryable="0"><Title>Autodesk MapGuide LiteView Server</Title><SRS>EPSG:4326</SRS><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF</Name><SRS>ADSK:BC-ALBERS</SRS><Title>BC Geology</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes</Name><Title>Terranes</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)</Name><Title>Terranes (shaded)</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CBasins</Name><Title>Basins</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M</Name><Title>Intrusive Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M</Name><Title>Metamorphic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M</Name><Title>Sedimentary Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M</Name><Title>Volcanic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels</Name><Title>Geology Labels</Title><ScaleHint max="2000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)</Name><Title>Geology (solid)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)</Name><Title>Geology (shaded)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)</Name><Title>Geology (hatched)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M</Name><Title>Contacts &amp; Faults 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M</Name><Title>Quaternary Geology 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K</Name><Title>Ocean for Geology 300K</Title><ScaleHint max="300000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M</Name><Title>Ocean for Geology 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report</Name><Title>ARIS Report</Title><ScaleHint max="1.0E8" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences</Name><Title>MINFILE Occurrences</Title><ScaleHint max="6.4E7" min="0.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF</Name><Title>Base Map</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K</Name><Title>BC Border 200K</Title><ScaleHint max="200000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K</Name><Title>BC Border 300K</Title><ScaleHint max="300000.0" min="200000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20</Name><Title>BC Border 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M</Name><Title>BC Border 6M</Title><ScaleHint max="6.4E7" min="1500000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K</Name><Title>Grid 1:250K</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K</Name><Title>Grid 1:20K</Title><ScaleHint max="4000000.0" min="100000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels</Name><Title>Grid 1:20K labels</Title><ScaleHint max="1000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K</Name><Title>UTM Grid 100K</Title><ScaleHint max="100000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%204M</Name><Title>Rivers 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%206M</Name><Title>Rivers 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%204M</Name><Title>Lakes 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%206M</Name><Title>Lakes 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF</Name><Title>BC Administrative Layers</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)</Name><Title>Mineral Titles (3M)</Title><ScaleHint max="3000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)</Name><Title>BC Parks (July 2004)</Title><ScaleHint max="2.0E7" min="1000001.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions</Name><Title>BC Mining Regions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions</Name><Title>BC Mining Divisions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices</Name><Title>Regional Mines Offices</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCommunities</Name><Title>Communities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCities</Name><Title>Cities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>MAPPLACE.MWF</Name><Title>MAPPLACE</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/><BoundingBox SRS="EPSG:4326" maxx="-113.18441399999999" maxy="68.1974715" minx="-139.017206" miny="40.2835205"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>MAPPLACE.MWF%5CGEOL_LABEL</Name><Title>Bedrock geology -  Map Unit Labels</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>MAPPLACE.MWF%5CGEOLOGY</Name><Title>Bedrock geology - by lithology (hatched)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>MAPPLACE.MWF%5CFAULTS</Name><Title>Contacts &amp; Faults (&lt;1.5M)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>MAPPLACE.MWF%5CMINFILE</Name><Title>MINFILE</Title><ScaleHint max="6.4E7" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>MAPPLACE.MWF%5CARIS</Name><Title>ARIS reports by year</Title><ScaleHint max="1.0E8" min="0.0"/></Layer></Layer></Layer></Capability></WMT_MS_Capabilities>	webmap.em.gov.bc.ca	CA	<WMT_MS_Capabilities updateSequence="2006-01-09T02:03:19" version="1.1.1">	WMT_MS_Capabilities	1.1.1
14023	http://194.228.3.80/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=CZ&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="0">\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2663"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2775"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2670"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2004</Title>\n<Name>ova_emistaczdrpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2677"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2004</Title>\n<Name>ova_r1palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2684"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2004</Title>\n<Name>ova_r2palivo_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2695"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2004</Title>\n<Name>ova_bilmcstaczdrcel_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2707"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2004</Title>\n<Name>ova_bilmcstaczdrr1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2720"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2004</Title>\n<Name>ova_bilmcstaczdrr2_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2730"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2004</Title>\n<Name>ova_bilmcstaczdrr3_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2740"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku z liniových zdrojů, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého z dopravy, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Koncentrace těžkých kovů v ovzduší, 2004</Title>\n<Name>ovb_tezkovy1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2651"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2004</Title>\n<Name>ovb_konskod1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2639"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2004</Title>\n<Name>ovb_95kv1_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2660"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Prašný spad - průměrné hodnoty, 2004</Title>\n<Name>ovb_prspad_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2621"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosférické depozice, 2004</Title>\n<Name>ovb_atmodep_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2615"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Imise v referenčních bodech, 2004</Title>\n<Name>ov_imiseref_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2590"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací PM10, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu siřičitého, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu dusičitého, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidů dusíku, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací benzenu, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179479" miny="49.90741775" maxx="14.76739691" maxy="50.26720227"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950431" miny="49.90816711" maxx="32.43521909" maxy="50.2680131"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.994" miny="5530716.36" maxx="3483540.656" maxy="5571038.01"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-763286.2752" miny="-1066183.389" maxx="-715629.5902" maxy="-1020754.745"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Kvalita vody v povrchových tocích , 2004</Title>\n<Name>vod_kvalitavodpovtoc_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2658"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Chráněná území, přírodní parky, stav k 1.7. 2005</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Layer queryable="1">\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562658.904"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.502"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle katastru nemovitostí, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle Digitální referenční mapy, 2005</Title>\n<Name>pod_drmblok_05</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2387"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2006</Title>\n<Name>odp_svozfirmy_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2807"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Stanoviště nádob na tříděný odpad - odkaz na server Pražských služeb, a.s.</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer><Layer queryable="1">\n<Title>Sběrné dvory, 2006</Title>\n<Name>odp_sberdvory_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2780"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stabilní sběrny nebezpečného odpadu, 2006</Title>\n<Name>odp_sbernebodpad_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2814"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Zařízení k nakládání s odpady, 2006</Title>\n<Name>odp_zarizeni_06</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2805"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="0">\n<Title>Výpočtové hlukové mapy Prahy (2000 a dále)</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - den</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - noc</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa tramvajového provozu - den</Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa tramvajového provozu - noc</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy - den</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy - noc</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ostatní</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony </Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy </Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku </Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov </Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Layer queryable="1">\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592228" miny="49.92891641" maxx="14.732362" maxy="50.19942526"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363687" miny="49.92966944" maxx="32.40017379" maxy="50.20022738"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.813" miny="5533116.019" maxx="3481015.669" maxy="5563480.168"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-761237.1008" miny="-1063481.174" maxx="-719102.1178" maxy="-1028459.608"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="0">\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Kartogram intenzity automobilové dopravy, 2004</Title>\n<Name>dod_intenzitadop_04</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Cyklotrasy v Praze, 2005</Title>\n<Name>dod_cyklo_05</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2394"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549056" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346415" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.624" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.473" maxx="-651091.3197" maxy="-968494.6704"/>\n<Layer queryable="1">\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803752" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.391" miny="5533108.74" maxx="3481013.951" maxy="5562659.575"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.2506" miny="-1063488.535" maxx="-719207.7485" maxy="-1029425.854"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161631" miny="49.40067845" maxx="15.60549039" maxy="50.65949933"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916379" miny="49.40134067" maxx="33.27346397" maxy="50.66038399"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.973" miny="5474505.634" maxx="3544076.611" maxy="5615741.48"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2657" miny="-1129725.471" maxx="-651091.3322" maxy="-968494.6704"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.75377153" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966873" maxx="32.42158577" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533110.744" maxx="3482541.62" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2361" miny="-1063684.175" maxx="-717693.6619" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265844" miny="49.92891641" maxx="14.732362" maxy="50.19215651"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.8803754" miny="49.92966944" maxx="32.40017321" maxy="50.19295724"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.481" miny="5533116.019" maxx="3481012.768" maxy="5562658.902"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.2252" miny="-1063481.169" maxx="-719209.008" maxy="-1029426.522"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161671" miny="49.40067848" maxx="15.60549056" maxy="50.65949912"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916419" miny="49.40134071" maxx="33.27346415" maxy="50.66038378"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376127.002" miny="5474505.638" maxx="3544076.623" maxy="5615741.456"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-834360.2363" miny="-1129725.469" maxx="-651091.3225" maxy="-968494.6976"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265825" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037521" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.468" miny="5533116.019" maxx="3481012.768" maxy="5562659.001"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.239" miny="-1063481.169" maxx="-719208.995" maxy="-1029426.422"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Layer queryable="1">\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.24997826"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494562" maxy="50.25078671"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.098" maxx="3483515.272" maxy="5569113.116"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.333" maxx="-715901.2075" maxy="-1022765.772"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>IPPC</Title>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Layer queryable="1">\n<Title>IPPC - zařízení podléhající zákonu č. 76/2002 Sb, o integrované prevenci</Title>\n<Name>dod_ippc</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2796"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy, 2004</Title>\n<Name>dod_obyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2751"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7486" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2004</Title>\n<Name>dod_prirubytobyvmc_04</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2758"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92891641" maxx="14.732362" maxy="50.1921574"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92966944" maxx="32.40017321" maxy="50.19295813"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.342" miny="5533116.019" maxx="3481012.768" maxy="5562659.003"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760047.363" miny="-1063481.169" maxx="-719208.9949" maxy="-1029426.404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Layer queryable="1">\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325387" miny="49.91987574" maxx="14.76712486" maxy="50.20238301"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096597" miny="49.92062657" maxx="32.43494181" maxy="50.20318588"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.242" miny="5532102.099" maxx="3483498.733" maxy="5563818.994"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762278.0081" miny="-1064807.297" maxx="-716598.6306" maxy="-1028007.777"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Layer queryable="1">\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.2126565" miny="49.92885101" maxx="14.73237854" maxy="50.19216255"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037346" miny="49.92960403" maxx="32.40018975" maxy="50.19296328"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.266" miny="5533108.74" maxx="3481013.951" maxy="5562659.576"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-760048.3746" miny="-1063488.535" maxx="-719207.7483" maxy="-1029425.837"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortofotomapa</Title>\n<Name>ortofoto2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2385"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bloková mapa</Title>\n<Name>blokovka2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2381"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podkladové rastry</Title>\n<Name>podklad_2003</Name>\n<LatLonBoundingBox minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325386" miny="49.88709299" maxx="14.77489694" maxy="50.20247073"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096344" miny="49.88783973" maxx="32.442715" maxy="50.20327362"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441430.478" miny="5528454.038" maxx="3484053.648" maxy="5563828.752"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<SRS>EPSG:102067</SRS>\n<BoundingBox SRS="EPSG:102067" minx="-762786.5403" miny="-1068495.075" maxx="-716047.3352" maxy="-1027998.091"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2376"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	194.228.3.80	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14024	http://212.166.3.18/servlet/INFRASIG/Sites/INFRASIG/INFRASIGX?VERSION=1.1.0&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\r\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>INFRASIG - INFRASIGX</Title>\r\n<Abstract>OGC WMS 1.0.0 server. Implementor: STAR Informatic</Abstract>\r\n<KeywordList>\r\n<Keyword>STAR</Keyword>\r\n<Keyword>STAR Informatic S.A.</Keyword>\r\n<Keyword>STARNeXt Feature Service</Keyword>\r\n<Keyword>STARNeXt Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://internet.win.be/servlet/INFRASIG/Sites/INFRASIG/INFRASIGX"/>\r\n<ContactInformation>\r\n      <ContactPersonPrimary>\r\n            <ContactPerson>Franois Leruth</ContactPerson>\r\n            <ContactOrganization>MRW - DGPL - DIRS - DCE - Service de Cartographie</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition>Attach</ContactPosition>\r\n      <ContactAddress>\r\n            <AddressType>postal</AddressType>\r\n            <Address>Rue Van Opr, 91</Address>\r\n            <City>Jambes</City>\r\n            <StateOrProvince></StateOrProvince>\r\n            <PostCode>5100</PostCode>\r\n            <Country>Belgique</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>+32 (0)323261</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+32 (0)323762</ContactFacsimileTelephone>\r\n\t<ContactElectronicMailAddress>f.leruth@mrw.wallonie.be</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/gif</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<Format>image/tiff</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://internet.win.be/servlet/INFRASIG/Sites/INFRASIG/INFRASIGX"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://internet.win.be/servlet/INFRASIG/Sites/INFRASIG/INFRASIGX"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n<GetCapabilities>\r\n<Format>text/xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://internet.win.be/servlet/INFRASIG/Sites/INFRASIG/INFRASIGX"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n</Request>\r\n<Exception>\r\n<Format>text/xml</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>INFRASIG - INFRASIGX</Title>\r\n<SRS>EPSG:31370</SRS>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n\r\n<Layer>\r\n<Name>RESEAU</Name>\r\n<Title>RESEAU</Title>\r\n<ScaleHint min="0.0" max="50000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RESEAU_FERRE</Name>\r\n<Title>RESEAU_FERRE</Title>\r\n<ScaleHint min="0.0" max="50000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOIRIE_MOB</Name>\r\n<Title>VOIRIE_MOB</Title>\r\n<ScaleHint min="0.0" max="3000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IGN_5000</Name>\r\n<Title>IGN_5000</Title>\r\n<ScaleHint min="0.0" max="200000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>TOPONYMIE</Name>\r\n<Title>TOPONYMIE</Title>\r\n<ScaleHint min="1000.0" max="25000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DIVERS</Name>\r\n<Title>DIVERS</Title>\r\n<ScaleHint min="0.0" max="3000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HIGHWAYS</Name>\r\n<Title>HIGHWAYS</Title>\r\n<ScaleHint min="50001.0" max="9.9999999E7"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BORNES</Name>\r\n<Title>BORNES</Title>\r\n<ScaleHint min="0.0" max="1500.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CLOTURES</Name>\r\n<Title>CLOTURES</Title>\r\n<ScaleHint min="0.0" max="3000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>COMMUNES</Name>\r\n<Title>COMMUNES</Title>\r\n<ScaleHint min="0.0" max="750000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IGN_50000</Name>\r\n<Title>IGN_50000</Title>\r\n<ScaleHint min="0.0" max="9.9999999E7"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OROGRAPHIE</Name>\r\n<Title>OROGRAPHIE</Title>\r\n<ScaleHint min="0.0" max="3000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IGN_10000</Name>\r\n<Title>IGN_10000</Title>\r\n<ScaleHint min="0.0" max="9.9999999E7"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VEGETATION</Name>\r\n<Title>VEGETATION</Title>\r\n<ScaleHint min="0.0" max="3000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOM</Name>\r\n<Title>NOM</Title>\r\n<ScaleHint min="0.0" max="1500.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NUMERO</Name>\r\n<Title>NUMERO</Title>\r\n<ScaleHint min="0.0" max="1500.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WATER</Name>\r\n<Title>WATER</Title>\r\n<ScaleHint min="50001.0" max="9.9999999E7"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BATIMENTS</Name>\r\n<Title>BATIMENTS</Title>\r\n<ScaleHint min="0.0" max="15000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HYDROGRAPHIE</Name>\r\n<Title>HYDROGRAPHIE</Title>\r\n<ScaleHint min="0.0" max="50000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOIRIE</Name>\r\n<Title>VOIRIE</Title>\r\n<ScaleHint min="0.0" max="50000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PROVINCES</Name>\r\n<Title>PROVINCES</Title>\r\n<ScaleHint min="500001.0" max="9.9999999E7"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOIRIE_AME</Name>\r\n<Title>VOIRIE_AME</Title>\r\n<ScaleHint min="0.0" max="3000.0"/>\r\n<LatLonBoundingBox miny="49" minx="2.4" maxy="52" maxx="5.0"/>\r\n<BoundingBox miny="15000" minx="34014" maxy="200000" maxx="321625" SRS="EPSG:31370"/>\r\n</Layer>\r\n\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	212.166.3.18	BE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
14025	http://wms1.agr.gc.ca/cgi-bin/mapplant1967_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant1967</Name>\n    <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (1967)</Title>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Donne de base</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14026	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_E?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4008</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2022_01_UNITS_VIEW</Name>\r\n<Title>Diabase dyke swarms and related units in Canada and adjacent regions/ Essaims de dykes de diabase et unités apparentées au Canada et dans les régions avoisinantes (Geology AS2022)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.36595" miny="39.91232" maxx="-45.57713" maxy="82.85379"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4846_01_UNITS_VIEW</Name>\r\n<Title>Gote Creek (Surficial OF4846)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122" miny="59.5" maxx="-121.5" maxy="59.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4825_01_UNITS_VIEW</Name>\r\n<Title>Estsine Lake (Surficial OF4825)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122" miny="59.75" maxx="-121.49999" maxy="60"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4754_01_UNITS_VIEW</Name>\r\n<Title>Hay River (Surficial OF4754)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="58" maxx="-119" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4729_01_UNITS_VIEW</Name>\r\n<Title>Bedrock geology compilation and regional synthesis, parts of Hearne domain (Geology OF4729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="62" maxx="-90" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4701_01_UNITS_VIEW</Name>\r\n<Title>Cape Thalbitzer East (Surficial OF4701)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="69.75" maxx="-78" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4700_01_UNITS_VIEW</Name>\r\n<Title>Cape Thalbitzer West (Surficial OF4700)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="69.75" maxx="-79" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4699_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island East (Surficial OF4699)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="69.5" maxx="-79" maxy="69.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4698_01_UNITS_VIEW</Name>\r\n<Title>Maino Lake (Surficial OF4698)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.75" maxx="-76" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4697_01_UNITS_VIEW</Name>\r\n<Title>Cockburn River (Surficial OF4697)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.75" maxx="-77" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4696_01_UNITS_VIEW</Name>\r\n<Title>Cockburn Plateau (Surficial OF4696)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.75" maxx="-78" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4695_01_UNITS_VIEW</Name>\r\n<Title>Nina Bang Lake (Surficial OF4695)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.75" maxx="-79" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4694_01_UNITS_VIEW</Name>\r\n<Title>Lower Ravn River (Surficial OF4694)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.5" maxx="-79" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4693_01_UNITS_VIEW</Name>\r\n<Title>Cockburn Lake (Surficial OF4693)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.5" maxx="-78" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4692_01_UNITS_VIEW</Name>\r\n<Title>Middle Rowley River (Surficial OF4692)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.5" maxx="-77" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4691_01_UNITS_VIEW</Name>\r\n<Title>Rowley River Plateau Baffin Island (Surficial OF4691)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.5" maxx="-76" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4690_01_UNITS_VIEW</Name>\r\n<Title>Upper Isortoq Lake East (Surficial OF4690)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.25" maxx="-76" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4689_01_UNITS_VIEW</Name>\r\n<Title>Separation Lake (Surficial OF4689)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.25" maxx="-77" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4688_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet North (Surficial OF4688)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.25" maxx="-78" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4687_01_UNITS_VIEW</Name>\r\n<Title>Aulasivik Peninsula (Surficial OF4687)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.25" maxx="-79" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4686_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake East (Surficial OF4686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70" maxx="-79" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4685_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet South (Surficial OF4685)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70" maxx="-78" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4684_01_UNITS_VIEW</Name>\r\n<Title>Windless Lake (Surficial OF4684)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70" maxx="-77" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4683_01_UNITS_VIEW</Name>\r\n<Title>Isortoq Lake (Surficial OF4683)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70" maxx="-76" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2082_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Geology AS2082)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2081_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Geology AS2081)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2080_01_UNITS_VIEW</Name>\r\n<Title>Piling Bay (Geology AS2080)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2079_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Geology AS2079)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2078_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Geology AS2078)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2077_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay, (Geology AS2077)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2070_01_UNITS_VIEW</Name>\r\n<Title>Amarulik and Tehek lakes area (Geology AS2070)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.41667" miny="64.75" maxx="-95.5" maxy="65.08334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2069_01_UNITS_VIEW</Name>\r\n<Title>Half Way Hills and Whitehills Lake area (Geology AS2069)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.50001" miny="64.48331" maxx="-95.5" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2068_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank River area (Geology AS2068)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.70833" miny="65.18333" maxx="-95.53333" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2067_01_UNITS_VIEW</Name>\r\n<Title>Nechako River (Surficial AS2067)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-123.99999" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2012_01_UNITS_VIEW</Name>\r\n<Title>Blaeberry River (Geology AS2012)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117" miny="51.5" maxx="-116.5" maxy="51.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2008_01_UNITS_VIEW</Name>\r\n<Title>MacQuoid Lake - Gibson Lake - Akunak Bay area (Geology AS2008)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.5" miny="63.25" maxx="-92.5" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1954_01_UNITS_VIEW</Name>\r\n<Title>Hargrave Lake (Surficial AS1954)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="54" maxx="-99" maxy="54.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2094_01_UNITS_VIEW</Name>\r\n<Title>Hepburn Island (Surficial AS2094)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00002" miny="67" maxx="-110" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2095_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet (Surficial AS2095)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70" maxx="-76" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3727_01_UNITS_VIEW</Name>\r\n<Title>Southern End of Long Range Mountains (Dashwoods Subzone) (Geology OF3727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-59.33263" miny="47.61668" maxx="-58.66593" maxy="47.96667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4270_01_UNITS_VIEW</Name>\r\n<Title>North Central Wabigoon Subprovince (Geology OF4270)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.25" miny="49.75" maxx="-88.5" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3633_01_UNITS_VIEW</Name>\r\n<Title>Bedrock geology compilation, northern Baffin Island and northern Melville Peninsula, Northwest Territories (Geology OF3633)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91" miny="68.5" maxx="-70" maxy="74"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Geology AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Geology AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Geology AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Geology AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Geology AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Geology AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Geology AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Geology AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Geology AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Geology AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Geology AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Geology AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Geology AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Geology AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Geology AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Geology AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Geology AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Geology AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Geology AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Geology AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Geology AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Geology AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Geology AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Geology AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Geology AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Geology AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Geology AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Geology AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Geology AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Geology AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Geology AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Geology AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Geology AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Geology AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Geology AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Geology AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Geology AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Geology AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Geology AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Geology AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Geology AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Geology OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Geology OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Geology OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Geology OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Geology OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="67" maxx="-66" maxy="68.57815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Geology OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Geology PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Geology PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Geology PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Geology PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Geology PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Geology PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Geology PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Geology PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Geology PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Geology PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Québec-Chaudière, Les ponts géologiques de l'est du Canada, Transect 2 (Geology OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Geology OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Geology OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Geology OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Geology OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Geology OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts géologiques de l'est du Canada, Transect 3 (Geology OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Geology OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Geology OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Geology OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Geology OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Geology OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Geology OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Geology OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Geology OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Geology OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Geology OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Geology OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Geology OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Geology OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Geology OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Geology OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Geology OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Geology OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Geology OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Geology OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Surficial OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Québec (Surficial OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Geology OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Geology OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Geology OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Geology OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Geology OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Geology OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Geology OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Geology OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Geology OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Région de Saint-Marc-des-Carrières (Surficial OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Surficial OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Geology OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Geology OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Geology OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Région de Shawinigan (Surficial OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Région de Trois-Rivières (Surficial OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Geology OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Geology OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Geology OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Geology OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Geology OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Geology OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Geology OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Surficial OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Geology OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Geology OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Geology OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Surficial OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Surficial OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Surficial OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Geology OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Surficial OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Surficial OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Surficial OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Geology OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitié est) (Surficial AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitié ouest) (Surficial AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Surficial AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Surficial AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Surficial AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Trêve (Surficial AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Geology AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Geology AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Rivière Koroc (moitié ouest) (Surficial AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Rivière Koroc (moitié est) (Surficial AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Surficial AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Surficial AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Geology AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Geology AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Geology AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Surficial AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Geology AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Geology AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Geology AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Geology AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Geology AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Geology AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Geology AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.026916462395864003" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9999995831" miny="40.0000004807" maxx="-10.0000004248" maxy="76.7666695149"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14027	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_F?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_F</Title>\r\n<Abstract>GDR_F - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s5-601-ims3.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_F</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4008</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Provinces géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>Géologie du substratum rocheux - carte nationale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2022_01_UNITS_VIEW</Name>\r\n<Title>Diabase dyke swarms and related units in Canada and adjacent regions/ Essaims de dykes de diabase et unités apparentées au Canada et dans les régions avoisinantes (Geology AS2022)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.36595" miny="39.91232" maxx="-45.57713" maxy="82.85379"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4846_01_UNITS_VIEW</Name>\r\n<Title>Gote Creek (Surficial OF4846)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122" miny="59.5" maxx="-121.5" maxy="59.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4825_01_UNITS_VIEW</Name>\r\n<Title>Estsine Lake (Surficial OF4825)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122" miny="59.75" maxx="-121.49999" maxy="60"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4754_01_UNITS_VIEW</Name>\r\n<Title>Hay River (Surficial OF4754)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="58" maxx="-119" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4729_01_UNITS_VIEW</Name>\r\n<Title>Bedrock geology compilation and regional synthesis, parts of Hearne domain (Geology OF4729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="62" maxx="-90" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4701_01_UNITS_VIEW</Name>\r\n<Title>Cape Thalbitzer East (Surficial OF4701)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="69.75" maxx="-78" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4700_01_UNITS_VIEW</Name>\r\n<Title>Cape Thalbitzer West (Surficial OF4700)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="69.75" maxx="-79" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4699_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island East (Surficial OF4699)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="69.5" maxx="-79" maxy="69.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4698_01_UNITS_VIEW</Name>\r\n<Title>Maino Lake (Surficial OF4698)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.75" maxx="-76" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4697_01_UNITS_VIEW</Name>\r\n<Title>Cockburn River (Surficial OF4697)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.75" maxx="-77" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4696_01_UNITS_VIEW</Name>\r\n<Title>Cockburn Plateau (Surficial OF4696)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.75" maxx="-78" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4695_01_UNITS_VIEW</Name>\r\n<Title>Nina Bang Lake (Surficial OF4695)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.75" maxx="-79" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4694_01_UNITS_VIEW</Name>\r\n<Title>Lower Ravn River (Surficial OF4694)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.5" maxx="-79" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4693_01_UNITS_VIEW</Name>\r\n<Title>Cockburn Lake (Surficial OF4693)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.5" maxx="-78" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4692_01_UNITS_VIEW</Name>\r\n<Title>Middle Rowley River (Surficial OF4692)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.5" maxx="-77" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4691_01_UNITS_VIEW</Name>\r\n<Title>Rowley River Plateau Baffin Island (Surficial OF4691)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.5" maxx="-76" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4690_01_UNITS_VIEW</Name>\r\n<Title>Upper Isortoq Lake East (Surficial OF4690)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70.25" maxx="-76" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4689_01_UNITS_VIEW</Name>\r\n<Title>Separation Lake (Surficial OF4689)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70.25" maxx="-77" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4688_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet North (Surficial OF4688)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70.25" maxx="-78" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4687_01_UNITS_VIEW</Name>\r\n<Title>Aulasivik Peninsula (Surficial OF4687)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70.25" maxx="-79" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4686_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake East (Surficial OF4686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70" maxx="-79" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4685_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet South (Surficial OF4685)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79" miny="70" maxx="-78" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4684_01_UNITS_VIEW</Name>\r\n<Title>Windless Lake (Surficial OF4684)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78" miny="70" maxx="-77" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4683_01_UNITS_VIEW</Name>\r\n<Title>Isortoq Lake (Surficial OF4683)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="70" maxx="-76" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2082_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Geology AS2082)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2081_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Geology AS2081)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2080_01_UNITS_VIEW</Name>\r\n<Title>Piling Bay (Geology AS2080)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2079_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Geology AS2079)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2078_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Geology AS2078)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2077_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay, (Geology AS2077)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2070_01_UNITS_VIEW</Name>\r\n<Title>Amarulik and Tehek lakes area (Geology AS2070)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.41667" miny="64.75" maxx="-95.5" maxy="65.08334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2069_01_UNITS_VIEW</Name>\r\n<Title>Half Way Hills and Whitehills Lake area (Geology AS2069)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.50001" miny="64.48331" maxx="-95.5" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2068_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank River area (Geology AS2068)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.70833" miny="65.18333" maxx="-95.53333" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2067_01_UNITS_VIEW</Name>\r\n<Title>Nechako River (Surficial AS2067)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-123.99999" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2012_01_UNITS_VIEW</Name>\r\n<Title>Blaeberry River (Geology AS2012)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117" miny="51.5" maxx="-116.5" maxy="51.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2008_01_UNITS_VIEW</Name>\r\n<Title>MacQuoid Lake - Gibson Lake - Akunak Bay area (Geology AS2008)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.5" miny="63.25" maxx="-92.5" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1954_01_UNITS_VIEW</Name>\r\n<Title>Hargrave Lake (Surficial AS1954)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="54" maxx="-99" maxy="54.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2094_01_UNITS_VIEW</Name>\r\n<Title>Hepburn Island (Surficial AS2094)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00002" miny="67" maxx="-110" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2095_01_UNITS_VIEW</Name>\r\n<Title>Steensby Inlet (Surficial AS2095)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80" miny="70" maxx="-76" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3727_01_UNITS_VIEW</Name>\r\n<Title>Southern End of Long Range Mountains (Dashwoods Subzone) (Geology OF3727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-59.33263" miny="47.61668" maxx="-58.66593" maxy="47.96667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4270_01_UNITS_VIEW</Name>\r\n<Title>North Central Wabigoon Subprovince (Geology OF4270)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.25" miny="49.75" maxx="-88.5" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3633_01_UNITS_VIEW</Name>\r\n<Title>Bedrock geology compilation, northern Baffin Island and northern Melville Peninsula, Northwest Territories (Geology OF3633)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91" miny="68.5" maxx="-70" maxy="74"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Geology AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Geology AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Geology AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Geology AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Geology AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Geology AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Geology AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Geology AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Geology AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Geology AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Geology AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Geology AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Geology AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Geology AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Geology AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Geology AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Geology AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Geology AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Geology AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Geology AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Geology AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Geology AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Geology AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Geology AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Geology AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Geology AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Geology AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Geology AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Geology AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Geology AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Geology AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Geology AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Geology AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Geology AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Geology AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Geology AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Geology AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Geology AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Geology AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Geology AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Geology AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Geology AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Geology AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Geology OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Geology OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Geology OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Geology OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Geology OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="67" maxx="-66" maxy="68.57815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Geology OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Geology PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Geology PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Geology PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Geology PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Geology PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Geology PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Geology PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Geology PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Geology PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Geology PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Québec-Chaudière, Les ponts géologiques de l'est du Canada, Transect 2 (Geology OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Geology OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Geology OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Geology OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Geology OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Geology OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts géologiques de l'est du Canada, Transect 3 (Geology OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Geology OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Geology OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Geology OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Geology OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Geology OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspé-Campbellton, Les ponts géologiques de l'est du Canada, Transect 4 (Geology OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Geology OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Geology OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Geology OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Geology OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Geology OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Geology OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Geology OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Geology OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Geology OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Geology OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Geology OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Geology OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Geology OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Geology OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Surficial OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Québec (Surficial OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Geology OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Geology OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Geology OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Geology OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Geology OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Geology OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Geology OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Geology OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Geology OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Geology OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Région de Saint-Marc-des-Carrières (Surficial OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Surficial OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Geology OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Geology OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Geology OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Région de Shawinigan (Surficial OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Région de Trois-Rivières (Surficial OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Geology OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Geology OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Geology OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Geology OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Geology OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Geology OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Geology OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Surficial OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Geology OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Geology OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Geology OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Surficial OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Surficial OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Surficial OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Geology OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Surficial OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Surficial OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Surficial OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Geology OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitié est) (Surficial AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitié ouest) (Surficial AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Surficial AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Surficial AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Surficial AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Trêve (Surficial AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Geology AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Geology AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Rivière Koroc (moitié ouest) (Surficial AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Rivière Koroc (moitié est) (Surficial AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Surficial AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Surficial AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Geology AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Geology AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Geology AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Surficial AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Geology AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Geology AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Geology AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Geology AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Geology AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Geology AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Geology AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Hydrographie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivières</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Routes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Noms des endroits</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Villes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.026916462395864003" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Géochronologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>Index SNRC (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>Index SNRC (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>Index SNRC (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Cartes de géologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9999995831" miny="40.0000004807" maxx="-10.0000004248" maxy="76.7666695149"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14028	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=NDOP	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NDOP (OGCConnector v1.1)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>NDOP</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14029	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=wms%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nInvalid SERVICE value, it should be WMS.\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gisdata.usgs.net	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14030	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_NED&Service=WMS	<?xml version="1.0" encoding="UTF-8"?><WMT_MS_Capabilities version="1.1.0"><Service><Name>OGC:WMS</Name><Title>Web Map Service USGS_EDC_Elev_NED</Title><Abstract>ArcIMS USGS_EDC_Elev_NED Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_Elev_NED?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer noSubsets="0" opaque="0" queryable="1"><Title>USGS_EDC_Elev_NED</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/><Layer queryable="1"><Name>NED_Index</Name><Title>NED_Index</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-160.600143085141" miny="5.25013992365021" maxx="163.124866201251" maxy="49.9997116858138"/></Layer><Layer queryable="1"><Name>NED_AK_Index</Name><Title>NED_AK_Index</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.005147247582" miny="51.0005558482379" maxx="-130.004882616929" maxy="72.001194332728"/></Layer><Layer queryable="1"><Name>NED_Date_of_Update</Name><Title>NED_Date_of_Update</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="1"><Name>NED_Production_Method</Name><Title>NED_Production_Method</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="1"><Name>NED_Resolution</Name><Title>NED_Resolution</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="1"><Name>NED_Metadata_Footprints</Name><Title>NED_Metadata_Footprints</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-179.999999664724" miny="-14.3831949043783" maxx="163.124865698337" maxy="72.0000002514573"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/></Layer><Layer queryable="0"><Name>Alaska_NED_Shaded_Relief</Name><Title>Alaska_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/></Layer><Layer queryable="0"><Name>Hawaii_NED_Shaded_Relief</Name><Title>Hawaii_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/></Layer><Layer queryable="0"><Name>Puerto_Rico_NED_Shaded_Relief</Name><Title>Puerto_Rico_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/></Layer><Layer queryable="0"><Name>US_NED_Shaded_Relief</Name><Title>US_NED_Shaded_Relief</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_W</Name><Title>NED_Territorial_Islands_W</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/></Layer><Layer queryable="0"><Name>NED_Territorial_Islands_E</Name><Title>NED_Territorial_Islands_E</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14031	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Mon Oct 09 20:52:46 PDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14032	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Pop%3Cbr%3E	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.geographynetwork.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14033	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Mon Oct 09 20:52:48 PDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Veg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14034	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Soil	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Mon Oct 09 20:52:49 PDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Soil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14035	http://wms.telascience.org/cgi-bin/bm200401_wms?Version=1.1.1&Service=WMS&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>BMNG200401</Title>\n  <Abstract>Blue Marble 2004 World</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>BMNG200401</Name>\n    <Title>BMNG200401</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="49.8903" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'world 200401' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>world 200401</Name>\n        <Title>world.200401</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://prism.sdsu.edu:81/cgi-bin/bmng24001_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world 200401&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="99.7806" max="74835.4" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.telascience.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14036	http://wms.telascience.org/cgi-bin/bm200401t_wms?Version=1.1.1&Service=WMS&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>BM24001T</Title>\n  <Abstract>Blue Marble 2004 World Topo</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>BMNG200401T</Name>\n    <Title>BM24001T</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="49.8903" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'world topox 200401' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>world topox 200401</Name>\n        <Title>world.topo.200401</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world topox 200401&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="99.7806" max="74835.4" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.telascience.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14037	http://wms.telascience.org/cgi-bin/bm200401tb_wms?Version=1.1.1&Service=WMS&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>BMNG24001TB</Title>\n  <Abstract>Blue Marble 2004 WORLD TOPO BATHY</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>BMNG24001TB</Name>\n    <Title>BMNG24001TB</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="49.8903" max="7.48354e+07" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world.topo.bathy.200401</Name>\n        <Title>world.topo.bathy.200401</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM2_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world.topo.bathy.200401&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997806" max="748354" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.telascience.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14038	http://wms.telascience.org/cgi-bin/ngBM_wms?Version=1.1.1&Service=WMS&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>BM</Title>\n  <Abstract>Blue Marble 200409</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://prism.sdsu.edu:81/cgi-bin/ngBM_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ngBM</Name>\n    <Title>BM</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="0.498903" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world.topo.bathy.200409</Name>\n        <Title>world.topo.bathy.200409</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="99.7806" max="74835.4" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>USGS_1ft_San_Diego</Name>\n        <Title>USGS 1ft San Diego</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-117.673" miny="32.4976" maxx="-116.794" maxy="33.5039" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-117.673" miny="32.4976" maxx="-116.794" maxy="33.5039"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0.498903" max="748.354" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.telascience.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14039	http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?REQUEST=GetCapabilities&VERSION=1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.0.0/capabilities_1_0_0.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Environment, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS 4.0.1</Abstract>\n\t\t<OnlineResource>http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG />\n\t\t\t\t\t<GIF />\n\t\t\t\t\t<PNG />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<WMS_XML />\n\t\t\t\t<INIMAGE />\n\t\t\t\t<BLANK />\n\t\t\t</Format>\n\t\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t<Name>Ministry of Environment, British Columbia, Canada</Name>\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<!--SRS>EPSG:102190 EPSG:42102 EPSG:3005 EPSG:4326</SRS-->\n\t\t\t<SRS>EPSG:102190 EPSG:42102 EPSG:3005 EPSG:4269 EPSG:4326 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	libcwms.gov.bc.ca	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
14040	http://209.217.116.146/cgi-bin/mswms_gmap?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DM Solutions&#39; WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan&#39;s GeoGratis web site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>DM Solutions&#39; WMS Demo Server</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>US Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=land_fn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=park&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>US Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drain_fn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Provincial Borders</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=prov_bound&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fedlimit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rail&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=road&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=popplace&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grid&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	209.217.116.146	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14041	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?service=wms&servicename=FPR&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service FPR</Title><Abstract>ArcIMS 9.1.0FPR Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/FPR?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/FPR?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/FPR?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/FPR?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>FPR</Title><SRS>EPSG:4326</SRS><SRS>EPSG:3005</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/><BoundingBox SRS="EPSG:3005" minx="-4693036.61" miny="-4319272.64" maxx="8921914.45" maxy="6852295.76"/><Layer queryable="1"><Name>North America</Name><Title>North America</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180" miny="-36.3494384158" maxx="180" maxy="89.9993593721"/></Layer><Layer queryable="1"><Name>Adult Enumeration / Escapement</Name><Title>Adult Enumeration / Escapement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/></Layer><Layer queryable="1"><Name>Harvest Monitoring</Name><Title>Harvest Monitoring</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/></Layer><Layer queryable="1"><Name>Juvenile Stock Assessment</Name><Title>Juvenile Stock Assessment</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/></Layer><Layer queryable="1"><Name>Species / Population Study</Name><Title>Species / Population Study</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.0221604839" miny="47.8609776194" maxx="-111.8648800315" maxy="60.440457755"/></Layer><Layer queryable="1"><Name>Coastal Planning</Name><Title>Coastal Planning</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/></Layer><Layer queryable="1"><Name>Land Use Planning</Name><Title>Land Use Planning</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/></Layer><Layer queryable="1"><Name>Species Recovery Planning</Name><Title>Species Recovery Planning</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/></Layer><Layer queryable="1"><Name>Water Use Planning</Name><Title>Water Use Planning</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/></Layer><Layer queryable="1"><Name>Watershed Planning</Name><Title>Watershed Planning</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.17978941" miny="47.8676483879" maxx="-111.8345358155" maxy="60.2243252906"/></Layer><Layer queryable="1"><Name>Research</Name><Title>Research</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.832306579" miny="47.8779534684" maxx="-111.8719921158" maxy="59.9764850397"/></Layer><Layer queryable="1"><Name>Assessments and Planning</Name><Title>Assessments and Planning</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Effectiveness Monitoring and Evaluation</Name><Title>Effectiveness Monitoring and Evaluation</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Enhancement / Restoration Other</Name><Title>Enhancement / Restoration Other</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Fish Culture Activities</Name><Title>Fish Culture Activities</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Instream Restoration / Enhancement</Name><Title>Instream Restoration / Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Lake Wetland or Estuary Restoration / Enhancement</Name><Title>Lake Wetland or Estuary Restoration / Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Marine Restoration / Enhancement</Name><Title>Marine Restoration / Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Restore Fish Passage / Barrier Modification / Obstruction Removal</Name><Title>Restore Fish Passage / Barrier Modification / Obstruction Removal</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Riparian Restoration / Enhancement</Name><Title>Riparian Restoration / Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Spawning Habitat or Off-Channel Restoration / Enhancement</Name><Title>Spawning Habitat or Off-Channel Restoration / Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Training / Demonstration / Interpretive</Name><Title>Training / Demonstration / Interpretive</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Upslope Restoration / Enhancement</Name><Title>Upslope Restoration / Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Water Quality / Quantity Enhancement</Name><Title>Water Quality / Quantity Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9852214968" miny="47.770590419" maxx="-110.9942289306" maxy="60.4404431139"/></Layer><Layer queryable="1"><Name>Stewardship</Name><Title>Stewardship</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.3337071236" miny="47.7932692792" maxx="-111.8648800315" maxy="60.4404281116"/></Layer><Layer queryable="1"><Name>Detailed Mapping / Monitoring</Name><Title>Detailed Mapping / Monitoring</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/></Layer><Layer queryable="1"><Name>Fish and Fish Habitat Inventory</Name><Title>Fish and Fish Habitat Inventory</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/></Layer><Layer queryable="1"><Name>Habitat Water Assessment</Name><Title> Habitat Water Assessment</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/></Layer><Layer queryable="1"><Name>Habitat Inventory Other</Name><Title>Habitat Inventory Other</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.0544423412" miny="47.7727764017" maxx="-110.7609515872" maxy="60.4404572363"/></Layer><Layer queryable="1"><Name>Aboriginal Fisheries</Name><Title>Aboriginal Fisheries</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/></Layer><Layer queryable="1"><Name>Commercial Fisheries</Name><Title>Commercial Fisheries</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/></Layer><Layer queryable="1"><Name>Finfish Aquaculture</Name><Title>Finfish Aquaculture</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/></Layer><Layer queryable="1"><Name>Fish Processing</Name><Title>Fish Processing</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/></Layer><Layer queryable="1"><Name>Shellfish Aquaculture</Name><Title>Shellfish Aquaculture</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/></Layer><Layer queryable="1"><Name>Sport Fisheries</Name><Title>Sport Fisheries</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/></Layer><Layer queryable="1"><Name>Economic Development Other</Name><Title>Economic Development Other</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3445153827" miny="48.298898619" maxx="-117.9119113039" maxy="58.8705631811"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14042	http://aadc-maps.aad.gov.au/geoserver/wfs?SERVICE=WFS&VERSION=1.0.0&REQUEST=GETCAPABILITIES	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:topp="http://www.openplans.org/topp" xmlns:tiger="http://www.census.gov" xmlns:cite="http://www.opengeospatial.net/cite" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://aadc-maps.aad.gov.au:8100/geoserver/schemas/wfs/1.0.0/WFS-capabilities.xsd">\r\n  <Service>\r\n    <Name>My GeoServer WFS</Name>\r\n    <Title>My GeoServer WFS</Title>\r\n    <Abstract>\r\nThis is a description of your Web Feature Server.\r\n\r\nThe GeoServer is a full transactional Web Feature Server, you may wish to limit\r\nGeoServer to a Basic service level to prevent modificaiton of your geographic\r\ndata.\r\n     </Abstract>\r\n    <Keywords>WFS, WMS, GEOSERVER</Keywords>\r\n    <OnlineResource>http://geoserver.sourceforge.net/html/index.php</OnlineResource>\r\n    <Fees>NONE</Fees>\r\n    <AccessConstraints>NONE</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeFeatureType>\r\n        <SchemaDescriptionLanguage>\r\n          <XMLSCHEMA/>\r\n        </SchemaDescriptionLanguage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeFeatureType>\r\n      <GetFeature>\r\n        <ResultFormat>\r\n          <GML2/>\r\n          <GML2-GZIP/>\r\n          <SHAPE-ZIP/>\r\n        </ResultFormat>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeature>\r\n      <Transaction>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n      </Transaction>\r\n      <LockFeature>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n      </LockFeature>\r\n      <GetFeatureWithLock>\r\n        <ResultFormat>\r\n          <GML2/>\r\n        </ResultFormat>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post onlineResource="http://aadc-maps.aad.gov.au:8100/geoserver/wfs?"/>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureWithLock>\r\n    </Request>\r\n  </Capability>\r\n  <FeatureTypeList>\r\n    <Operations>\r\n      <Query/>\r\n      <Insert/>\r\n      <Update/>\r\n      <Delete/>\r\n      <Lock/>\r\n    </Operations>\r\n    <FeatureType>\r\n      <Name>topp:states</Name>\r\n      <Title>USA Population</Title>\r\n      <Abstract>This is some census data on the states.</Abstract>\r\n      <Keywords>census, state boundaries, united states</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="-124.731422" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>topp:tasmania_roads</Name>\r\n      <Title>tasmania_roads_Type</Title>\r\n      <Abstract>Generated from tasmania_roads_shapefile</Abstract>\r\n      <Keywords>Tasmania Roads</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="145.19754" miny="-43.423512" maxx="148.27298000000002" maxy="-40.852802"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>topp:tasmania_state_boundaries</Name>\r\n      <Title>tasmania_state_boundaries_Type</Title>\r\n      <Abstract>Generated from tasmania_state_boundaries_shapefile</Abstract>\r\n      <Keywords>Tasmania Australia State</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="143.83482400000003" miny="-43.648056" maxx="148.47914100000003" maxy="-39.573891"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>tiger:tiger_roads</Name>\r\n      <Title>tiger_roads_Type</Title>\r\n      <Abstract>Generated from DS_tiger_roads</Abstract>\r\n      <Keywords>tiger_roads DS_tiger_roads</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="-74.02722" miny="40.684221" maxx="-73.907005" maxy="40.878178"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>tiger:poly_landmarks</Name>\r\n      <Title>poly_landmarks_Type</Title>\r\n      <Abstract>Generated from DS_poly_landmarks</Abstract>\r\n      <Keywords>DS_poly_landmarks poly_landmarks</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="-74.047185" miny="40.679648" maxx="-73.90782" maxy="40.882078"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>topp:tasmania_water_bodies</Name>\r\n      <Title>tasmania_water_bodies_Type</Title>\r\n      <Abstract>Generated from tasmania_water_bodies_shapefile</Abstract>\r\n      <Keywords>Tasmania Australia Water Bodies Lakes</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="145.97161899999998" miny="-43.031944" maxx="147.219696" maxy="-41.775558"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>tiger:giant_polygon</Name>\r\n      <Title>giant_polygon_Type</Title>\r\n      <Abstract>Generated from DS_giant_polygon</Abstract>\r\n      <Keywords>DS_giant_polygon giant_polygon</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>tiger:poi</Name>\r\n      <Title>poi_Type</Title>\r\n      <Abstract>Generated from DS_poi</Abstract>\r\n      <Keywords>DS_poi poi</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="-74.0118315772888" miny="40.70754683896324" maxx="-74.00857344353275" maxy="40.711945649065406"/>\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>topp:tasmania_cities</Name>\r\n      <Title>tasmania_cities_Type</Title>\r\n      <Abstract>Generated from tasmania_cities_shapefile</Abstract>\r\n      <Keywords>Tasmania Roads</Keywords>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="145.19754" miny="-43.423512" maxx="148.27298000000002" maxy="-40.852802"/>\r\n    </FeatureType>\r\n  </FeatureTypeList>\r\n  <ogc:Filter_Capabilities>\r\n    <ogc:Spatial_Capabilities>\r\n      <ogc:Spatial_Operators>\r\n        <ogc:Disjoint/>\r\n        <ogc:Equals/>\r\n        <ogc:DWithin/>\r\n        <ogc:Beyond/>\r\n        <ogc:Intersect/>\r\n        <ogc:Touches/>\r\n        <ogc:Crosses/>\r\n        <ogc:Within/>\r\n        <ogc:Contains/>\r\n        <ogc:Overlaps/>\r\n        <ogc:BBOX/>\r\n      </ogc:Spatial_Operators>\r\n    </ogc:Spatial_Capabilities>\r\n    <ogc:Scalar_Capabilities>\r\n      <ogc:Logical_Operators/>\r\n      <ogc:Comparison_Operators>\r\n        <ogc:Simple_Comparisons/>\r\n        <ogc:Between/>\r\n        <ogc:Like/>\r\n        <ogc:NullCheck/>\r\n      </ogc:Comparison_Operators>\r\n      <ogc:Arithmetic_Operators>\r\n        <ogc:Simple_Arithmetic/>\r\n        <ogc:Functions>\r\n          <ogc:Function_Names>\r\n            <ogc:Function_Name nArgs="1">abs</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">abs_2</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">abs_3</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">abs_4</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">acos</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Area</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">asin</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">atan</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">atan2</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">between</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">boundary</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">boundaryDimension</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">buffer</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">bufferWithSegments</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">ceil</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">centroid</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Average</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Bounds</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Count</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Max</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Median</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Min</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Sum</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">Collection_Unique</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">contains</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">convexHull</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">cos</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">crosses</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">difference</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">dimension</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">disjoint</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">distance</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">double2bool</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">endPoint</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">envelope</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">EqualInterval</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">equalsExact</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">equalsExactTolerance</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">equalTo</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">exp</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">exteriorRing</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">floor</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">geometryType</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">geomFromWKT</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">geomLength</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">getGeometryN</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">getX</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">getY</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">greaterEqualThan</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">greaterThan</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">IEEEremainder</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">if_then_else</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="11">in10</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">in2</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="4">in3</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="5">in4</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="6">in5</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="7">in6</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="8">in7</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="9">in8</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="10">in9</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">int2bbool</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">int2ddouble</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">interiorPoint</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">interiorRingN</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">intersection</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">intersects</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">isClosed</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">isEmpty</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">isLike</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">isNull</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">isRing</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">isSimple</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">isValid</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">isWithinDistance</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="0">length</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">lessEqualThan</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">lessThan</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">log</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">max</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">max_2</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">max_3</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">max_4</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">min</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">min_2</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">min_3</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">min_4</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">not</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">notEqualTo</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">numGeometries</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">numInteriorRing</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">numPoints</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">overlaps</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">parseBoolean</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">parseDouble</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">parseInt</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">pointN</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">pow</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">Quantile</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="0">random</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">relate</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">relatePattern</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">rint</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">round</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">round_2</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">roundDouble</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">sin</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">sqrt</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">StandardDeviation</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">startPoint</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strConcat</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strEndsWith</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strEqualsIgnoreCase</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strIndexOf</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strLastIndexOf</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">strLength</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strMatches</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strStartsWith</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="3">strSubstring</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">strSubstringStart</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">strTrim</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">symDifference</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">tan</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">toDegrees</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">toRadians</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">touches</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="1">toWKT</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">union</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">UniqueInterval</ogc:Function_Name>\r\n            <ogc:Function_Name nArgs="2">within</ogc:Function_Name>\r\n          </ogc:Function_Names>\r\n        </ogc:Functions>\r\n      </ogc:Arithmetic_Operators>\r\n    </ogc:Scalar_Capabilities>\r\n  </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n	aadc-maps.aad.gov.au	AU	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:topp="http://www.openplans.org/topp" xmlns:tiger="http://www.census.gov" xmlns:cite="http://www.opengeospatial.net/cite" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://aadc-maps.aad.gov.au:8100/geoserver/schemas/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14043	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?service=wms&servicename=HEBInland&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service HEBInland</Title><Abstract>ArcIMS 9.1.0HEBInland Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBInland?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBInland?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBInland?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBInland?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>HEBInland</Title><SRS>EPSG:4326</SRS><SRS>EPSG:3005</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/><BoundingBox SRS="EPSG:3005" minx="265010.109375" miny="330007.6875" maxx="1915010.109375" maxy="1755007.6875"/><Layer queryable="0"><Name>BC Hillshade</Name><Title>BC Hillshade</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.2723015985" miny="47.2774289588" maxx="-109.5814338009" maxy="60.778776913"/></Layer><Layer queryable="1"><Name>Watershed Groups</Name><Title>Watershed Groups</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0615956032" miny="47.6917367985" maxx="-110.4278184472" maxy="60.6048403871"/></Layer><Layer queryable="1"><Name>DFO Habitat Management Areas</Name><Title>DFO Habitat Management Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-136.8268604414" miny="47.9399851675" maxx="-116.0566463305" maxy="60.3835917911"/></Layer><Layer queryable="1"><Name>Major Drainages</Name><Title>Major Drainages</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692" maxx="-110.4278182176" maxy="60.6048403872"/></Layer><Layer queryable="1"><Name>Subdrainages</Name><Title>Subdrainages</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0615956032" miny="47.6917726692" maxx="-110.4278182176" maxy="60.6048403872"/></Layer><Layer queryable="1"><Name>Watersheds (1:50k)</Name><Title>Watersheds (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193" maxx="-110.4278182176" maxy="60.6048403867"/><ScaleHint min="0.000498828775435328" max="332.55268323314414"/></Layer><Layer queryable="1"><Name>Salmon Recovery Plan</Name><Title>Salmon Recovery Plan</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.4112915665" miny="48.9106362066" maxx="-119.0417167916" maxy="52.0021733492"/></Layer><Layer queryable="1"><Name>WFSP</Name><Title>WFSP</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.3824877548" miny="48.8283317116" maxx="-119.8841107257" maxy="59.6599809354"/></Layer><Layer queryable="1"><Name>Steelhead Recovery Plan</Name><Title>Steelhead Recovery Plan</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.7112457779" miny="48.3572020575" maxx="-120.7893297094" maxy="51.2481950689"/></Layer><Layer queryable="1"><Name>Yukon Primary Watersheds</Name><Title>Yukon Primary Watersheds</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811" maxx="-119.9435004587" maxy="70.3969777921"/></Layer><Layer queryable="1"><Name>Yukon Secondary Watersheds</Name><Title>Yukon Secondary Watersheds</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.2041339547" miny="58.9623658811" maxx="-119.9435004587" maxy="70.3969777921"/></Layer><Layer queryable="0"><Name>Anvil Island 99</Name><Title>Anvil Island 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3448305613" miny="49.4776364245" maxx="-123.2631267029" maxy="49.5837826064"/></Layer><Layer queryable="0"><Name>Cortez Island 99</Name><Title>Cortez Island 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.1407314392" miny="49.9210626639" maxx="-124.7448579616" maxy="50.276685401"/></Layer><Layer queryable="0"><Name>Harwood Island 99</Name><Title>Harwood Island 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.6861233744" miny="49.8356543317" maxx="-124.6199130583" maxy="49.8919750839"/></Layer><Layer queryable="0"><Name>Horseshoe Bay 99</Name><Title>Horseshoe Bay 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2919631888" miny="49.4110219735" maxx="-123.1499356485" maxy="49.6687384799"/></Layer><Layer queryable="0"><Name>Lower Mainland 99 NE</Name><Title>Lower Mainland 99 NE</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.6321567501" miny="49.1338988458" maxx="-121.3560951691" maxy="49.4665507714"/></Layer><Layer queryable="0"><Name>Lower Mainland 99 NW</Name><Title>Lower Mainland 99 NW</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6220559841" miny="49.1522665574" maxx="-122.5947475978" maxy="49.4939505378"/></Layer><Layer queryable="0"><Name>Lower Mainland 99 SE</Name><Title>Lower Mainland 99 SE</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.6288242873" miny="48.9664889319" maxx="-121.6710144642" maxy="49.2060965079"/></Layer><Layer queryable="0"><Name>Lower Mainland 99 SW</Name><Title>Lower Mainland 99 SW</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3395929711" miny="48.9799043253" maxx="-122.6041195042" maxy="49.1996931321"/></Layer><Layer queryable="0"><Name>Squamish/Pemberton 99</Name><Title>Squamish/Pemberton 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3364288679" miny="49.6093662049" maxx="-122.4869154543" maxy="50.5668916644"/></Layer><Layer queryable="0"><Name>Sunshine Coast 99</Name><Title>Sunshine Coast 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.3119661289" miny="49.3611031585" maxx="-123.4288659255" maxy="49.8648156457"/></Layer><Layer queryable="0"><Name>Texada Island 99</Name><Title>Texada Island 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.6820018782" miny="49.4707208235" maxx="-124.1072521749" maxy="49.8312780755"/></Layer><Layer queryable="0"><Name>Kamloops 94</Name><Title>Kamloops 94</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.5577937946" miny="50.6337992842" maxx="-120.0116792289" maxy="50.8866968342"/></Layer><Layer queryable="0"><Name>Squamish 94</Name><Title>Squamish 94</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3003956816" miny="49.5919870761" maxx="-122.9796057596" maxy="49.9078353728"/></Layer><Layer queryable="0"><Name>Fraser River 95</Name><Title>Fraser River 95</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2451130605" miny="48.9933757542" maxx="-121.7109481305" maxy="49.300649245"/></Layer><Layer queryable="0"><Name>Lower Mainland 95</Name><Title>Lower Mainland 95</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3269935588" miny="48.9482284632" maxx="-121.6961041451" maxy="49.4319571696"/></Layer><Layer queryable="0"><Name>MissionToHope 95</Name><Title>MissionToHope 95</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.5047392502" miny="49.0185987744" maxx="-121.3579594625" maxy="49.4735367834"/></Layer><Layer queryable="0"><Name>MissionToHope 01</Name><Title>MissionToHope 01</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.3603473921" miny="49.0353067226" maxx="-121.3874878324" maxy="49.4285588113"/></Layer><Layer queryable="0"><Name>Vancouver Island 99</Name><Title>Vancouver Island 99</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.1185696503" miny="48.274205149" maxx="-123.0903282954" maxy="50.1601356007"/></Layer><Layer queryable="0"><Name>Lower Mainland 01</Name><Title>Lower Mainland 01</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2329925507" miny="48.9777673923" maxx="-122.4397117136" maxy="49.244438695"/></Layer><Layer queryable="0"><Name>Lower Mainland 02</Name><Title>Lower Mainland 02</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.281089465" miny="49.2035757749" maxx="-122.8145927511" maxy="49.3292816608"/></Layer><Layer queryable="0"><Name>Fraser Valley 04</Name><Title>Fraser Valley 04</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.5718517773" miny="48.9375163189" maxx="-121.3444526629" maxy="49.4950890942"/></Layer><Layer queryable="1"><Name>DFO Operational Area</Name><Title>DFO Operational Area</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.3265297364" miny="47.6066524354" maxx="-105.6753603908" maxy="69.2783340676"/></Layer><Layer queryable="1"><Name>Regional District</Name><Title>Regional District</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.9826766819" miny="47.6101235867" maxx="-110.4403036376" maxy="60.5946140735"/></Layer><Layer queryable="1"><Name>Forest District</Name><Title>Forest District</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0050346853" miny="47.6062437358" maxx="-110.3741394206" maxy="60.6104218756"/></Layer><Layer queryable="1"><Name>DFO Subdistricts</Name><Title>DFO Subdistricts</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0234224407" miny="47.6129131703" maxx="-110.4438363" maxy="60.6019545219"/></Layer><Layer queryable="1"><Name>LRMP Boundaries</Name><Title>LRMP Boundaries</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0572965085" miny="47.6579387071" maxx="-110.4272357241" maxy="60.60495459"/></Layer><Layer queryable="1"><Name>Parks</Name><Title>Parks</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.062222647" miny="47.6720018377" maxx="-110.4272107028" maxy="60.6049870576"/></Layer><Layer queryable="1"><Name>MWLAP Region</Name><Title>MWLAP Region</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0622225165" miny="47.6086632481" maxx="-110.4213679153" maxy="60.6049894633"/></Layer><Layer queryable="1"><Name>Enhancement Project</Name><Title>Enhancement Project</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/></Layer><Layer queryable="1"><Name>DFO Hatchery</Name><Title>DFO Hatchery</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/></Layer><Layer queryable="1"><Name>Community Hatchery</Name><Title>Community Hatchery</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-142.0711617648" miny="47.9773367352" maxx="-113.5437706164" maxy="68.1224979"/></Layer><Layer queryable="1"><Name>DFO Staffed Site</Name><Title>DFO Staffed Site</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.1166688719" miny="48.126770603" maxx="-114.5336363759" maxy="60.9733643908"/></Layer><Layer queryable="1"><Name>Coast Guard Staffed Site</Name><Title>Coast Guard Staffed Site</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.089085328" miny="48.115708029" maxx="-116.6637455286" maxy="54.6561303861"/></Layer><Layer queryable="1"><Name>Lightstation</Name><Title>Lightstation</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.089085328" miny="48.1495751199" maxx="-122.6299258495" maxy="54.6561302591"/></Layer><Layer queryable="1"><Name>Small Craft Harbour</Name><Title>Small Craft Harbour</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.6412235845" miny="48.0472569311" maxx="-115.8864508766" maxy="55.9853501661"/></Layer><Layer queryable="1"><Name>Kamloops Riparian</Name><Title>Kamloops Riparian</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.5460452354" miny="50.6546069828" maxx="-120.013121355" maxy="50.8796140244"/></Layer><Layer queryable="1"><Name>Lower Fraser Salmon Habitat</Name><Title>Lower Fraser Salmon Habitat</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.6108740721" miny="49.0285361768" maxx="-121.419901617" maxy="49.4410935909"/></Layer><Layer queryable="1"><Name>Lillooet Riparian</Name><Title>Lillooet Riparian</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307" maxx="-122.5303216793" maxy="50.5360228822"/></Layer><Layer queryable="1"><Name>Lillooet Aquatic</Name><Title>Lillooet Aquatic</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.0446861182" miny="50.2035007307" maxx="-122.5303216793" maxy="50.5360228822"/></Layer><Layer queryable="1"><Name>Shuswap Landuse</Name><Title>Shuswap Landuse</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-119.5854740965" miny="50.836194415" maxx="-119.0109557133" maxy="51.0427823697"/></Layer><Layer queryable="1"><Name>Shuswap Shoreline</Name><Title>Shuswap Shoreline</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362" maxx="-118.7511988706" maxy="51.3381842815"/></Layer><Layer queryable="1"><Name>Shuswap Fish Use</Name><Title>Shuswap Fish Use</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-119.6317988772" miny="50.6338619362" maxx="-118.7511988706" maxy="51.3381842815"/></Layer><Layer queryable="1"><Name>CCLCRMP Fish Distribution</Name><Title>CCLCRMP Fish Distribution</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.4776138258" miny="49.836368114" maxx="-123.8143145623" maxy="53.651875574"/></Layer><Layer queryable="1"><Name>FISS Coho Zones</Name><Title>FISS Coho Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247" maxx="-116.4665510733" maxy="60.2485034383"/></Layer><Layer queryable="1"><Name>FISS Chinook Zones</Name><Title>FISS Chinook Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087" maxx="-116.477238695" maxy="60.4461905892"/></Layer><Layer queryable="1"><Name>FISS Sockeye Zones</Name><Title>FISS Sockeye Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937" maxx="-116.477238695" maxy="60.4461905875"/></Layer><Layer queryable="1"><Name>FISS Pink Zones</Name><Title>FISS Pink Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391" maxx="-117.3532809973" maxy="59.3010821836"/></Layer><Layer queryable="1"><Name>FISS Chum Zones</Name><Title>FISS Chum Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635" maxx="-119.9327097871" maxy="60.0171009838"/></Layer><Layer queryable="1"><Name>FISS Cutthroat Zones</Name><Title>FISS Cutthroat Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931" maxx="-113.4314881094" maxy="57.8480980993"/></Layer><Layer queryable="1"><Name>FISS Anadromous Cutthroat Zones</Name><Title>FISS Anadromous Cutthroat Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289" maxx="-121.6271192148" maxy="52.6600168018"/></Layer><Layer queryable="1"><Name>FISS Steelhead Zones</Name><Title>FISS Steelhead Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249" maxx="-117.0536961855" maxy="59.9783540315"/></Layer><Layer queryable="1"><Name>FISS Coho Spawning Zones</Name><Title>FISS Coho Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.0700827449" miny="47.9999887247" maxx="-116.4665510733" maxy="60.2485034383"/></Layer><Layer queryable="1"><Name>FISS Chinook Spawning Zones</Name><Title>FISS Chinook Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.1365080439" miny="48.0176047087" maxx="-116.477238695" maxy="60.4461905892"/></Layer><Layer queryable="1"><Name>FISS Sockeye Spawning Zones</Name><Title>FISS Sockeye Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.1365080439" miny="48.1787585937" maxx="-116.477238695" maxy="60.4461905875"/></Layer><Layer queryable="1"><Name>FISS Pink Spawning Zones</Name><Title>FISS Pink Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.0111570325" miny="48.3608499391" maxx="-117.3532809973" maxy="59.3010821836"/></Layer><Layer queryable="1"><Name>FISS Chum Spawning Zones</Name><Title>FISS Chum Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.1374422913" miny="48.1998950635" maxx="-119.9327097871" maxy="60.0171009838"/></Layer><Layer queryable="1"><Name>FISS Cutthroat Spawning Zones</Name><Title>FISS Cutthroat Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.2979339358" miny="47.9075091931" maxx="-113.4314881094" maxy="57.8480980993"/></Layer><Layer queryable="1"><Name>FISS Anadromous Cutthroat Spawning Zones</Name><Title>FISS Anadromous Cutthroat Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3078380798" miny="48.3175029289" maxx="-121.6271192148" maxy="52.6600168018"/></Layer><Layer queryable="1"><Name>FISS Steelhead Spawning Zones</Name><Title>FISS Steelhead Spawning Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9804292908" miny="48.0051189249" maxx="-117.0536961855" maxy="59.9783540315"/></Layer><Layer queryable="1"><Name>FISS Coho Points</Name><Title>FISS Coho Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104" maxx="-116.6881171297" maxy="60.0857885974"/></Layer><Layer queryable="1"><Name>FISS Chinook Points</Name><Title>FISS Chinook Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.5380054206" miny="48.265764207" maxx="-116.6779854096" maxy="60.3786667443"/></Layer><Layer queryable="1"><Name>FISS Sockeye Points</Name><Title>FISS Sockeye Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895" maxx="-116.7739875027" maxy="60.4353664654"/></Layer><Layer queryable="1"><Name>FISS Pink Points</Name><Title>FISS Pink Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029" maxx="-117.370402105" maxy="59.2965451066"/></Layer><Layer queryable="1"><Name>FISS Chum Points</Name><Title>FISS Chum Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382" maxx="-120.0512570899" maxy="59.7501080482"/></Layer><Layer queryable="1"><Name>FISS Cutthroat Points</Name><Title>FISS Cutthroat Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099" maxx="-113.2167494952" maxy="59.0332663173"/></Layer><Layer queryable="1"><Name>FISS Anadromous Cutthroat Points</Name><Title>FISS Anadromous Cutthroat Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743" maxx="-120.8686823233" maxy="59.0311694"/></Layer><Layer queryable="1"><Name>FISS Steelhead Points</Name><Title>FISS Steelhead Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.443434901" miny="48.2392508281" maxx="-119.3019702834" maxy="59.0332583243"/></Layer><Layer queryable="1"><Name>FISS Coho Spawning Points</Name><Title>FISS Coho Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.4446669554" miny="48.0421615104" maxx="-116.6881171297" maxy="60.0857885974"/></Layer><Layer queryable="1"><Name>FISS Chinook Spawning Points</Name><Title>FISS Chinook Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.5380054206" miny="48.265764207" maxx="-116.6779854096" maxy="60.3786667443"/></Layer><Layer queryable="1"><Name>FISS Sockeye Spawning Points</Name><Title>FISS Sockeye Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.5562393973" miny="48.2409778895" maxx="-116.7739875027" maxy="60.4353664654"/></Layer><Layer queryable="1"><Name>FISS Pink Spawning Points</Name><Title>FISS Pink Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.8916104411" miny="48.7939217029" maxx="-117.370402105" maxy="59.2965451066"/></Layer><Layer queryable="1"><Name>FISS Chum Spawning Points</Name><Title>FISS Chum Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.0484638568" miny="48.2114830382" maxx="-120.0512570899" maxy="59.7501080482"/></Layer><Layer queryable="1"><Name>FISS Cutthroat Spawning Points</Name><Title>FISS Cutthroat Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.8641487415" miny="47.9214746099" maxx="-113.2167494952" maxy="59.0332663173"/></Layer><Layer queryable="1"><Name>FISS Anadromous Cutthroat Spawning Points</Name><Title>FISS Anadromous Cutthroat Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.2114296797" miny="48.2685303743" maxx="-120.8686823233" maxy="59.0311694"/></Layer><Layer queryable="1"><Name>FISS Steelhead Spawning Points</Name><Title>FISS Steelhead Spawning Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.443434901" miny="48.2392508281" maxx="-119.3019702834" maxy="59.0332583243"/></Layer><Layer queryable="1"><Name>FISS Coho Waterbody Polygons</Name><Title>FISS Coho Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.9676401816" miny="48.1450454915" maxx="-116.6784683294" maxy="59.431105118"/></Layer><Layer queryable="1"><Name>FISS Chinook Waterbody Polygons</Name><Title>FISS Chinook Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.4841778272" miny="48.4469394346" maxx="-116.5543847154" maxy="60.1472140248"/></Layer><Layer queryable="1"><Name>FISS Sockeye Waterbody Polygons</Name><Title>FISS Sockeye Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.6244425583" miny="47.8697599548" maxx="-112.3884128983" maxy="58.6577669171"/></Layer><Layer queryable="1"><Name>FISS Pink Waterbody Polygons</Name><Title>FISS Pink Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.6481124337" miny="48.8174367608" maxx="-117.6450118437" maxy="57.93641977"/></Layer><Layer queryable="1"><Name>FISS Chum Waterbody Polygons</Name><Title>FISS Chum Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.4793076843" miny="48.3253253348" maxx="-120.3246705518" maxy="57.9364240705"/></Layer><Layer queryable="1"><Name>FISS Cutthroat Waterbody Polygons</Name><Title>FISS Cutthroat Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.8298723485" miny="47.731310261" maxx="-110.8722069244" maxy="59.6344282622"/></Layer><Layer queryable="1"><Name>FISS Anad. Cutthroat Waterbody Polygons</Name><Title>FISS Anad. Cutthroat Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.7311269999" miny="48.3061396919" maxx="-120.9848658351" maxy="56.4433953842"/></Layer><Layer queryable="1"><Name>FISS Steelhead Waterbody Polygons</Name><Title>FISS Steelhead Waterbody Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-136.5322358138" miny="48.2985564813" maxx="-116.4941288324" maxy="60.3750293456"/></Layer><Layer queryable="1"><Name>FISS Coho Waterbody Points</Name><Title>FISS Coho Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9214516672" miny="48.0189458786" maxx="-116.3318623076" maxy="60.4479654799"/></Layer><Layer queryable="1"><Name>FISS Chinook Waterbody Points</Name><Title>FISS Chinook Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.5197234" miny="48.0535679331" maxx="-116.3785052401" maxy="60.2750565091"/></Layer><Layer queryable="1"><Name>FISS Sockeye Waterbody Points</Name><Title>FISS Sockeye Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.5656914431" miny="48.0535679331" maxx="-116.3399038492" maxy="60.4182547356"/></Layer><Layer queryable="1"><Name>FISS Pink Waterbody Points</Name><Title>FISS Pink Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.1511293068" miny="48.3238995319" maxx="-116.6060214624" maxy="59.4081685089"/></Layer><Layer queryable="1"><Name>FISS Chum Waterbody Points</Name><Title>FISS Chum Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.3191613306" miny="48.1921472307" maxx="-117.004981056" maxy="60.1463813616"/></Layer><Layer queryable="1"><Name>FISS Cutthroat Waterbody Points</Name><Title>FISS Cutthroat Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.1110697149" miny="47.7256248623" maxx="-110.5814733508" maxy="60.3707226782"/></Layer><Layer queryable="1"><Name>FISS Anad. Cutthroat Waterbody Points</Name><Title>FISS Anad. Cutthroat Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.7095095348" miny="48.2276468276" maxx="-120.6800308741" maxy="59.0657416379"/></Layer><Layer queryable="1"><Name>FISS Steelhead Waterbody Points</Name><Title>FISS Steelhead Waterbody Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9214516672" miny="47.8524803535" maxx="-111.7366672021" maxy="60.4479357604"/></Layer><Layer queryable="1"><Name>Statement of Intent Boundaries</Name><Title>Statement of Intent Boundaries</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0541311057" miny="47.608730752" maxx="-110.4273778063" maxy="60.6045930242"/></Layer><Layer queryable="1"><Name>Lower Fraser Streams (Lost)</Name><Title>Lower Fraser Streams (Lost)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3033974846" miny="48.992529866" maxx="-122.0371934924" maxy="49.420856739"/><ScaleHint min="0.000498828775435328" max="997.6575508706575"/></Layer><Layer queryable="1"><Name>Lower Fraser Streams (Status)</Name><Title>Lower Fraser Streams (Status)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2889071709" miny="48.9373343524" maxx="-120.9768005881" maxy="49.9244672898"/><ScaleHint min="0.000498828775435328" max="1330.2107329325765"/></Layer><Layer queryable="1"><Name>Lower Mainland 99 Index</Name><Title>Lower Mainland 99 Index</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6308250154" miny="48.9346823365" maxx="-121.3560066641" maxy="49.4939505424"/></Layer><Layer queryable="1"><Name>Orthophoto Index</Name><Title>Orthophoto Index</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.1060332846" miny="48.1698472165" maxx="-120.0127503133" maxy="51.0136071012"/></Layer><Layer queryable="1"><Name>Lower Fraser Habitat Compensation Sites</Name><Title>Lower Fraser Habitat Compensation Sites</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2393077616" miny="48.993018582" maxx="-122.5774133742" maxy="49.2637874246"/></Layer><Layer queryable="1"><Name>1st Nations Band Locations</Name><Title>1st Nations Band Locations</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.6979732934" miny="47.832044838" maxx="-111.9894211853" maxy="59.954650252"/></Layer><Layer queryable="1"><Name>Water Survey</Name><Title>Water Survey</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.014050561" miny="59.0839636755" maxx="-121.7103388455" maxy="69.9574213606"/></Layer><Layer queryable="1"><Name>Water Quality</Name><Title>Water Quality</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-141.7395201337" miny="60.0990415951" maxx="-132.1161497684" maxy="66.9172513939"/></Layer><Layer queryable="1"><Name>Waterbody</Name><Title>Waterbody</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.5015225355" miny="59.1361524038" maxx="-123.5698364836" maxy="70.3674203072"/></Layer><Layer queryable="1"><Name>Value</Name><Title>Value</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-141.9858731571" miny="59.5839375579" maxx="-129.3450030728" maxy="69.5618370234"/></Layer><Layer queryable="1"><Name>Sensitivity</Name><Title>Sensitivity</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-144.7958261588" miny="59.309365637" maxx="-127.8684404152" maxy="69.4910360982"/></Layer><Layer queryable="1"><Name>Resource Use</Name><Title>Resource Use</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.2963812096" miny="59.2654938761" maxx="-126.6270701784" maxy="70.3574734173"/></Layer><Layer queryable="1"><Name>Potential/Constraints</Name><Title>Potential/Constraints</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.3092228329" miny="59.2663417023" maxx="-126.7401865479" maxy="70.2871447357"/></Layer><Layer queryable="1"><Name>Obstruction</Name><Title>Obstruction</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-144.6944652625" miny="59.2644376498" maxx="-126.9198825817" maxy="69.3471069745"/></Layer><Layer queryable="1"><Name>Landuse</Name><Title>Landuse</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-143.0993709744" miny="59.261045776" maxx="-127.7218916492" maxy="66.4358879592"/></Layer><Layer queryable="1"><Name>Fish Distribution</Name><Title>Fish Distribution</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.5009117628" miny="59.2500691173" maxx="-126.6270668284" maxy="70.3653434849"/></Layer><Layer queryable="1"><Name>Enhancement</Name><Title>Enhancement</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.3955809912" miny="59.2510477883" maxx="-126.4763957896" maxy="70.3621689951"/></Layer><Layer queryable="1"><Name>Salmon Escapement Stream</Name><Title>Salmon Escapement Stream</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.9336513713" miny="48.0131801287" maxx="-116.2514981202" maxy="60.4462787903"/></Layer><Layer queryable="1"><Name>WUP</Name><Title>WUP</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.0203491786" miny="47.895189627" maxx="-113.018116853" maxy="56.8963645254"/></Layer><Layer queryable="1"><Name>BCRP</Name><Title>BCRP</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.0203491786" miny="47.895189627" maxx="-113.018116853" maxy="56.8963645254"/></Layer><Layer queryable="1"><Name>BC Biogeoclimatic Zones</Name><Title>BC Biogeoclimatic Zones</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3697479741" miny="47.6072455211" maxx="-110.353191936" maxy="60.7235921985"/><ScaleHint min="0" max="1995.3151017413174"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14044	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?service=wms&servicename=HEBOceans&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service HEBOceans</Title><Abstract>ArcIMS 9.1.0HEBOceans Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBOceans?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBOceans?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBOceans?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBOceans?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>HEBOceans</Title><SRS>EPSG:4326</SRS><SRS>EPSG:3005</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/><BoundingBox SRS="EPSG:3005" minx="-378700.582849967" miny="-412973.683894764" maxx="1682572.02816247" maxy="1271346.31610524"/><Layer queryable="0"><Name>Offshore Bathymetry</Name><Title>Offshore Bathymetry</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-147.6909145359" miny="39.8073447164" maxx="-115.0013593779" maxy="56.4345698674"/></Layer><Layer queryable="1"><Name>DFO Subarea</Name><Title>DFO Subarea</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3552381792" miny="45.9934515216" maxx="-121.6228393312" maxy="56.0453898446"/><ScaleHint min="332.5531820619191" max="1995.3151017413174"/></Layer><Layer queryable="1"><Name>DFO Statistical Area</Name><Title>DFO Statistical Area</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643" maxx="-121.6626803751" maxy="55.9880665567"/></Layer><Layer queryable="1"><Name>DFO Statistical Area Label</Name><Title>DFO Statistical Area Label</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934510643" maxx="-121.6626803751" maxy="55.9880665567"/></Layer><Layer queryable="1"><Name>MPA Planning Regions</Name><Title>MPA Planning Regions</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3296143042" miny="45.9892522821" maxx="-122.1900665112" maxy="55.9980246261"/></Layer><Layer queryable="1"><Name>Pacific Offshore Ecoregion</Name><Title>Pacific Offshore Ecoregion</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.8834805729" miny="45.9952174989" maxx="-126.4090662206" maxy="54.5127334346"/></Layer><Layer queryable="1"><Name>PNCIMA Watersheds</Name><Title>PNCIMA Watersheds</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.7451079722" miny="49.28751258" maxx="-124.4164141489" maxy="57.2986447328"/></Layer><Layer queryable="1"><Name>PNCIMA Boundary</Name><Title>PNCIMA Boundary</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.6307788783" miny="49.6246723584" maxx="-124.9447428295" maxy="55.9880805241"/></Layer><Layer queryable="1"><Name>DFO Subarea (50k)</Name><Title>DFO Subarea (50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/><ScaleHint min="0.000498828775435328" max="332.5531820619191"/></Layer><Layer queryable="1"><Name>DFO Subarea Label</Name><Title>DFO Subarea Label</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/><ScaleHint min="0.000498828775435328" max="1995.3151017413174"/></Layer><Layer queryable="1"><Name>Kelp Distribution</Name><Title>Kelp Distribution</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3067727914" miny="48.1456795843" maxx="-123.1504161914" maxy="54.7425549602"/><ScaleHint min="0.000498828775435328" max="1330.2102341038014"/></Layer><Layer queryable="1"><Name>DFO Clam Atlas</Name><Title>DFO Clam Atlas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0698954695" miny="48.3391879463" maxx="-122.9058480221" maxy="51.1363526027"/></Layer><Layer queryable="1"><Name>WCVI Anchovy</Name><Title>WCVI Anchovy</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.8845101742" miny="49.1952497403" maxx="-125.8432786545" maxy="49.2186162667"/></Layer><Layer queryable="1"><Name>WCVI Clam</Name><Title>WCVI Clam</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0558857347" miny="48.8100252904" maxx="-125.0112274584" maxy="50.5435347038"/></Layer><Layer queryable="1"><Name>WCVI Crab</Name><Title>WCVI Crab</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.393428878" miny="48.361677136" maxx="-123.5141856663" maxy="50.8060744895"/></Layer><Layer queryable="1"><Name>WCVI Gooseneck Barnacle</Name><Title>WCVI Gooseneck Barnacle</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3301846162" miny="48.7586246268" maxx="-125.1757780292" maxy="50.6738993088"/></Layer><Layer queryable="1"><Name>WCVI Groundfish</Name><Title>WCVI Groundfish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.2726012304" miny="48.0844538158" maxx="-123.3217549582" maxy="50.9757871667"/></Layer><Layer queryable="1"><Name>WCVI Groundfish Trawl</Name><Title>WCVI Groundfish Trawl</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.5914445174" miny="48.1946368169" maxx="-123.4270923749" maxy="50.9319305167"/></Layer><Layer queryable="1"><Name>WCVI Herring</Name><Title>WCVI Herring</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0615381876" miny="48.8220008783" maxx="-125.1853667916" maxy="50.509745577"/></Layer><Layer queryable="1"><Name>WCVI Octopus</Name><Title>WCVI Octopus</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.0173201869" miny="48.2886991376" maxx="-123.5360290183" maxy="49.2429813692"/></Layer><Layer queryable="1"><Name>WCVI Prawn</Name><Title>WCVI Prawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9788031766" miny="48.9339580219" maxx="-124.7537615282" maxy="50.6604844462"/></Layer><Layer queryable="1"><Name>WCVI Salmon Net</Name><Title>WCVI Salmon Net</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.2812720819" miny="48.4343632998" maxx="-124.2087346729" maxy="50.09063489"/></Layer><Layer queryable="1"><Name>WCVI Salmon Troll</Name><Title>WCVI Salmon Troll</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4791700036" miny="48.422188425" maxx="-124.1833683856" maxy="50.7264670546"/></Layer><Layer queryable="1"><Name>WCVI Scallop</Name><Title>WCVI Scallop</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.0476586856" miny="48.3363857286" maxx="-123.6946927517" maxy="49.2165194345"/></Layer><Layer queryable="1"><Name>WCVI Seacucumber</Name><Title>WCVI Seacucumber</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0624311529" miny="48.3072884925" maxx="-123.4143116056" maxy="50.5292785161"/></Layer><Layer queryable="1"><Name>WCVI Shrimp</Name><Title>WCVI Shrimp</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.2980704003" miny="48.2360880652" maxx="-123.5618785445" maxy="50.4824458199"/></Layer><Layer queryable="1"><Name>WCVI Squid</Name><Title>WCVI Squid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.6561560266" miny="48.7733714258" maxx="-125.1302230025" maxy="48.9996521854"/></Layer><Layer queryable="1"><Name>WCVI Urchin</Name><Title>WCVI Urchin</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9042194064" miny="48.3072884925" maxx="-123.4124068417" maxy="50.5624845007"/></Layer><Layer queryable="1"><Name>WCVI Rec. Crab</Name><Title>WCVI Rec. Crab</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0004359014" miny="48.361677136" maxx="-123.5221331221" maxy="50.6623200043"/></Layer><Layer queryable="1"><Name>WCVI Sport Fish</Name><Title>WCVI Sport Fish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.109447995" miny="48.2870093751" maxx="-123.375720852" maxy="50.5819699371"/></Layer><Layer queryable="1"><Name>WCVI Rec. Prawn</Name><Title>WCVI Rec. Prawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.497249553" miny="49.8679753643" maxx="-126.6441208375" maxy="50.4245529382"/></Layer><Layer queryable="1"><Name>WCVI Rec. Squid</Name><Title>WCVI Rec. Squid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.4502954728" miny="48.3630836888" maxx="-123.698391972" maxy="48.5159513062"/></Layer><Layer queryable="1"><Name>NC Crab</Name><Title>NC Crab</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.8519463452" miny="52.9149373842" maxx="-128.4471349006" maxy="55.105219805"/></Layer><Layer queryable="1"><Name>NC Groundfish</Name><Title>NC Groundfish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.7334466979" miny="51.6906272572" maxx="-129.5121639108" maxy="54.7108653204"/></Layer><Layer queryable="1"><Name>NC Herring</Name><Title>NC Herring</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.1242940096" miny="51.1474882229" maxx="-127.6167061159" maxy="54.6676861452"/></Layer><Layer queryable="1"><Name>NC Prawn</Name><Title>NC Prawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.49893185" miny="53.2109804183" maxx="-127.932392135" maxy="54.9470622771"/></Layer><Layer queryable="1"><Name>NC Salmon Net</Name><Title>NC Salmon Net</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3014635999" miny="51.1011655409" maxx="-126.7883957251" maxy="55.3445520819"/></Layer><Layer queryable="1"><Name>NC Salmon Troll</Name><Title>NC Salmon Troll</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.498400497" miny="51.6846863197" maxx="-130.9335604059" maxy="54.3813909668"/></Layer><Layer queryable="1"><Name>NC Seacucumber</Name><Title>NC Seacucumber</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.4457530576" miny="51.6561816591" maxx="-127.8413779933" maxy="54.8575742302"/></Layer><Layer queryable="1"><Name>NC Green Urchin</Name><Title>NC Green Urchin</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.5634590493" miny="54.2390083788" maxx="-130.3948999493" maxy="54.573936729"/></Layer><Layer queryable="1"><Name>NC Red Urchin</Name><Title>NC Red Urchin</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3071629333" miny="51.0307794437" maxx="-127.7108914875" maxy="54.8711382461"/></Layer><Layer queryable="1"><Name>NC Aboriginal</Name><Title>NC Aboriginal</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.9531622822" miny="52.5127418228" maxx="-128.5912813246" maxy="55.0454873324"/></Layer><Layer queryable="1"><Name>NC Rec. Crab</Name><Title>NC Rec. Crab</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.4089392975" miny="54.1530738661" maxx="-130.1334591278" maxy="54.4447545853"/></Layer><Layer queryable="1"><Name>NC Sport Fish</Name><Title>NC Sport Fish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3884502879" miny="51.1463684402" maxx="-127.0826277849" maxy="55.7089242297"/></Layer><Layer queryable="1"><Name>JS Clam</Name><Title>JS Clam</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9121934331" miny="49.9213292237" maxx="-124.7330991949" maxy="51.2200597957"/></Layer><Layer queryable="1"><Name>JS Crab</Name><Title>JS Crab</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6174962826" miny="50.0408554775" maxx="-124.845676344" maxy="51.1987977186"/></Layer><Layer queryable="1"><Name>JS Groundfish</Name><Title>JS Groundfish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.8427472884" miny="49.9131581079" maxx="-124.6999014695" maxy="51.1926091891"/></Layer><Layer queryable="1"><Name>JS Sport Groundfish</Name><Title>JS Sport Groundfish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.8677720628" miny="49.9127296553" maxx="-124.7011049058" maxy="51.1514873022"/></Layer><Layer queryable="1"><Name>JS Herring</Name><Title>JS Herring</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.6154743786" miny="49.9472000706" maxx="-124.7271913586" maxy="50.9330062092"/></Layer><Layer queryable="1"><Name>JS Herring Spawn</Name><Title>JS Herring Spawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6100756628" miny="49.9866684089" maxx="-124.7793554274" maxy="51.1980635459"/></Layer><Layer queryable="1"><Name>JS Holding Areas</Name><Title>JS Holding Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5922132339" miny="49.9780650352" maxx="-124.8978394613" maxy="51.1730088005"/></Layer><Layer queryable="1"><Name>JS Invertebrate</Name><Title>JS Invertebrate</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.3529864395" miny="49.9651686344" maxx="-124.9845554967" maxy="50.2844770822"/></Layer><Layer queryable="1"><Name>JS Prawn</Name><Title>JS Prawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6181615468" miny="49.8983658898" maxx="-124.6613049408" maxy="51.2203822369"/></Layer><Layer queryable="1"><Name>JS Salmon Net</Name><Title>JS Salmon Net</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9050459564" miny="49.9184112539" maxx="-124.7928122727" maxy="50.9636648491"/></Layer><Layer queryable="1"><Name>JS Salmon Troll</Name><Title>JS Salmon Troll</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6614969473" miny="49.9222103866" maxx="-124.7499382917" maxy="50.9876699938"/></Layer><Layer queryable="1"><Name>JS Sport Salmon</Name><Title>JS Sport Salmon</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4401856801" miny="49.9016379385" maxx="-124.6783818902" maxy="51.1776586893"/></Layer><Layer queryable="1"><Name>JS Urchin</Name><Title>JS Urchin</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6516718699" miny="49.9677275847" maxx="-125.15075511" maxy="50.8900032651"/></Layer><Layer queryable="1"><Name>CC Herring</Name><Title>CC Herring</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8676482757" miny="51.2561026315" maxx="-127.61636252" maxy="52.6901754568"/></Layer><Layer queryable="1"><Name>CC Herring Spawn</Name><Title>CC Herring Spawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8449904111" miny="51.2631515629" maxx="-126.6568441358" maxy="52.8134495322"/></Layer><Layer queryable="1"><Name>CC Seacucumber</Name><Title>CC Seacucumber</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.7727758881" miny="51.7817403575" maxx="-127.8431140377" maxy="52.9153034479"/></Layer><Layer queryable="1"><Name>CC Salmon Net</Name><Title>CC Salmon Net</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.533400715" miny="51.2144368014" maxx="-126.7893628684" maxy="52.765870889"/></Layer><Layer queryable="1"><Name>CC Sport Fish</Name><Title>CC Sport Fish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8158714266" miny="51.1448719787" maxx="-126.9178028113" maxy="52.9324161422"/></Layer><Layer queryable="1"><Name>CC Urchin</Name><Title>CC Urchin</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8439915794" miny="51.1968489343" maxx="-127.7151975911" maxy="52.625511419"/></Layer><Layer queryable="1"><Name>Clam Presence</Name><Title>Clam Presence</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4675995398" miny="51.2528544868" maxx="-127.1818205119" maxy="52.8182024671"/></Layer><Layer queryable="1"><Name>Crab Presence</Name><Title>Crab Presence</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3532554045" miny="51.2998518615" maxx="-127.0543525437" maxy="52.8103482595"/></Layer><Layer queryable="1"><Name>Geoduck Presence</Name><Title>Geoduck Presence</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8237829807" miny="51.9179070512" maxx="-128.12889218" maxy="52.7953199779"/></Layer><Layer queryable="1"><Name>Herring Spawn Dist.</Name><Title>Herring Spawn Dist.</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8507045776" miny="51.2450864686" maxx="-126.6565189039" maxy="52.8914740764"/></Layer><Layer queryable="1"><Name>Kelp Presence</Name><Title>Kelp Presence</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4299534075" miny="51.2684302377" maxx="-127.3695232425" maxy="52.2232393258"/><ScaleHint min="0.000498828775435328" max="997.6575508706575"/></Layer><Layer queryable="1"><Name>Seacucumber Presence</Name><Title>Seacucumber Presence</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.7677808142" miny="51.2618737308" maxx="-127.1170858875" maxy="52.8188870514"/></Layer><Layer queryable="1"><Name>Shrimp Presence</Name><Title>Shrimp Presence</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.4917305612" miny="51.7346599513" maxx="-127.1285738352" maxy="52.5875731255"/></Layer><Layer queryable="1"><Name>Significant Features</Name><Title>Significant Features</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.7521752472" miny="51.2170228859" maxx="-127.2054693662" maxy="52.7975775467"/></Layer><Layer queryable="1"><Name>Urchin Presence</Name><Title>Urchin Presence</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8080928601" miny="51.2911419638" maxx="-127.5147262886" maxy="52.8049514596"/></Layer><Layer queryable="1"><Name>SC Clam</Name><Title>SC Clam</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.9961374851" miny="48.2481686017" maxx="-122.5482384262" maxy="54.2548157608"/></Layer><Layer queryable="1"><Name>SC Crab</Name><Title>SC Crab</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.6894125551" miny="48.1974589216" maxx="-122.3370792765" maxy="54.3778475404"/></Layer><Layer queryable="1"><Name>SC Eelgrass</Name><Title>SC Eelgrass</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.7041825359" miny="48.756530749" maxx="-123.5612527848" maxy="54.2278426691"/></Layer><Layer queryable="1"><Name>SC Eulachon</Name><Title>SC Eulachon</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.2375546805" miny="50.9003100998" maxx="-125.5254568726" maxy="51.0976446011"/></Layer><Layer queryable="1"><Name>SC Euphasiid</Name><Title>SC Euphasiid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.2552796799" miny="49.7333970307" maxx="-124.1398940862" maxy="49.7790653044"/></Layer><Layer queryable="1"><Name>SC First Nations Food</Name><Title>SC First Nations Food</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.9531622822" miny="48.5910084767" maxx="-122.2739104113" maxy="55.0758459989"/></Layer><Layer queryable="1"><Name>SC Geoduck</Name><Title>SC Geoduck</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2474655159" miny="48.5548546894" maxx="-123.1905361256" maxy="50.0974835126"/></Layer><Layer queryable="1"><Name>SC Groundfish</Name><Title>SC Groundfish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9146791585" miny="48.841379342" maxx="-123.4498372919" maxy="51.1009889295"/></Layer><Layer queryable="1"><Name>SC Herring Roe Kelp</Name><Title>SC Herring Roe Kelp</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.1129783863" miny="48.8692126867" maxx="-123.4356885766" maxy="54.6042662731"/></Layer><Layer queryable="1"><Name>SC Herring Spawn</Name><Title>SC Herring Spawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.1883660503" miny="48.3991520331" maxx="-123.0834604385" maxy="52.7788550702"/></Layer><Layer queryable="1"><Name>SC Herring</Name><Title>SC Herring</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.9373045255" miny="48.3408064159" maxx="-122.9763195702" maxy="54.6801648206"/></Layer><Layer queryable="1"><Name>SC Herring Holding Areas</Name><Title>SC Herring Holding Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.554039785" miny="48.2467226121" maxx="-123.0047064742" maxy="53.8807244947"/></Layer><Layer queryable="1"><Name>SC Juvenile Salmon</Name><Title>SC Juvenile Salmon</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5064512426" miny="49.9808023356" maxx="-125.118531148" maxy="51.09764461"/></Layer><Layer queryable="1"><Name>SC Kelp</Name><Title>SC Kelp</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.9308090629" miny="48.2871180837" maxx="-123.391605162" maxy="50.5862144484"/></Layer><Layer queryable="1"><Name>SC Miscellaneous</Name><Title>SC Miscellaneous</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0080887502" miny="50.3851942274" maxx="-127.9337124315" maxy="50.4713421763"/></Layer><Layer queryable="1"><Name>SC Octopus</Name><Title>SC Octopus</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.4317615265" miny="48.2862369125" maxx="-123.157404747" maxy="50.7497086262"/></Layer><Layer queryable="1"><Name>SC Prawn</Name><Title>SC Prawn</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.0356174468" miny="48.2666551679" maxx="-122.5755537547" maxy="53.2177860268"/></Layer><Layer queryable="1"><Name>SC Salmon Holding Areas</Name><Title>SC Salmon Holding Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.3028772594" miny="49.0825513396" maxx="-123.6212094112" maxy="54.0454600583"/></Layer><Layer queryable="1"><Name>SC Salmon Migration</Name><Title>SC Salmon Migration</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.5246145802" miny="48.2077951658" maxx="-122.494188164" maxy="55.1543563219"/></Layer><Layer queryable="1"><Name>SC Salmon Net</Name><Title>SC Salmon Net</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.2240365429" miny="48.3472523907" maxx="-121.8513651246" maxy="55.3475588381"/></Layer><Layer queryable="1"><Name>SC Salmon Troll</Name><Title>SC Salmon Troll</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-134.0049649657" miny="48.5357092187" maxx="-122.7161323843" maxy="54.8450729626"/></Layer><Layer queryable="1"><Name>SC Scallop</Name><Title>SC Scallop</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.7498948041" miny="49.0181904803" maxx="-123.5559421207" maxy="49.6661309681"/></Layer><Layer queryable="1"><Name>SC Seacucumber</Name><Title>SC Seacucumber</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.4317615265" miny="48.2855690809" maxx="-123.1299968133" maxy="50.7497099492"/></Layer><Layer queryable="1"><Name>SC Sealion Haulouts</Name><Title>SC Sealion Haulouts</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.3852493842" miny="50.1454066629" maxx="-125.329772322" maxy="50.2772637423"/></Layer><Layer queryable="1"><Name>SC Seal Haulouts</Name><Title>SC Seal Haulouts</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.1800714692" miny="50.1269597863" maxx="-125.1519885225" maxy="50.224765375"/></Layer><Layer queryable="1"><Name>SC Shrimp</Name><Title>SC Shrimp</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3201680366" miny="48.4783275432" maxx="-123.089873906" maxy="50.9123701254"/></Layer><Layer queryable="1"><Name>SC Invertebrate Concentrations</Name><Title>SC Invertebrate Concentrations</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.335051983" miny="48.5429170561" maxx="-123.4459976303" maxy="50.2738478894"/></Layer><Layer queryable="1"><Name>SC Special Shoreline</Name><Title>SC Special Shoreline</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.4972206213" miny="51.2242724036" maxx="-126.6496965088" maxy="55.5267702091"/></Layer><Layer queryable="1"><Name>SC Recreational Dive</Name><Title>SC Recreational Dive</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.8645974771" miny="50.7389249129" maxx="-127.3974622967" maxy="50.9175172094"/></Layer><Layer queryable="1"><Name>SC Sport Fish</Name><Title>SC Sport Fish</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.4120148902" miny="48.1298815643" maxx="-122.5141836399" maxy="55.7129691964"/></Layer><Layer queryable="1"><Name>SC Lodge</Name><Title>SC Lodge</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.5009066525" miny="51.3811121149" maxx="-127.3027275381" maxy="52.3623059474"/></Layer><Layer queryable="1"><Name>SC Urchin</Name><Title>SC Urchin</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.5634590493" miny="48.2466270676" maxx="-122.5946647625" maxy="54.6540094691"/></Layer><Layer queryable="1"><Name>Central Coast Kelp</Name><Title>Central Coast Kelp</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8521601161" miny="51.1470243756" maxx="-127.1587696471" maxy="52.893915603"/></Layer><Layer queryable="1"><Name>Johnstone St. Kelp</Name><Title>Johnstone St. Kelp</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3759736514" miny="49.8848014742" maxx="-124.6561315278" maxy="51.1752818734"/></Layer><Layer queryable="1"><Name>Eulachon Spawning River</Name><Title>Eulachon Spawning River</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.1950004811" miny="49.1785690103" maxx="-122.4712410916" maxy="55.0478323492"/></Layer><Layer queryable="1"><Name>Sponge Reefs</Name><Title>Sponge Reefs</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.8064180667" miny="51.2086640772" maxx="-128.7194446859" maxy="53.4210109664"/></Layer><Layer queryable="1"><Name>Shellfish Closures</Name><Title>Shellfish Closures</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.2016328006" miny="48.1759442764" maxx="-122.2378843974" maxy="55.4858527013"/></Layer><Layer queryable="1"><Name>Rockfish Conservation Areas</Name><Title>Rockfish Conservation Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.3589874238" miny="48.1240824858" maxx="-122.4655157759" maxy="54.5383050138"/></Layer><Layer queryable="1"><Name>Gwaii Haanas NMCA</Name><Title>Gwaii Haanas NMCA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.2376842874" miny="51.7419780381" maxx="-130.7721461931" maxy="52.8541830803"/></Layer><Layer queryable="1"><Name>Bowie Seamount MPA</Name><Title>Bowie Seamount MPA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-136.9951191298" miny="52.9685822211" maxx="-134.9683280601" maxy="53.9806060771"/></Layer><Layer queryable="1"><Name>Endeavour MPA</Name><Title>Endeavour MPA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.1409494893" miny="47.8970456484" maxx="-129.0259081395" maxy="48.0196402665"/></Layer><Layer queryable="1"><Name>Endeavour Vents</Name><Title>Endeavour Vents</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.1156954935" miny="47.9206489813" maxx="-129.0710522966" maxy="47.9834514852"/></Layer><Layer queryable="1"><Name>Campbell Fauna</Name><Title>Campbell Fauna</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2649674971" miny="50.0292064346" maxx="-125.2388909713" maxy="50.0588896528"/></Layer><Layer queryable="1"><Name>Campbell Sediment</Name><Title>Campbell Sediment</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2642100697" miny="50.0302813333" maxx="-125.2409052216" maxy="50.0556557916"/></Layer><Layer queryable="1"><Name>Campbell Vegetation 1</Name><Title>Campbell Vegetation 1</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2682597124" miny="50.0346450432" maxx="-125.2476401067" maxy="50.0464495058"/></Layer><Layer queryable="1"><Name>Campbell Vegetation 2</Name><Title>Campbell Vegetation 2</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2676232994" miny="50.0292306404" maxx="-125.2388054955" maxy="50.0589134767"/></Layer><Layer queryable="1"><Name>Chemainus Estuary</Name><Title>Chemainus Estuary</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6975300815" miny="48.8776489447" maxx="-123.6475521832" maxy="48.91182037"/></Layer><Layer queryable="1"><Name>Chemainus Estuary 2</Name><Title>Chemainus Estuary 2</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6956426903" miny="48.8778802111" maxx="-123.646550402" maxy="48.9085366925"/></Layer><Layer queryable="1"><Name>Chemainus Fauna</Name><Title>Chemainus Fauna</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6990409469" miny="48.8805472967" maxx="-123.6317598293" maxy="48.9173740819"/></Layer><Layer queryable="1"><Name>Chemainus Sediment</Name><Title>Chemainus Sediment</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.7005756202" miny="48.8796259949" maxx="-123.6344147416" maxy="48.917043833"/></Layer><Layer queryable="1"><Name>Chemainus Vegetation</Name><Title>Chemainus Vegetation</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6989319732" miny="48.8813865875" maxx="-123.6320793228" maxy="48.9168115469"/></Layer><Layer queryable="1"><Name>Cowichan Estuary</Name><Title>Cowichan Estuary</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6539813901" miny="48.7460479019" maxx="-123.6271522166" maxy="48.771530006"/></Layer><Layer queryable="1"><Name>Cowichan Sediment</Name><Title>Cowichan Sediment</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6473617398" miny="48.7415282395" maxx="-123.6134629762" maxy="48.7662763427"/></Layer><Layer queryable="1"><Name>Courtney Comox Fauna</Name><Title>Courtney Comox Fauna</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9675533158" miny="49.6383315014" maxx="-124.8993792778" maxy="49.6754581223"/></Layer><Layer queryable="1"><Name>Courtney Comox Sediment</Name><Title>Courtney Comox Sediment</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9798891405" miny="49.641761393" maxx="-124.8995109162" maxy="49.6801255136"/></Layer><Layer queryable="1"><Name>Courtney Comox Vegetation</Name><Title>Courtney Comox Vegetation</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9814855237" miny="49.6383273629" maxx="-124.8985321799" maxy="49.6834758371"/></Layer><Layer queryable="1"><Name>Longharbour Estuary</Name><Title>Longharbour Estuary</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546" maxx="-123.4183058961" maxy="48.8581222125"/></Layer><Layer queryable="1"><Name>Nanaimo Estuary</Name><Title>Nanaimo Estuary</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.4625154431" miny="48.8376901546" maxx="-123.4183058961" maxy="48.8581222125"/></Layer><Layer queryable="1"><Name>Tuna FMA</Name><Title>Tuna FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-124.4236377672" maxy="55.9880624556"/></Layer><Layer queryable="1"><Name>Smelt FMA</Name><Title>Smelt FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.5291059225" miny="48.0641661699" maxx="-121.6626799507" maxy="55.9880678572"/></Layer><Layer queryable="1"><Name>Shrimp Trawl FMA</Name><Title>Shrimp Trawl FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Shrimp Prawn Trap FMA</Name><Title>Shrimp Prawn Trap FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Sea Cucumber FMA</Name><Title>Sea Cucumber FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.8670842191" miny="49.006454266" maxx="-124.8307664666" maxy="54.097720426"/></Layer><Layer queryable="1"><Name>Schedule II FMA</Name><Title>Schedule II FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Sardine FMA</Name><Title>Sardine FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.2841682596" miny="46.1197861927" maxx="-123.1887127463" maxy="54.0618132955"/></Layer><Layer queryable="1"><Name>Salmon Troll FMA</Name><Title>Salmon Troll FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Salmon Seine FMA</Name><Title>Salmon Seine FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227" maxx="-121.6626799507" maxy="55.9880678527"/></Layer><Layer queryable="1"><Name>Salmon Gillnet FMA</Name><Title>Salmon Gillnet FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.5291059225" miny="48.0586665227" maxx="-121.6626799507" maxy="55.9880678527"/></Layer><Layer queryable="1"><Name>Sablefish FMA</Name><Title>Sablefish FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Rockfish Hook and Line FMA</Name><Title>Rockfish Hook and Line FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Red Urchin FMA</Name><Title>Red Urchin FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.009270225" miny="47.6566266745" maxx="-122.5434161998" maxy="55.1057712223"/></Layer><Layer queryable="1"><Name>Opal Squid FMA</Name><Title>Opal Squid FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Intertidal Clam FMA</Name><Title>Intertidal Clam FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4533256049" miny="48.2078387885" maxx="-122.7005112412" maxy="51.2201197621"/></Layer><Layer queryable="1"><Name>Razor Clam FMA</Name><Title>Razor Clam FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.0109642593" miny="54.0103604417" maxx="-131.5881095692" maxy="54.1790056356"/></Layer><Layer queryable="1"><Name>Herring FMA</Name><Title>Herring FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.4600261756" miny="48.1256762488" maxx="-122.4663129007" maxy="55.9880774864"/></Layer><Layer queryable="1"><Name>Heiltsuk Clam FMA</Name><Title>Heiltsuk Clam FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.6253542603" miny="51.7265941244" maxx="-127.8212226485" maxy="52.4103628604"/></Layer><Layer queryable="1"><Name>Halibut FMA</Name><Title>Halibut FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Hake FMA</Name><Title>Hake FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Groundfish FMA</Name><Title>Groundfish FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer><Layer queryable="1"><Name>Green Urchin FMA</Name><Title>Green Urchin FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4533256049" miny="48.2117644136" maxx="-122.846297983" maxy="51.2201208025"/></Layer><Layer queryable="1"><Name>Geoduck FMA</Name><Title>Geoduck FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.2016644473" miny="48.1580947502" maxx="-122.6614321834" maxy="54.8702634868"/></Layer><Layer queryable="1"><Name>Euphausids FMA</Name><Title>Euphausids FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.8001580992" miny="49.3278652686" maxx="-123.0558111027" maxy="51.098161564"/></Layer><Layer queryable="1"><Name>Crab FMA</Name><Title>Crab FMA</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.3363122161" miny="45.9934509456" maxx="-121.6626799507" maxy="55.9880665545"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14045	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?service=wms&servicename=HEBChart&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service HEBChart</Title><Abstract>ArcIMS 9.1.0HEBChart Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>HEBChart</Title><SRS>EPSG:4326</SRS><SRS>EPSG:3005</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/><BoundingBox SRS="EPSG:3005" minx="-1373.6200000001" miny="146369.5" maxx="1311993.5" maxy="1227732.13"/><Layer queryable="1"><Name>ChartIndex</Name><Title>ChartIndex</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-141.8360221644" miny="45.5049623297" maxx="-120.9904387608" maxy="56.043745502"/></Layer><Layer queryable="0"><Name>35</Name><Title>Chart 300001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-142.5417523614" miny="45.0504919453" maxx="-120.5271644888" maxy="55.9650441441"/></Layer><Layer queryable="0"><Name>36</Name><Title>Chart 300101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.5824623335" miny="48.2534227062" maxx="-122.3217425105" maxy="51.3124268196"/></Layer><Layer queryable="0"><Name>37</Name><Title>Chart 300201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.8406542639" miny="50.8303673083" maxx="-127.4200943508" maxy="55.14410119"/></Layer><Layer queryable="0"><Name>38</Name><Title>Chart 306103</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.2379819716" miny="49.385668457" maxx="-121.6558414026" maxy="49.8515279511"/></Layer><Layer queryable="0"><Name>39</Name><Title>Chart 306102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-121.9644103647" miny="49.27578974" maxx="-121.7105879965" maxy="49.5477674917"/></Layer><Layer queryable="0"><Name>40</Name><Title>Chart 306101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.0338171139" miny="49.2035050186" maxx="-121.7441336398" maxy="49.3996145689"/></Layer><Layer queryable="0"><Name>41</Name><Title>Chart 306202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.653488666" miny="49.3123302357" maxx="-122.4837469263" maxy="49.581444677"/></Layer><Layer queryable="0"><Name>42</Name><Title>Chart 306201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.8561680089" miny="49.1665010831" maxx="-122.5083277189" maxy="49.4058828151"/></Layer><Layer queryable="0"><Name>43</Name><Title>Chart 341002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.5732736148" miny="48.3376118988" maxx="-123.5535560314" maxy="48.3493000526"/></Layer><Layer queryable="0"><Name>44</Name><Title>Chart 341001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.7859897077" miny="48.2430711847" maxx="-123.462949909" maxy="48.4035955551"/></Layer><Layer queryable="0"><Name>45</Name><Title>Chart 341101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.7517319539" miny="48.3308892405" maxx="-123.6167478269" maxy="48.3992785456"/></Layer><Layer queryable="0"><Name>46</Name><Title>Chart 341502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.4333564641" miny="48.45004533" maxx="-123.4074601523" maxy="48.4645602648"/></Layer><Layer queryable="0"><Name>47</Name><Title>Chart 341501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.4235698195" miny="48.3994658857" maxx="-123.3586254543" maxy="48.4548690378"/></Layer><Layer queryable="0"><Name>48</Name><Title>Chart 341901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.465269904" miny="48.4036660855" maxx="-123.4048468857" maxy="48.4590865011"/></Layer><Layer queryable="0"><Name>49</Name><Title>Chart 342401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3651273806" miny="48.3851870852" maxx="-123.2031421552" maxy="48.46613837"/></Layer><Layer queryable="0"><Name>50</Name><Title>Chart 344001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6717627941" miny="48.2627723297" maxx="-123.017026085" maxy="48.5855803802"/></Layer><Layer queryable="0"><Name>51</Name><Title>Chart 344102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.5630236156" miny="48.4819802872" maxx="-123.5060693837" maxy="48.5509616947"/></Layer><Layer queryable="0"><Name>52</Name><Title>Chart 344101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6583294469" miny="48.5042901327" maxx="-122.9980368357" maxy="48.8323542908"/></Layer><Layer queryable="0"><Name>53</Name><Title>Chart 344201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.7922726216" miny="48.7283279317" maxx="-123.114653963" maxy="49.0552880717"/></Layer><Layer queryable="0"><Name>54</Name><Title>Chart 344301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.0089904013" miny="48.9258950981" maxx="-123.3444403146" maxy="49.2536789556"/></Layer><Layer queryable="0"><Name>55</Name><Title>Chart 345701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.9768829024" miny="49.1364603019" maxx="-123.8814450948" maxy="49.2228786827"/></Layer><Layer queryable="0"><Name>56</Name><Title>Chart 345801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.0665563762" miny="49.1206103338" maxx="-123.7396264574" maxy="49.277746202"/></Layer><Layer queryable="0"><Name>57</Name><Title>Chart 345901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.2731833956" miny="49.2286689969" maxx="-124.0333968462" maxy="49.3459708975"/></Layer><Layer queryable="0"><Name>58</Name><Title>Chart 346101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.7847889235" miny="47.9295510153" maxx="-122.5373069949" maxy="48.531361985"/></Layer><Layer queryable="0"><Name>59</Name><Title>Chart 346201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6741290068" miny="48.3079034091" maxx="-122.3253579411" maxy="48.9732636556"/></Layer><Layer queryable="0"><Name>60</Name><Title>Chart 346301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.0261265678" miny="48.7693265536" maxx="-122.6935548772" maxy="49.4143344361"/></Layer><Layer queryable="0"><Name>61</Name><Title>Chart 347303</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6340256584" miny="48.994413312" maxx="-123.5528851434" maxy="49.0356561598"/></Layer><Layer queryable="0"><Name>62</Name><Title>Chart 347302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.4369250446" miny="48.8688814547" maxx="-123.3814055593" maxy="48.9152028237"/></Layer><Layer queryable="0"><Name>63</Name><Title>Chart 347301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3826908916" miny="48.8368178919" maxx="-123.2642687423" maxy="48.9053048777"/></Layer><Layer queryable="0"><Name>64</Name><Title>Chart 347505</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.7272867094" miny="48.9165862028" maxx="-123.6919228032" maxy="48.938841606"/></Layer><Layer queryable="0"><Name>65</Name><Title>Chart 347504</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6562481313" miny="48.8588679776" maxx="-123.6107421584" maxy="48.893506415"/></Layer><Layer queryable="0"><Name>66</Name><Title>Chart 347503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.8652957803" miny="48.9608421423" maxx="-123.7264512664" maxy="49.0310087564"/></Layer><Layer queryable="0"><Name>67</Name><Title>Chart 347502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.8226749473" miny="49.1271944628" maxx="-123.8079567078" maxy="49.1396933982"/></Layer><Layer queryable="0"><Name>68</Name><Title>Chart 347501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.8783095929" miny="49.0773700718" maxx="-123.620276729" maxy="49.1675233076"/></Layer><Layer queryable="0"><Name>69</Name><Title>Chart 347601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.4441665584" miny="48.631541259" maxx="-123.3216930464" maxy="48.7416875654"/></Layer><Layer queryable="0"><Name>70</Name><Title>Chart 347703</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6955852449" miny="48.9472706574" maxx="-123.6164115389" maxy="49.0033937702"/></Layer><Layer queryable="0"><Name>71</Name><Title>Chart 347701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.29239662" miny="48.7225026777" maxx="-123.1682482289" maxy="48.8634363935"/></Layer><Layer queryable="0"><Name>72</Name><Title>Chart 347805</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.4687751317" miny="48.7249502059" maxx="-123.400361021" maxy="48.7746529603"/></Layer><Layer queryable="0"><Name>73</Name><Title>Chart 347804</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.5191747896" miny="48.7708988388" maxx="-123.3546750327" maxy="48.8737531733"/></Layer><Layer queryable="0"><Name>74</Name><Title>Chart 347803</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6053242573" miny="48.7517354071" maxx="-123.5822204813" maxy="48.7712226082"/></Layer><Layer queryable="0"><Name>75</Name><Title>Chart 347802</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6087210292" miny="48.7867472655" maxx="-123.585467725" maxy="48.8078771301"/></Layer><Layer queryable="0"><Name>76</Name><Title>Chart 347801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.6629879642" miny="48.7165401504" maxx="-123.5041277148" maxy="48.8580717513"/></Layer><Layer queryable="0"><Name>77</Name><Title>Chart 348101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.377458773" miny="49.2121882481" maxx="-122.9996822265" maxy="49.3990782699"/></Layer><Layer queryable="0"><Name>78</Name><Title>Chart 348802</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.2327685332" miny="49.0864127627" maxx="-121.8779117354" maxy="49.2757348859"/></Layer><Layer queryable="0"><Name>79</Name><Title>Chart 348801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.4384457162" miny="49.0976324877" maxx="-122.1630269407" maxy="49.1834231831"/></Layer><Layer queryable="0"><Name>80</Name><Title>Chart 348902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.7130488274" miny="49.1431317255" maxx="-122.3841703241" maxy="49.2310918386"/></Layer><Layer queryable="0"><Name>81</Name><Title>Chart 348901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.9460448465" miny="49.1674525397" maxx="-122.6720945251" maxy="49.2506372794"/></Layer><Layer queryable="0"><Name>82</Name><Title>Chart 349002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3271284315" miny="49.075234351" maxx="-123.0166039735" maxy="49.1643612106"/></Layer><Layer queryable="0"><Name>83</Name><Title>Chart 349001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.0607919807" miny="49.1196555112" maxx="-122.7461061492" maxy="49.235123866"/></Layer><Layer queryable="0"><Name>84</Name><Title>Chart 349102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.0800359838" miny="49.1514761963" maxx="-122.8933756692" maxy="49.2214691363"/></Layer><Layer queryable="0"><Name>85</Name><Title>Chart 349101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2980281871" miny="49.154600399" maxx="-123.0221695079" maxy="49.2847379805"/></Layer><Layer queryable="0"><Name>86</Name><Title>Chart 349201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.3499475559" miny="48.9434376127" maxx="-123.0158299515" maxy="49.1094876686"/></Layer><Layer queryable="0"><Name>87</Name><Title>Chart 349301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.1736890024" miny="49.2569439904" maxx="-123.016964119" maxy="49.3321233998"/></Layer><Layer queryable="0"><Name>88</Name><Title>Chart 349402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.0426169222" miny="49.2878681815" maxx="-122.9939201687" maxy="49.3062684754"/></Layer><Layer queryable="0"><Name>89</Name><Title>Chart 349401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.0662905586" miny="49.2524793603" maxx="-122.9178474759" maxy="49.325539284"/></Layer><Layer queryable="0"><Name>90</Name><Title>Chart 349502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.9442999326" miny="49.3304631286" maxx="-122.8252637751" maxy="49.4778495769"/></Layer><Layer queryable="0"><Name>91</Name><Title>Chart 349501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-122.9643046521" miny="49.2739992936" maxx="-122.8053694812" maxy="49.3492963871"/></Layer><Layer queryable="0"><Name>92</Name><Title>Chart 349901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2464649104" miny="48.9741034746" maxx="-123.0858647551" maxy="49.0421845762"/></Layer><Layer queryable="0"><Name>93</Name><Title>Chart 351201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.4893392896" miny="49.1817164257" maxx="-123.1714900974" maxy="49.8299127146"/></Layer><Layer queryable="0"><Name>94</Name><Title>Chart 351301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2239015439" miny="49.2635891826" maxx="-124.2757521801" maxy="50.1159512878"/></Layer><Layer queryable="0"><Name>95</Name><Title>Chart 351403</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.9140201006" miny="49.7184921935" maxx="-123.860321522" maxy="49.7495064932"/></Layer><Layer queryable="0"><Name>96</Name><Title>Chart 351402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.8587004411" miny="50.1565201814" maxx="-123.8322842963" maxy="50.1697847201"/></Layer><Layer queryable="0"><Name>97</Name><Title>Chart 351401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.3180320111" miny="49.6936010956" maxx="-123.7070238498" maxy="50.2387085536"/></Layer><Layer queryable="0"><Name>98</Name><Title>Chart 351502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.5569303169" miny="50.8140744568" maxx="-126.461164908" maxy="50.8705176381"/></Layer><Layer queryable="0"><Name>99</Name><Title>Chart 351501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.7698039342" miny="50.5745588741" maxx="-125.4578600323" maxy="51.1645381149"/></Layer><Layer queryable="0"><Name>100</Name><Title>Chart 352601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.5863198835" miny="49.2784275708" maxx="-123.0923107262" maxy="49.7235776444"/></Layer><Layer queryable="0"><Name>101</Name><Title>Chart 352702</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9996854796" miny="49.6474890292" maxx="-124.9096323957" maxy="49.697137158"/></Layer><Layer queryable="0"><Name>102</Name><Title>Chart 352701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.0086811127" miny="49.3557273254" maxx="-124.5469084279" maxy="49.7816062245"/></Layer><Layer queryable="0"><Name>103</Name><Title>Chart 353405</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2839914756" miny="49.3726504133" maxx="-123.2558887934" maxy="49.3862097448"/></Layer><Layer queryable="0"><Name>104</Name><Title>Chart 353404</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.342008547" miny="49.3735676966" maxx="-123.3112477304" maxy="49.391422231"/></Layer><Layer queryable="0"><Name>105</Name><Title>Chart 353403</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2813005235" miny="49.3499301558" maxx="-123.2666496528" maxy="49.3618969657"/></Layer><Layer queryable="0"><Name>106</Name><Title>Chart 353402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.5316887246" miny="49.3774716692" maxx="-123.4648497547" maxy="49.4125097585"/></Layer><Layer queryable="0"><Name>107</Name><Title>Chart 353401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.2892148163" miny="49.6433623674" maxx="-123.1265294531" maxy="49.7195769084"/></Layer><Layer queryable="0"><Name>108</Name><Title>Chart 353503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.0067491281" miny="49.45480091" maxx="-123.8754392901" maxy="49.5237363187"/></Layer><Layer queryable="0"><Name>109</Name><Title>Chart 353502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-123.9944224742" miny="49.5078547851" maxx="-123.9376195563" maxy="49.5514966149"/></Layer><Layer queryable="0"><Name>110</Name><Title>Chart 353501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.1120461363" miny="49.539251088" maxx="-123.9692805783" maxy="49.6583871272"/></Layer><Layer queryable="0"><Name>111</Name><Title>Chart 353603</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.3839937604" miny="49.4755221745" maxx="-124.3306082392" maxy="49.5096629546"/></Layer><Layer queryable="0"><Name>112</Name><Title>Chart 353602</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.5808390347" miny="49.754667211" maxx="-124.545617724" maxy="49.7702273363"/></Layer><Layer queryable="0"><Name>113</Name><Title>Chart 353601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.5852446056" miny="49.8202011172" maxx="-124.4710189564" maxy="49.8896618636"/></Layer><Layer queryable="0"><Name>114</Name><Title>Chart 353702</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.1604083041" miny="50.2209268628" maxx="-125.089009357" maxy="50.2586868395"/></Layer><Layer queryable="0"><Name>115</Name><Title>Chart 353701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.4227346883" miny="50.1904348139" maxx="-125.0951586706" maxy="50.3419831521"/></Layer><Layer queryable="0"><Name>116</Name><Title>Chart 353801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2362094806" miny="49.9146489797" maxx="-124.5844920788" maxy="50.2185722078"/></Layer><Layer queryable="0"><Name>117</Name><Title>Chart 353902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.3987792066" miny="50.1039511157" maxx="-125.310556994" maxy="50.174014027"/></Layer><Layer queryable="0"><Name>118</Name><Title>Chart 353901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.5060164196" miny="49.9537177603" maxx="-125.0392992706" maxy="50.3763960152"/></Layer><Layer queryable="0"><Name>119</Name><Title>Chart 354002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.3103447337" miny="50.0664282033" maxx="-125.2745238263" maxy="50.0935406925"/></Layer><Layer queryable="0"><Name>120</Name><Title>Chart 354001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2907469346" miny="49.9906218718" maxx="-125.1744741996" maxy="50.0968988566"/></Layer><Layer queryable="0"><Name>121</Name><Title>Chart 354102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.5730804187" miny="50.3871112265" maxx="-124.3126058588" maxy="50.5125647573"/></Layer><Layer queryable="0"><Name>122</Name><Title>Chart 354101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.1634608936" miny="50.1624650802" maxx="-124.5066430782" maxy="50.4663129915"/></Layer><Layer queryable="0"><Name>123</Name><Title>Chart 354202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.0124779123" miny="50.6615219995" maxx="-124.7290546141" maxy="50.9415971922"/></Layer><Layer queryable="0"><Name>124</Name><Title>Chart 354201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2086427872" miny="50.398574193" maxx="-124.5516096294" maxy="50.7017257974"/></Layer><Layer queryable="0"><Name>125</Name><Title>Chart 354304</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.6023825122" miny="50.5659865801" maxx="-125.3499764421" maxy="50.7421054165"/></Layer><Layer queryable="0"><Name>126</Name><Title>Chart 354303</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.5334120788" miny="50.405948494" maxx="-125.4760776573" maxy="50.4602974922"/></Layer><Layer queryable="0"><Name>127</Name><Title>Chart 354302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.2224009407" miny="50.355449945" maxx="-125.1286323049" maxy="50.4274893325"/></Layer><Layer queryable="0"><Name>128</Name><Title>Chart 354301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.7410481223" miny="50.3010361049" maxx="-125.0964544584" maxy="50.5973103127"/></Layer><Layer queryable="0"><Name>129</Name><Title>Chart 354402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.8649512421" miny="50.4912598813" maxx="-125.7180086929" maxy="50.5416735955"/></Layer><Layer queryable="0"><Name>130</Name><Title>Chart 354401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.0632487085" miny="50.3447387354" maxx="-125.6617938056" maxy="50.5278966819"/></Layer><Layer queryable="0"><Name>131</Name><Title>Chart 354502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.0099487446" miny="50.6081658194" maxx="-125.9349201832" maxy="50.6448069842"/></Layer><Layer queryable="0"><Name>132</Name><Title>Chart 354501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.6375419084" miny="50.3983604113" maxx="-125.9796731598" maxy="50.6982960309"/></Layer><Layer queryable="0"><Name>133</Name><Title>Chart 354603</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.9571040501" miny="50.5662447643" maxx="-126.9259047751" maxy="50.5966799998"/></Layer><Layer queryable="0"><Name>134</Name><Title>Chart 354602</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.1405608598" miny="50.5808264051" maxx="-127.0741184379" maxy="50.6121002482"/></Layer><Layer queryable="0"><Name>135</Name><Title>Chart 354601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.2009903766" miny="50.4556565741" maxx="-126.544662846" maxy="50.7582313734"/></Layer><Layer queryable="0"><Name>136</Name><Title>Chart 354705</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.8022583387" miny="50.9827363468" maxx="-126.7673208339" maxy="51.0232718978"/></Layer><Layer queryable="0"><Name>137</Name><Title>Chart 354704</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.0771410163" miny="50.9825965201" maxx="-127.0340755382" maxy="51.0100968805"/></Layer><Layer queryable="0"><Name>138</Name><Title>Chart 354703</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.8217698867" miny="50.9337618113" maxx="-126.7894118128" maxy="50.9566530229"/></Layer><Layer queryable="0"><Name>139</Name><Title>Chart 354702</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.9852808995" miny="50.8826003736" maxx="-126.9343798751" maxy="50.9052154557"/></Layer><Layer queryable="0"><Name>140</Name><Title>Chart 354701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.2379777408" miny="50.7074254783" maxx="-126.5810930049" maxy="51.0070816136"/></Layer><Layer queryable="0"><Name>141</Name><Title>Chart 354803</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.3073080968" miny="50.89163589" maxx="-127.2474062037" maxy="50.9204572926"/></Layer><Layer queryable="0"><Name>142</Name><Title>Chart 354802</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.4959473811" miny="50.69760322" maxx="-127.4537734923" maxy="50.7319879253"/></Layer><Layer queryable="0"><Name>143</Name><Title>Chart 354801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5291738621" miny="50.5733180054" maxx="-127.0469919405" maxy="51.0022036066"/></Layer><Layer queryable="0"><Name>144</Name><Title>Chart 354902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.95966098" miny="50.8910445352" maxx="-127.9219451891" maxy="50.9239200218"/></Layer><Layer queryable="0"><Name>145</Name><Title>Chart 354901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0959381316" miny="50.7316133437" maxx="-127.4183873909" maxy="51.0474931487"/></Layer><Layer queryable="0"><Name>146</Name><Title>Chart 355001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.1206541003" miny="50.9566071447" maxx="-127.4439337981" maxy="51.2709390351"/></Layer><Layer queryable="0"><Name>147</Name><Title>Chart 355204</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.8031961177" miny="50.9821331852" maxx="-126.6418886257" maxy="51.0774891564"/></Layer><Layer queryable="0"><Name>148</Name><Title>Chart 355203</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.8040742366" miny="51.0621463614" maxx="-126.6411876698" maxy="51.2058193879"/></Layer><Layer queryable="0"><Name>149</Name><Title>Chart 355202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6220356809" miny="51.1002034584" maxx="-127.5261462043" maxy="51.1627517517"/></Layer><Layer queryable="0"><Name>150</Name><Title>Chart 355201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5855706464" miny="50.9124296664" maxx="-126.7454613493" maxy="51.2998243643"/></Layer><Layer queryable="0"><Name>151</Name><Title>Chart 355505</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8764643119" miny="50.1110884864" maxx="-124.8242669191" maxy="50.1336739632"/></Layer><Layer queryable="0"><Name>152</Name><Title>Chart 355504</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9853889715" miny="50.2494452765" maxx="-124.9448699008" maxy="50.280118376"/></Layer><Layer queryable="0"><Name>153</Name><Title>Chart 355503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9354140831" miny="50.115987284" maxx="-124.8844017788" maxy="50.1469089509"/></Layer><Layer queryable="0"><Name>154</Name><Title>Chart 355502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.6457013528" miny="50.4828819111" maxx="-125.5677844015" maxy="50.5162142876"/></Layer><Layer queryable="0"><Name>155</Name><Title>Chart 355501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.704819506" miny="50.1360173895" maxx="-124.6583558966" maxy="50.1528272672"/></Layer><Layer queryable="0"><Name>156</Name><Title>Chart 355902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.7341370047" miny="49.9613340454" maxx="-124.6715902615" maxy="50.0124541305"/></Layer><Layer queryable="0"><Name>157</Name><Title>Chart 355901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8287317166" miny="49.998091698" maxx="-124.6246457272" maxy="50.0948828463"/></Layer><Layer queryable="0"><Name>158</Name><Title>Chart 356403</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.1016443066" miny="50.4664217474" maxx="-125.956378475" maxy="50.5581730224"/></Layer><Layer queryable="0"><Name>159</Name><Title>Chart 356402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.2457169557" miny="50.5727810079" maxx="-126.1980496886" maxy="50.5915520029"/></Layer><Layer queryable="0"><Name>160</Name><Title>Chart 356401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.3273456026" miny="50.5043657204" maxx="-126.1093724927" maxy="50.6402144867"/></Layer><Layer queryable="0"><Name>161</Name><Title>Chart 359801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.551434046" miny="50.7367622027" maxx="-127.678288894" maxy="51.4629129241"/></Layer><Layer queryable="0"><Name>162</Name><Title>Chart 360201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.9565302406" miny="47.933649843" maxx="-124.529367704" maxy="49.1474845447"/></Layer><Layer queryable="0"><Name>163</Name><Title>Chart 360301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.831183227" miny="48.6301336107" maxx="-125.4120901753" maxy="49.7643008173"/></Layer><Layer queryable="0"><Name>164</Name><Title>Chart 360401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.9620986944" miny="49.4474522436" maxx="-126.4799914516" maxy="50.6214712414"/></Layer><Layer queryable="0"><Name>165</Name><Title>Chart 360502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.633247767" miny="50.7154901009" maxx="-128.3343160011" maxy="50.8508766571"/></Layer><Layer queryable="0"><Name>166</Name><Title>Chart 360501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.9027580169" miny="50.1945543398" maxx="-127.3187222857" maxy="51.4074557922"/></Layer><Layer queryable="0"><Name>167</Name><Title>Chart 360601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.0002141335" miny="48.0213885472" maxx="-123.3102114811" maxy="48.811125074"/></Layer><Layer queryable="0"><Name>168</Name><Title>Chart 362301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.2594080277" miny="49.7330933242" maxx="-127.1390461153" maxy="50.2663924764"/></Layer><Layer queryable="0"><Name>169</Name><Title>Chart 362402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3906828054" miny="50.6518827667" maxx="-128.3408406418" maxy="50.6919503031"/></Layer><Layer queryable="0"><Name>170</Name><Title>Chart 362401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.2936524438" miny="49.7092414466" maxx="-127.1166938993" maxy="50.2886764947"/></Layer><Layer queryable="0"><Name>171</Name><Title>Chart 362501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.5241151465" miny="50.5367721095" maxx="-128.3264886973" maxy="51.0958552552"/></Layer><Layer queryable="0"><Name>172</Name><Title>Chart 364604</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.1669312427" miny="48.8106250795" maxx="-125.0959787665" maxy="48.8445672137"/></Layer><Layer queryable="0"><Name>173</Name><Title>Chart 364603</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.0553268111" miny="48.9639948661" maxx="-124.9473058276" maxy="49.035978427"/></Layer><Layer queryable="0"><Name>174</Name><Title>Chart 364602</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.0399852594" miny="48.9760422399" maxx="-125.0085609007" maxy="48.9935541499"/></Layer><Layer queryable="0"><Name>175</Name><Title>Chart 364601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.603503216" miny="48.8918318173" maxx="-125.4028042314" maxy="48.9989432059"/></Layer><Layer queryable="0"><Name>176</Name><Title>Chart 364703</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8533445638" miny="48.670849958" maxx="-124.8498509364" maxy="48.6742546402"/></Layer><Layer queryable="0"><Name>177</Name><Title>Chart 364702</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8615530331" miny="48.6628425096" maxx="-124.809694174" maxy="48.6947680372"/></Layer><Layer queryable="0"><Name>178</Name><Title>Chart 364701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.5009918717" miny="48.5271365218" maxx="-124.3725664082" maxy="48.5907738955"/></Layer><Layer queryable="0"><Name>179</Name><Title>Chart 365102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.396001527" miny="50.0104022039" maxx="-127.3545248655" maxy="50.0405570393"/></Layer><Layer queryable="0"><Name>180</Name><Title>Chart 365101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.8454039639" miny="50.2881670248" maxx="-127.7943755816" maxy="50.3302870156"/></Layer><Layer queryable="0"><Name>181</Name><Title>Chart 366201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5338378169" miny="49.4612161872" maxx="-126.4963706964" maxy="49.950693597"/></Layer><Layer queryable="0"><Name>182</Name><Title>Chart 366301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.1366893374" miny="49.7400781786" maxx="-126.6148676872" maxy="49.9928855629"/></Layer><Layer queryable="0"><Name>183</Name><Title>Chart 366403</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.5035339001" miny="49.7661615072" maxx="-126.4327518435" maxy="49.8084263363"/></Layer><Layer queryable="0"><Name>184</Name><Title>Chart 366402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.2268407265" miny="49.6079124778" maxx="-126.0388455419" maxy="49.6957994454"/></Layer><Layer queryable="0"><Name>185</Name><Title>Chart 366401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.6842069538" miny="49.5228392689" maxx="-126.1787768316" maxy="49.7809310847"/></Layer><Layer queryable="0"><Name>186</Name><Title>Chart 366504</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.1358710213" miny="49.6697585973" maxx="-126.0980401197" maxy="49.6942229074"/></Layer><Layer queryable="0"><Name>187</Name><Title>Chart 366503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.6736496799" miny="49.8895662618" maxx="-126.6325437258" maxy="49.9289487737"/></Layer><Layer queryable="0"><Name>188</Name><Title>Chart 366502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.6328790063" miny="49.7178955045" maxx="-126.6207488943" maxy="49.7279178479"/></Layer><Layer queryable="0"><Name>189</Name><Title>Chart 366501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.6601579429" miny="49.7121120648" maxx="-126.576973199" maxy="49.7419274733"/></Layer><Layer queryable="0"><Name>190</Name><Title>Chart 366804</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.0966311465" miny="48.9649046756" maxx="-125.0755152734" maxy="48.9799659403"/></Layer><Layer queryable="0"><Name>191</Name><Title>Chart 366803</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.1304834917" miny="48.8877861395" maxx="-125.105403873" maxy="48.9060196755"/></Layer><Layer queryable="0"><Name>192</Name><Title>Chart 366802</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8419550618" miny="49.2127006532" maxx="-124.8001424215" maxy="49.2602215028"/></Layer><Layer queryable="0"><Name>193</Name><Title>Chart 366801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.21106837" miny="48.8625694816" maxx="-124.7777723878" maxy="49.2653274817"/></Layer><Layer queryable="0"><Name>194</Name><Title>Chart 367002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.238305946" miny="49.0236665202" maxx="-125.1960535416" maxy="49.0420330572"/></Layer><Layer queryable="0"><Name>195</Name><Title>Chart 367001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.4165997799" miny="48.8456978949" maxx="-125.2063436132" maxy="49.0460950679"/></Layer><Layer queryable="0"><Name>196</Name><Title>Chart 367101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.603588035" miny="48.7701803361" maxx="-124.9956643064" maxy="49.0469755535"/></Layer><Layer queryable="0"><Name>197</Name><Title>Chart 367302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.8167458426" miny="49.3332493068" maxx="-125.7631170271" maxy="49.3684192748"/></Layer><Layer queryable="0"><Name>198</Name><Title>Chart 367301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.1994387347" miny="49.0726229962" maxx="-125.5859049431" maxy="49.345765877"/></Layer><Layer queryable="0"><Name>199</Name><Title>Chart 367405</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.0777548068" miny="49.2666409871" maxx="-126.0560365913" maxy="49.2883293148"/></Layer><Layer queryable="0"><Name>200</Name><Title>Chart 367404</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.9600257125" miny="49.3266096588" maxx="-125.8897755531" maxy="49.4250309673"/></Layer><Layer queryable="0"><Name>201</Name><Title>Chart 367403</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.1299968492" miny="49.3866149257" maxx="-126.0899358058" maxy="49.4066897676"/></Layer><Layer queryable="0"><Name>202</Name><Title>Chart 367402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.2868652088" miny="49.3382493803" maxx="-126.2564110369" maxy="49.3800576946"/></Layer><Layer queryable="0"><Name>203</Name><Title>Chart 367401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.5566494562" miny="49.2269186158" maxx="-125.9429701599" maxy="49.5113920842"/></Layer><Layer queryable="0"><Name>204</Name><Title>Chart 367501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.9094815202" miny="49.4883093211" maxx="-126.2365285022" maxy="49.801876347"/></Layer><Layer queryable="0"><Name>205</Name><Title>Chart 367502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.3119903485" miny="49.5921299025" maxx="-126.0335490357" maxy="49.6912223435"/></Layer><Layer queryable="0"><Name>206</Name><Title>Chart 367503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.1365794872" miny="49.6697494521" maxx="-126.1016619793" maxy="49.6860540818"/></Layer><Layer queryable="0"><Name>207</Name><Title>Chart 367504</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.6367203928" miny="49.7163486359" maxx="-126.6165391016" maxy="49.7286410963"/></Layer><Layer queryable="0"><Name>208</Name><Title>Chart 367505</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.5086840794" miny="49.762221519" maxx="-126.4248420534" maxy="49.8128337625"/></Layer><Layer queryable="0"><Name>209</Name><Title>Chart 367601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.228318272" miny="49.6988206367" maxx="-126.5510034536" maxy="50.0149445118"/></Layer><Layer queryable="0"><Name>210</Name><Title>Chart 367602</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-126.6722991162" miny="49.8958231241" maxx="-126.6426376396" maxy="49.927202886"/></Layer><Layer queryable="0"><Name>211</Name><Title>Chart 367901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.19290329" miny="50.3174738403" maxx="-127.3912405228" maxy="50.6790744008"/></Layer><Layer queryable="0"><Name>212</Name><Title>Chart 368001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0687912338" miny="50.0371767841" maxx="-127.703304221" maxy="50.3720618076"/></Layer><Layer queryable="0"><Name>213</Name><Title>Chart 368103</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5929303385" miny="50.5877704728" maxx="-127.5652911861" maxy="50.6023854097"/></Layer><Layer queryable="0"><Name>214</Name><Title>Chart 368102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6299885956" miny="50.5153238978" maxx="-127.5331520129" maxy="50.5679750162"/></Layer><Layer queryable="0"><Name>215</Name><Title>Chart 368101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5315545072" miny="50.3319508558" maxx="-127.421695419" maxy="50.4346906511"/></Layer><Layer queryable="0"><Name>216</Name><Title>Chart 368202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.3290810642" miny="50.1492567428" maxx="-127.2778298054" maxy="50.2003705959"/></Layer><Layer queryable="0"><Name>217</Name><Title>Chart 368201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.4137059848" miny="49.8290832313" maxx="-127.0583241914" maxy="50.1643859207"/></Layer><Layer queryable="0"><Name>218</Name><Title>Chart 368301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.8368484099" miny="49.9631226525" maxx="-127.3273866157" maxy="50.216686986"/></Layer><Layer queryable="0"><Name>219</Name><Title>Chart 368501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-125.9780391877" miny="49.095388675" maxx="-125.7676057242" maxy="49.1866993218"/></Layer><Layer queryable="0"><Name>220</Name><Title>Chart 368602</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0976902303" miny="50.486159902" maxx="-128.0688810523" maxy="50.5104818061"/></Layer><Layer queryable="0"><Name>221</Name><Title>Chart 368601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.083297893" miny="50.3953147189" maxx="-127.9119696108" maxy="50.5492936468"/></Layer><Layer queryable="0"><Name>222</Name><Title>Chart 371004</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4237472893" miny="52.2629401934" maxx="-128.3201292781" maxy="52.3680699651"/></Layer><Layer queryable="0"><Name>223</Name><Title>Chart 371003</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.19031121" miny="52.5731083725" maxx="-129.1151242026" maxy="52.6166401766"/></Layer><Layer queryable="0"><Name>224</Name><Title>Chart 371002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.0713733201" miny="52.4795367419" maxx="-128.9932721755" maxy="52.5372989465"/></Layer><Layer queryable="0"><Name>225</Name><Title>Chart 371001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.7881929682" miny="52.5828699709" maxx="-128.5686810323" maxy="52.6554622282"/></Layer><Layer queryable="0"><Name>226</Name><Title>Chart 371105</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.5243190537" miny="52.1664016304" maxx="-128.4370168024" maxy="52.2182145326"/></Layer><Layer queryable="0"><Name>227</Name><Title>Chart 371104</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.4536845091" miny="52.4953339447" maxx="-128.3880904419" maxy="52.5344022921"/></Layer><Layer queryable="0"><Name>228</Name><Title>Chart 371103</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3323430961" miny="52.5097451959" maxx="-128.279909818" maxy="52.5314824468"/></Layer><Layer queryable="0"><Name>229</Name><Title>Chart 371102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.2993691128" miny="53.3525264325" maxx="-129.2108938083" maxy="53.430695523"/></Layer><Layer queryable="0"><Name>230</Name><Title>Chart 371101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.5578933997" miny="52.5481608016" maxx="-128.4699137098" maxy="52.6571034027"/></Layer><Layer queryable="0"><Name>231</Name><Title>Chart 371701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.3703770169" miny="54.0215879045" maxx="-129.8960419425" maxy="54.2346310194"/></Layer><Layer queryable="0"><Name>232</Name><Title>Chart 371906</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.0341227319" miny="52.6836651854" maxx="-128.9601010451" maxy="52.7355421558"/></Layer><Layer queryable="0"><Name>233</Name><Title>Chart 371905</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.0872424293" miny="52.747186083" maxx="-129.0161559211" maxy="52.7771565676"/></Layer><Layer queryable="0"><Name>234</Name><Title>Chart 371904</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.1213868818" miny="52.7762379328" maxx="-129.0486527624" maxy="52.8166764999"/></Layer><Layer queryable="0"><Name>235</Name><Title>Chart 371903</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.176849686" miny="52.8660445094" maxx="-129.0939450919" maxy="52.9847428332"/></Layer><Layer queryable="0"><Name>236</Name><Title>Chart 371902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.4833624297" miny="53.0390862586" maxx="-129.4425334508" maxy="53.0703799772"/></Layer><Layer queryable="0"><Name>237</Name><Title>Chart 371901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.7421277931" miny="53.0511611287" maxx="-129.4441668206" maxy="53.1909354342"/></Layer><Layer queryable="0"><Name>238</Name><Title>Chart 372003</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9709355736" miny="52.1560055419" maxx="-127.9136601111" maxy="52.1709467497"/></Layer><Layer queryable="0"><Name>239</Name><Title>Chart 372002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0077466246" miny="52.2807914983" maxx="-127.9969191339" maxy="52.2880554197"/></Layer><Layer queryable="0"><Name>240</Name><Title>Chart 372001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3199479706" miny="52.1201530459" maxx="-127.6777671568" maxy="52.3866034347"/></Layer><Layer queryable="0"><Name>241</Name><Title>Chart 372103</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.8056680226" miny="53.3552980176" maxx="-129.7511004187" maxy="53.3923433282"/></Layer><Layer queryable="0"><Name>242</Name><Title>Chart 372102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.74736952" miny="53.2969131568" maxx="-129.5410914426" maxy="53.3704874828"/></Layer><Layer queryable="0"><Name>243</Name><Title>Chart 372101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.973170664" miny="53.3988635677" maxx="-129.7637164981" maxy="53.4879620741"/></Layer><Layer queryable="0"><Name>244</Name><Title>Chart 372201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.5841116259" miny="53.2562493174" maxx="-129.35294793" maxy="53.4361669457"/></Layer><Layer queryable="0"><Name>245</Name><Title>Chart 372304</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.3275340579" miny="52.7240870085" maxx="-129.2668832047" maxy="52.7618219308"/></Layer><Layer queryable="0"><Name>246</Name><Title>Chart 372303</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.5995911589" miny="53.5646240643" maxx="-130.528245461" maxy="53.6092278272"/></Layer><Layer queryable="0"><Name>247</Name><Title>Chart 372302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.6228188979" miny="52.9326399748" maxx="-129.5575279577" maxy="52.9892560078"/></Layer><Layer queryable="0"><Name>248</Name><Title>Chart 372301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.356031726" miny="52.9823113801" maxx="-129.0529056175" maxy="53.1944838634"/></Layer><Layer queryable="0"><Name>249</Name><Title>Chart 372401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2192507631" miny="52.5891900278" maxx="-129.0449413774" maxy="53.1516410923"/></Layer><Layer queryable="0"><Name>250</Name><Title>Chart 372601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.935508267" miny="52.1874119004" maxx="-128.5853493796" maxy="52.7366378944"/></Layer><Layer queryable="0"><Name>251</Name><Title>Chart 372701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.6055159083" miny="51.2899561818" maxx="-127.7240826966" maxy="52.0138677517"/></Layer><Layer queryable="0"><Name>252</Name><Title>Chart 372801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.1156877903" miny="51.7858767351" maxx="-128.1721588398" maxy="52.5383833339"/></Layer><Layer queryable="0"><Name>253</Name><Title>Chart 372902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6390639221" miny="52.4980530663" maxx="-127.4975715088" maxy="52.6178392357"/></Layer><Layer queryable="0"><Name>254</Name><Title>Chart 372901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0141320647" miny="51.8801472906" maxx="-127.1349362927" maxy="52.5360118101"/></Layer><Layer queryable="0"><Name>255</Name><Title>Chart 373002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.0442089943" miny="51.9498823827" maxx="-126.6489078511" maxy="52.3442491563"/></Layer><Layer queryable="0"><Name>256</Name><Title>Chart 373001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.3039854001" miny="52.2606719316" maxx="-126.5435084235" maxy="52.9055394349"/></Layer><Layer queryable="0"><Name>257</Name><Title>Chart 373403</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.6880712381" miny="52.6226540606" maxx="-128.5856436688" maxy="52.6769613957"/></Layer><Layer queryable="0"><Name>258</Name><Title>Chart 373402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.310249013" miny="52.519003227" maxx="-128.2888438695" maxy="52.5291400443"/></Layer><Layer queryable="0"><Name>259</Name><Title>Chart 373401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.6138818099" miny="52.4296187488" maxx="-128.2022074604" maxy="52.7575218834"/></Layer><Layer queryable="0"><Name>260</Name><Title>Chart 373602</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.1588730968" miny="53.4656325452" maxx="-128.0982788087" maxy="53.5010020964"/></Layer><Layer queryable="0"><Name>261</Name><Title>Chart 373601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.7112817294" miny="53.9627315607" maxx="-128.599635387" maxy="54.0388971915"/></Layer><Layer queryable="0"><Name>262</Name><Title>Chart 373701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.3876278178" miny="52.4028173311" maxx="-128.5384026892" maxy="53.1183628818"/></Layer><Layer queryable="0"><Name>263</Name><Title>Chart 373802</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.5132223402" miny="52.8468474227" maxx="-128.4548084752" maxy="52.8905770362"/></Layer><Layer queryable="0"><Name>264</Name><Title>Chart 373801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.6372660896" miny="52.7086425148" maxx="-128.2238523992" maxy="53.032562541"/></Layer><Layer queryable="0"><Name>265</Name><Title>Chart 373902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.7004094183" miny="53.156419524" maxx="-128.6861966307" maxy="53.1639657757"/></Layer><Layer queryable="0"><Name>266</Name><Title>Chart 373901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.7961201053" miny="52.9914921156" maxx="-128.3875297322" maxy="53.2580230974"/></Layer><Layer queryable="0"><Name>267</Name><Title>Chart 374001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.2018505249" miny="53.1467691418" maxx="-128.654260445" maxy="53.3957904863"/></Layer><Layer queryable="0"><Name>268</Name><Title>Chart 374101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.7687147444" miny="53.0297922893" maxx="-129.6460452146" maxy="53.5526930829"/></Layer><Layer queryable="0"><Name>269</Name><Title>Chart 374201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.875975072" miny="53.0215783791" maxx="-128.8050249478" maxy="53.5276646691"/></Layer><Layer queryable="0"><Name>270</Name><Title>Chart 374302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.687446647" miny="53.8041768821" maxx="-128.4756876365" maxy="53.8857588832"/></Layer><Layer queryable="0"><Name>271</Name><Title>Chart 374301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.3858676606" miny="53.3970223084" maxx="-128.5092416942" maxy="54.0688803637"/></Layer><Layer queryable="0"><Name>272</Name><Title>Chart 374401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.5804965033" miny="50.5036906916" maxx="-127.3020605898" maxy="53.9141444368"/></Layer><Layer queryable="0"><Name>273</Name><Title>Chart 374501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.8642755483" miny="53.180132134" maxx="-127.8163028194" maxy="53.652595436"/></Layer><Layer queryable="0"><Name>274</Name><Title>Chart 374602</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.9103459242" miny="53.4948502779" maxx="-129.8087431703" maxy="53.5304573364"/></Layer><Layer queryable="0"><Name>275</Name><Title>Chart 374601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.3316121212" miny="53.4715788776" maxx="-129.8453359288" maxy="53.8400923201"/></Layer><Layer queryable="0"><Name>276</Name><Title>Chart 374701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.6860510339" miny="53.4707844565" maxx="-130.1941198125" maxy="53.841658386"/></Layer><Layer queryable="0"><Name>277</Name><Title>Chart 375305</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2194235015" miny="53.5210521428" maxx="-130.0887855796" maxy="53.5931076468"/></Layer><Layer queryable="0"><Name>278</Name><Title>Chart 375304</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2423175477" miny="53.7898208139" maxx="-130.1475977118" maxy="53.8235136574"/></Layer><Layer queryable="0"><Name>279</Name><Title>Chart 375303</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.114042019" miny="53.6898255211" maxx="-130.0650870738" maxy="53.7271237549"/></Layer><Layer queryable="0"><Name>280</Name><Title>Chart 375302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.0808182334" miny="53.6063520262" maxx="-129.9037197439" maxy="53.6635080932"/></Layer><Layer queryable="0"><Name>281</Name><Title>Chart 375301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.4791491305" miny="53.4534179261" maxx="-130.2922193508" maxy="53.539329889"/></Layer><Layer queryable="0"><Name>282</Name><Title>Chart 376101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.9039769322" miny="53.7665582176" maxx="-130.3108122847" maxy="54.0411362862"/></Layer><Layer queryable="0"><Name>283</Name><Title>Chart 377203</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.9711611356" miny="53.8031193977" maxx="-129.9164034219" maxy="53.8304223309"/></Layer><Layer queryable="0"><Name>284</Name><Title>Chart 377202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.0610258654" miny="53.5237761761" maxx="-129.6131293072" maxy="53.8400864194"/></Layer><Layer queryable="0"><Name>285</Name><Title>Chart 377201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.686538428" miny="53.3400918005" maxx="-129.2500481525" maxy="53.6438371175"/></Layer><Layer queryable="0"><Name>286</Name><Title>Chart 377301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.3737975871" miny="53.7813941904" maxx="-129.9146999517" maxy="54.0138542586"/></Layer><Layer queryable="0"><Name>287</Name><Title>Chart 378102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.7259605976" miny="52.3441839891" maxx="-127.6818099399" maxy="52.3611838712"/></Layer><Layer queryable="0"><Name>288</Name><Title>Chart 378101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.8114694054" miny="52.1934886765" maxx="-127.3271986664" maxy="52.4227886197"/></Layer><Layer queryable="0"><Name>289</Name><Title>Chart 378401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3639906167" miny="51.6278337968" maxx="-127.8253275843" maxy="51.8774119945"/></Layer><Layer queryable="0"><Name>290</Name><Title>Chart 378503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9032240662" miny="51.8505302603" maxx="-127.8423555259" maxy="51.8901302733"/></Layer><Layer queryable="0"><Name>291</Name><Title>Chart 378502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.1055268252" miny="52.1395355217" maxx="-128.0655150003" maxy="52.1604062738"/></Layer><Layer queryable="0"><Name>292</Name><Title>Chart 378501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.1857493272" miny="51.8432249111" maxx="-127.7706422086" maxy="52.2063486492"/></Layer><Layer queryable="0"><Name>293</Name><Title>Chart 378601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.5475383992" miny="51.8229053305" maxx="-128.0083163467" maxy="52.0599943032"/></Layer><Layer queryable="0"><Name>294</Name><Title>Chart 378701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.5988497061" miny="52.0060359212" maxx="-128.057211716" maxy="52.2601660254"/></Layer><Layer queryable="0"><Name>295</Name><Title>Chart 379401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.0759943312" miny="55.8673210727" maxx="-129.9608379364" maxy="55.9484564565"/></Layer><Layer queryable="0"><Name>296</Name><Title>Chart 379501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.7579285485" miny="53.0235549528" maxx="-129.5712597203" maxy="53.0885871781"/></Layer><Layer queryable="0"><Name>297</Name><Title>Chart 380201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.9121194649" miny="53.4795976935" maxx="-130.5238626378" maxy="55.0821895659"/></Layer><Layer queryable="0"><Name>298</Name><Title>Chart 380701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.9367322191" miny="52.6310709358" maxx="-131.3051343354" maxy="52.9395921465"/></Layer><Layer queryable="0"><Name>299</Name><Title>Chart 380801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.7986724223" miny="52.3980376457" maxx="-131.1718658672" maxy="52.6975714535"/></Layer><Layer queryable="0"><Name>300</Name><Title>Chart 380901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.4845515158" miny="52.1804373632" maxx="-130.8654835941" maxy="52.4802506868"/></Layer><Layer queryable="0"><Name>301</Name><Title>Chart 382501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.3157141161" miny="51.814091259" maxx="-130.7917152849" maxy="52.2436236977"/></Layer><Layer queryable="0"><Name>302</Name><Title>Chart 385301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.476887058" miny="51.7392710225" maxx="-130.5748830738" maxy="53.1892097294"/></Layer><Layer queryable="0"><Name>303</Name><Title>Chart 385401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.4940720553" miny="52.6210519088" maxx="-131.7529969327" maxy="53.8597958591"/></Layer><Layer queryable="0"><Name>304</Name><Title>Chart 385501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.2093972788" miny="52.0746755495" maxx="-130.9250302468" maxy="52.2219922845"/></Layer><Layer queryable="0"><Name>305</Name><Title>Chart 385701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.3187055704" miny="52.0987231977" maxx="-131.1477733351" maxy="52.2513654935"/></Layer><Layer queryable="0"><Name>306</Name><Title>Chart 385801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.4099883622" miny="52.1415587238" maxx="-131.2727553074" maxy="52.2835128074"/></Layer><Layer queryable="0"><Name>307</Name><Title>Chart 385901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.1650705166" miny="52.6987580587" maxx="-131.8919735572" maxy="52.8715476318"/></Layer><Layer queryable="0"><Name>308</Name><Title>Chart 386301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.9922962186" miny="53.5557862852" maxx="-132.7976308363" maxy="53.6588498649"/></Layer><Layer queryable="0"><Name>309</Name><Title>Chart 386401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.6485739725" miny="52.3715971427" maxx="-131.4730786731" maxy="52.4903273369"/></Layer><Layer queryable="0"><Name>310</Name><Title>Chart 386502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.299458054" miny="53.0405405227" maxx="-132.2515390094" maxy="53.0667319072"/></Layer><Layer queryable="0"><Name>311</Name><Title>Chart 386501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.5605942892" miny="52.8886967552" maxx="-132.0466592229" maxy="53.0912141876"/></Layer><Layer queryable="0"><Name>312</Name><Title>Chart 386801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.7398760903" miny="53.6159291769" maxx="-132.7518428054" maxy="54.3850224978"/></Layer><Layer queryable="0"><Name>313</Name><Title>Chart 389003</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.0185980933" miny="53.193038103" maxx="-131.9764006361" maxy="53.2258911289"/></Layer><Layer queryable="0"><Name>314</Name><Title>Chart 389002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.0934099393" miny="53.2377643524" maxx="-132.0488042169" maxy="53.2617204374"/></Layer><Layer queryable="0"><Name>315</Name><Title>Chart 389001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.2235672438" miny="53.0659305029" maxx="-131.5928933558" maxy="53.5387764937"/></Layer><Layer queryable="0"><Name>316</Name><Title>Chart 389102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.3708884856" miny="53.1299524723" maxx="-132.1968485221" maxy="53.1652906137"/></Layer><Layer queryable="0"><Name>317</Name><Title>Chart 389101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.7738863792" miny="53.0580834714" maxx="-132.0574437727" maxy="53.3217583494"/></Layer><Layer queryable="0"><Name>318</Name><Title>Chart 389202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.3276598779" miny="54.0989299868" maxx="-132.2689159758" maxy="54.1437657555"/></Layer><Layer queryable="0"><Name>319</Name><Title>Chart 389201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.7547630718" miny="53.9046327943" maxx="-132.0046269035" maxy="54.2415250632"/></Layer><Layer queryable="0"><Name>320</Name><Title>Chart 389303</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.1991327686" miny="53.811940466" maxx="-132.0629833934" maxy="53.9840449041"/></Layer><Layer queryable="0"><Name>321</Name><Title>Chart 389302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.3673483321" miny="53.6562627709" maxx="-132.3202127302" maxy="53.6867662501"/></Layer><Layer queryable="0"><Name>322</Name><Title>Chart 389301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.7297661554" miny="53.5277501078" maxx="-131.9797412192" maxy="53.8681419119"/></Layer><Layer queryable="0"><Name>323</Name><Title>Chart 389401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.1713449814" miny="52.7936065486" maxx="-131.2520112679" maxy="53.4989280219"/></Layer><Layer queryable="0"><Name>324</Name><Title>Chart 389503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.101214287" miny="54.1517434194" maxx="-132.9187707384" maxy="54.2273902348"/></Layer><Layer queryable="0"><Name>325</Name><Title>Chart 389502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.619989855" miny="54.0114891156" maxx="-132.4900733285" maxy="54.0971149234"/></Layer><Layer queryable="0"><Name>326</Name><Title>Chart 389501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.3102871303" miny="53.9814720797" maxx="-132.1034738187" maxy="54.1331572816"/></Layer><Layer queryable="0"><Name>327</Name><Title>Chart 390201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-132.2406622508" miny="52.0725952631" maxx="-128.1812627535" maxy="54.0000454764"/></Layer><Layer queryable="0"><Name>328</Name><Title>Chart 390901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.0123481006" miny="54.5441502356" maxx="-130.8165896044" maxy="54.6311314599"/></Layer><Layer queryable="0"><Name>329</Name><Title>Chart 390902</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.4750579643" miny="54.0488146305" maxx="-130.4215876616" maxy="54.0922620784"/></Layer><Layer queryable="0"><Name>330</Name><Title>Chart 390903</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.6857867685" miny="53.9653347047" maxx="-130.5909740205" maxy="54.0457357656"/></Layer><Layer queryable="0"><Name>331</Name><Title>Chart 390904</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.7983571969" miny="54.1973396948" maxx="-130.7467811225" maxy="54.2293227696"/></Layer><Layer queryable="0"><Name>332</Name><Title>Chart 390905</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.589794985" miny="54.0410190216" maxx="-130.5095144603" maxy="54.0750825459"/></Layer><Layer queryable="0"><Name>333</Name><Title>Chart 392002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-129.8662026796" miny="55.305452328" maxx="-129.3891885314" maxy="55.5057408582"/></Layer><Layer queryable="0"><Name>334</Name><Title>Chart 392001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.1311320767" miny="54.8982210041" maxx="-129.8347952337" maxy="55.0417489205"/></Layer><Layer queryable="0"><Name>335</Name><Title>Chart 392102</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.5719748315" miny="50.9986630834" maxx="-127.4664979551" maxy="51.1063071053"/></Layer><Layer queryable="0"><Name>336</Name><Title>Chart 392101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.8773652743" miny="51.5583845122" maxx="-127.6548497698" maxy="51.6999178283"/></Layer><Layer queryable="0"><Name>337</Name><Title>Chart 392701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.0836863576" miny="53.4298882208" maxx="-130.1013781582" maxy="54.1725676278"/></Layer><Layer queryable="0"><Name>338</Name><Title>Chart 393101</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6779065691" miny="51.20272349" maxx="-126.9943288741" maxy="51.5177521104"/></Layer><Layer queryable="0"><Name>339</Name><Title>Chart 393202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.4470652558" miny="51.7607273197" maxx="-127.416174308" maxy="51.7753571173"/></Layer><Layer queryable="0"><Name>340</Name><Title>Chart 393201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6995141101" miny="51.4464386902" maxx="-127.2050844576" maxy="51.8807540176"/></Layer><Layer queryable="0"><Name>341</Name><Title>Chart 393302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2705348893" miny="55.5457654636" maxx="-129.9148029502" maxy="55.9873804911"/></Layer><Layer queryable="0"><Name>342</Name><Title>Chart 393301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.4540484956" miny="54.9102739969" maxx="-129.3687962564" maxy="55.6958847566"/></Layer><Layer queryable="0"><Name>343</Name><Title>Chart 393402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.6739194125" miny="51.5060642761" maxx="-127.6442103002" maxy="51.5252173532"/></Layer><Layer queryable="0"><Name>344</Name><Title>Chart 393401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.0365935013" miny="51.1911123366" maxx="-127.520477682" maxy="51.6376015132"/></Layer><Layer queryable="0"><Name>345</Name><Title>Chart 394002</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.1297914186" miny="52.5231106826" maxx="-128.0104768" maxy="52.6585352391"/></Layer><Layer queryable="0"><Name>346</Name><Title>Chart 394001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3865235498" miny="52.2396996948" maxx="-127.6807288644" maxy="52.5612570611"/></Layer><Layer queryable="0"><Name>347</Name><Title>Chart 395503</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.4947855383" miny="54.2965150829" maxx="-130.3654017318" maxy="54.3537462445"/></Layer><Layer queryable="0"><Name>348</Name><Title>Chart 395502</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.373694393" miny="54.1803084646" maxx="-130.283086634" maxy="54.252416264"/></Layer><Layer queryable="0"><Name>349</Name><Title>Chart 395501</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2721628466" miny="54.2405702924" maxx="-130.1413338521" maxy="54.3021639799"/></Layer><Layer queryable="0"><Name>350</Name><Title>Chart 395601</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.0103854833" miny="53.9330745858" maxx="-130.2265357283" maxy="54.2891327112"/></Layer><Layer queryable="0"><Name>351</Name><Title>Chart 395701</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.0033105184" miny="54.0509926108" maxx="-130.22766449" maxy="54.3979797378"/></Layer><Layer queryable="0"><Name>352</Name><Title>Chart 395802</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2546490453" miny="54.300882093" maxx="-130.2393993966" maxy="54.3071419323"/></Layer><Layer queryable="0"><Name>353</Name><Title>Chart 395801</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.4964264783" miny="54.1362353787" maxx="-130.1951416881" maxy="54.3648819138"/></Layer><Layer queryable="0"><Name>354</Name><Title>Chart 395901</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.1332085679" miny="54.2904346203" maxx="-130.3482445659" maxy="54.6435231361"/></Layer><Layer queryable="0"><Name>355</Name><Title>Chart 396001</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-131.062073627" miny="54.508411383" maxx="-130.2768120178" maxy="54.8648844712"/></Layer><Layer queryable="0"><Name>356</Name><Title>Chart 396203</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9497857912" miny="52.7136517278" maxx="-127.8035128989" maxy="52.7756632814"/></Layer><Layer queryable="0"><Name>357</Name><Title>Chart 396202</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.1716141598" miny="52.8647695409" maxx="-128.0060483014" maxy="52.9359485845"/></Layer><Layer queryable="0"><Name>358</Name><Title>Chart 396201</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-128.3638049701" miny="52.5218443409" maxx="-127.8819462234" maxy="52.9100110949"/></Layer><Layer queryable="0"><Name>359</Name><Title>Chart 396304</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.1036504783" miny="54.4549763818" maxx="-130.0580249937" maxy="54.4777393036"/></Layer><Layer queryable="0"><Name>360</Name><Title>Chart 396303</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2215153238" miny="54.2426736486" maxx="-129.8873319816" maxy="54.5396018979"/></Layer><Layer queryable="0"><Name>361</Name><Title>Chart 396302</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.436332561" miny="54.5583036919" maxx="-130.4278164352" maxy="54.563566603"/></Layer><Layer queryable="0"><Name>362</Name><Title>Chart 396301</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.691170617" miny="54.3586616197" maxx="-129.9118243081" maxy="54.7067495845"/></Layer><Layer queryable="0"><Name>363</Name><Title>Chart 396402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.2695094801" miny="54.3920601298" maxx="-130.238714478" maxy="54.405967517"/></Layer><Layer queryable="0"><Name>364</Name><Title>Chart 396401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.414585898" miny="54.2940412237" maxx="-130.2157581647" maxy="54.4504266024"/></Layer><Layer queryable="0"><Name>365</Name><Title>Chart 399402</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.0852167244" miny="54.5847997509" maxx="-129.9152095928" maxy="54.666780452"/></Layer><Layer queryable="0"><Name>366</Name><Title>Chart 399401</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-130.5535301956" miny="54.6167320382" maxx="-129.9730823816" maxy="55.0282534775"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14046	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?service=wms&servicename=HEBBasemaps&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service HEBBasemaps</Title><Abstract>ArcIMS 9.1.0HEBBasemaps Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBBasemaps?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBBasemaps?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBBasemaps?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBBasemaps?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>HEBBasemaps</Title><SRS>EPSG:4326</SRS><SRS>EPSG:3005</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-139.0302105207" miny="47.6814379414" maxx="-110.3590157381" maxy="60.6006018698"/><BoundingBox SRS="EPSG:3005" minx="-4693036.61" miny="-4319272.64" maxx="8921914.45" maxy="6852295.76"/><Layer queryable="1"><Name>North America</Name><Title>North America</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180" miny="-36.3494384158" maxx="180" maxy="89.9993593721"/></Layer><Layer queryable="1"><Name>Province of BC</Name><Title>Province of BC</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0147212603" miny="47.6988557522" maxx="-110.4425212255" maxy="60.5994363764"/><ScaleHint min="648.4774080659275" max="3990.630203482635"/></Layer><Layer queryable="1"><Name>Prov of BC</Name><Title>Province of BC (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0615956032" miny="47.6804078193" maxx="-110.4278182176" maxy="60.6048403867"/><ScaleHint min="0.000498828775435328" max="648.4774080659275"/></Layer><Layer queryable="1"><Name>Yukon Territory</Name><Title>Yukon Territory</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.9915504669" miny="59.2346035631" maxx="-122.9791019968" maxy="70.2631277737"/><ScaleHint min="0.000498828775435328" max="3990.630203482635"/></Layer><Layer queryable="1"><Name>Landcover (1:50k)</Name><Title>Landcover (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.1890664342" miny="47.6739234228" maxx="-110.4112046981" maxy="60.4642962647"/><ScaleHint min="0.000498828775435328" max="332.55268323314414"/></Layer><Layer queryable="1"><Name>Borders</Name><Title>Borders</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180" miny="-12.2275002719" maxx="180" maxy="89.9999"/></Layer><Layer queryable="1"><Name>Lakes (1:6mil)</Name><Title>Lakes (1:6mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-136.5813232229" miny="48.1514605755" maxx="-111.9399390329" maxy="60.2821143152"/><ScaleHint min="332.55268323314414" max="99999999"/></Layer><Layer queryable="1"><Name>Rivers (1:6mil)</Name><Title>Rivers (1:6mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.1528644181" miny="48.0700163955" maxx="-110.9914484721" maxy="60.4945166871"/><ScaleHint min="997.6575508706575" max="99999999"/></Layer><Layer queryable="1"><Name>Rivers (1:2mil)</Name><Title>Rivers (1:2mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.3388779234" miny="47.7518347437" maxx="-110.4758835741" maxy="60.5171068208"/><ScaleHint min="332.5531820619191" max="997.6575508706575"/></Layer><Layer queryable="1"><Name>Streams (1:50k)</Name><Title>Streams (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.4855043365" miny="47.7114086719" maxx="-110.4722667322" maxy="60.5255202455"/><ScaleHint min="0.000498828775435328" max="332.5531820619191"/></Layer><Layer queryable="1"><Name>Lakes (1:50k)</Name><Title>Lakes (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.4810483045" miny="47.7294604983" maxx="-110.4910673052" maxy="60.496555687"/><ScaleHint min="0.000498828775435328" max="332.5531820619191"/></Layer><Layer queryable="1"><Name>Yukon Rivers (1:2mil)</Name><Title>Yukon Rivers (1:2mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.7124364102" miny="59.0032263828" maxx="-120.2807751384" maxy="70.384681145"/><ScaleHint min="1330.2107329325765" max="99999999"/></Layer><Layer queryable="1"><Name>Yukon Lakes (1:2mil)</Name><Title>Yukon Lakes (1:2mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.4880742882" miny="59.2471202774" maxx="-126.7567295717" maxy="70.2978868039"/><ScaleHint min="1330.2107329325765" max="99999999"/></Layer><Layer queryable="1"><Name>Yukon Lakes (1:1mil)</Name><Title>Yukon Lakes (1:1mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.4329466713" miny="59.0461786605" maxx="-121.3507386378" maxy="70.1476175424"/><ScaleHint min="332.5531820619191" max="1330.2107329325765"/></Layer><Layer queryable="1"><Name>Yukon Rivers (1:1mil)</Name><Title>Yukon Rivers (1:1mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.1818155412" miny="58.9650794195" maxx="-120.2727161207" maxy="70.3668871296"/><ScaleHint min="332.5531820619191" max="1330.2107329325765"/></Layer><Layer queryable="1"><Name>Yukon Lakes (1:250k)</Name><Title>Yukon Lakes (1:250k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.6681012452" miny="57.8701816265" maxx="-117.1555134242" maxy="70.7485512153"/><ScaleHint min="199.53151017413177" max="332.5531820619191"/></Layer><Layer queryable="1"><Name>Yukon Streams (1:250k)</Name><Title>Yukon Streams (1:250k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.1579087571" miny="57.8863989848" maxx="-117.3566551971" maxy="70.376990144"/><ScaleHint min="199.53200900290673" max="332.5531820619191"/></Layer><Layer queryable="1"><Name>Yukon Lakes (1:50k)</Name><Title>Yukon Lakes (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.2850780818" miny="58.93611437" maxx="-119.4532814934" maxy="70.497400159"/><ScaleHint min="0.000498828775435328" max="199.53200900290673"/></Layer><Layer queryable="1"><Name>Yukon Streams (1:50k)</Name><Title>Yukon Streams (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.0220456626" miny="58.9489890888" maxx="-119.4830620834" maxy="70.3801769774"/><ScaleHint min="0.000498828775435328" max="199.53200900290673"/></Layer><Layer queryable="1"><Name>Highways</Name><Title>Highways</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.2282480256" miny="47.8368343973" maxx="-111.5441221057" maxy="60.2809098357"/><ScaleHint min="199.53200900290673" max="99999999"/></Layer><Layer queryable="1"><Name>Transportation (1:50k)</Name><Title>Transportation (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.1515739004" miny="47.6868653088" maxx="-110.4300429644" maxy="60.4385973858"/><ScaleHint min="0" max="199.53200900290673"/></Layer><Layer queryable="1"><Name>Yukon Roads (1:2mil)</Name><Title>Yukon Roads (1:2mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-143.6564521037" miny="59.2058406177" maxx="-126.2208252255" maxy="67.5944998169"/><ScaleHint min="498.82927426410436" max="99999999"/></Layer><Layer queryable="1"><Name>Yukon Rail (1:2mil)</Name><Title>Yukon Rail (1:2mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-135.2014665173" miny="59.984044939" maxx="-134.5911968494" maxy="60.724603441"/><ScaleHint min="498.82927426410436" max="99999999"/></Layer><Layer queryable="1"><Name>Yukon Transportation (1:250k)</Name><Title>Yukon Transportation (1:250k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.6099665019" miny="57.9249576287" maxx="-117.4044282142" maxy="70.3025512788"/><ScaleHint min="199.53200900290673" max="498.82927426410436"/></Layer><Layer queryable="1"><Name>Yukon Transportation (1:50k)</Name><Title>Yukon Transportation (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-144.9025705097" miny="58.9920395776" maxx="-119.9796621549" maxy="69.5139000513"/><ScaleHint min="0.000498828775435328" max="199.53200900290673"/></Layer><Layer queryable="1"><Name>Yukon Contours (1:250k)</Name><Title>Yukon Contours (1:250k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.3680286137" miny="57.8682543902" maxx="-117.4024596983" maxy="70.3344352609"/><ScaleHint min="66.51083594389408" max="498.82927426410436"/></Layer><Layer queryable="1"><Name>Yukon Contours (1:50k)</Name><Title>Yukon Contours (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.1722971098" miny="58.9347788626" maxx="-119.509481755" maxy="70.3389022637"/><ScaleHint min="0.000498828775435328" max="66.51083594389408"/></Layer><Layer queryable="1"><Name>Surficial Features - Lines (1:50k)</Name><Title>Surficial Features - Lines (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.0626294136" miny="47.8949570785" maxx="-111.1960928348" maxy="60.4603697699"/><ScaleHint min="39.90630203482635" max="133.02067423023738"/></Layer><Layer queryable="1"><Name>Surficial Features - Points (1:50k)</Name><Title>Surficial Features - Points (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.751840232" miny="47.7396557354" maxx="-110.7081427283" maxy="59.9973428618"/><ScaleHint min="39.90630203482635" max="133.02067423023738"/></Layer><Layer queryable="1"><Name>Surficial Features - Poly (1:50k)</Name><Title>Surficial Features - Poly (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.2418177442" miny="49.3828319499" maxx="-112.1963441106" maxy="60.4695154424"/><ScaleHint min="39.90630203482635" max="133.02067423023738"/></Layer><Layer queryable="1"><Name>Cultural Features - Lines (1:50k)</Name><Title>Cultural Features - Lines (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-136.8475077368" miny="47.7509486203" maxx="-110.5072365811" maxy="60.4176604225"/><ScaleHint min="39.90630203482635" max="133.02067423023738"/></Layer><Layer queryable="1"><Name>Cultural Features - Points (1:50k)</Name><Title>Cultural Features - Points (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.0510105603" miny="47.6903545076" maxx="-110.4921349416" maxy="60.3990204497"/><ScaleHint min="39.90630203482635" max="133.02067423023738"/></Layer><Layer queryable="1"><Name>Cultural Features - Poly (1:50k)</Name><Title>Cultural Features - Poly (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-137.1359090305" miny="47.6981714311" maxx="-110.5421654536" maxy="60.3911612966"/><ScaleHint min="39.90630203482635" max="133.02067423023738"/></Layer><Layer queryable="1"><Name>Yukon Cultural Features - Points (1:250k)</Name><Title>Yukon Cultural Features - Points (1:250k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-145.6349059238" miny="58.0169979254" maxx="-119.45762267" maxy="70.3260974206"/><ScaleHint min="0.000498828775435328" max="498.828775435328"/></Layer><Layer queryable="1"><Name>Cities</Name><Title>Cities</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.7519429193" miny="48.0526451138" maxx="-113.0019918407" maxy="59.7780053508"/><ScaleHint min="997.6575508706575" max="99999999"/></Layer><Layer queryable="1"><Name>Settlements</Name><Title>Settlements</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-133.7266454137" miny="47.9160959283" maxx="-112.0060839532" maxy="59.7718385071"/><ScaleHint min="0.000498828775435328" max="997.6575508706575"/></Layer><Layer queryable="1"><Name>Yukon Settlements</Name><Title>Yukon Settlements</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-143.9840935679" miny="59.2809182479" maxx="-127.2216066763" maxy="68.2352537817"/></Layer><Layer queryable="1"><Name>General Annotation</Name><Title>General Annotation</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.7320694842" miny="50.0852830942" maxx="-126.3913059955" maxy="64.9609505999"/><ScaleHint min="2660.419969378824" max="99999999"/></Layer><Layer queryable="1"><Name>Text (1:2mil)</Name><Title>Text (1:2mil)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.5812559776" miny="47.6843454462" maxx="-111.388741342" maxy="60.3267665233"/><ScaleHint min="99.76525625829035" max="997.6575508706575"/></Layer><Layer queryable="1"><Name>Text (1:50k)</Name><Title>Text (1:50k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-138.6756183687" miny="47.6690473956" maxx="-110.470257569" maxy="60.5489336827"/><ScaleHint min="0.000498828775435328" max="99.76575508706574"/></Layer><Layer queryable="1"><Name>Yukon Text (1:250k)</Name><Title>Yukon Text (1:250k)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.3479839927" miny="58.9663891843" maxx="-120.1505647966" maxy="70.5642446661"/><ScaleHint min="0.000498828775435328" max="498.82927426410436"/></Layer><Layer queryable="1"><Name>PlaceNames</Name><Title>PlaceNames</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.0666663951" miny="47.6250776055" maxx="-110.4340815255" maxy="60.6057884142"/></Layer><Layer queryable="1"><Name>1:250000 Grid</Name><Title>1:250000 Grid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-140.3825389306" miny="47.3523187236" maxx="-110.3120428711" maxy="60.6952599793"/></Layer><Layer queryable="1"><Name>1:50000 Grid</Name><Title>1:50000 Grid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.1782824436" miny="47.6097855345" maxx="-110.3533794597" maxy="60.59965654"/></Layer><Layer queryable="1"><Name>1:20000 Grid</Name><Title>1:20000 Grid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-139.2361797027" miny="47.5768621777" maxx="-110.345369736" maxy="60.61823"/></Layer><Layer queryable="1"><Name>Yukon 1:250k Grid</Name><Title>Yukon 1:250k Grid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.7737331549" miny="57.8591459171" maxx="-117.0899983927" maxy="70.7526309197"/></Layer><Layer queryable="1"><Name>Yukon 1:50k Grid</Name><Title>Yukon 1:50k Grid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-146.3461830503" miny="58.8999716598" maxx="-118.5845685738" maxy="70.4997465581"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14047	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wfs&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://ceoware2.ccrs.nrcan.gc.ca/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=cgns</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=cgns&amp;"/>\n                  <Post\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=cgns"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=cgns&amp;"/>\n                  <Post\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=cgns"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=cgns&amp;"/>\n                  <Post\n                     onlineResource="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=cgns"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities></VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:GEONAMES</Name>\n         <Title>Canadian Geographical Names</Title>\n         <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n         <SRS>EPSG:4269</SRS>\n         <LatLongBoundingBox minx="-141" miny="2.61934e-09" maxx="2.61934e-09"\n            maxy="83.12"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEONAMES_POINTS</Name>\n         <SRS>EPSG:4269</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://ceoware2.ccrs.nrcan.gc.ca/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://ceoware2.ccrs.nrcan.gc.ca/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14048	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/Mapsurfer/PYRWQMP.map&version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>program</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>agreement</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Philip Chau</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>System Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>401 Burrard Street</Address>\r\n        <City>Vancouver</City>\r\n        <StateOrProvince>British Columbia</StateOrProvince>\r\n        <PostCode>V6C 3S5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>604-664-4409</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-664-9126</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>philip.chau@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>PYRWQMP</Name>\r\n    <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:42102</SRS>\r\n    <LatLonBoundingBox minx="-166.632" miny="44.8535" maxx="-79.9644" maxy="72.35" />\r\n    <BoundingBox SRS="EPSG:42102"\r\n                minx="-700000" miny="350000" maxx="3e+006" maxy="3e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.782" miny="0" maxx="0" maxy="67.5797" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.782" miny="0" maxx="0" maxy="67.5797" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-131.673" miny="0" maxx="0" maxy="56.7389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-131.673" miny="0" maxx="0" maxy="56.7389" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quantity</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>physical</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveHydro&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>pollutant</Keyword>\r\n          <Keyword> release</Keyword>\r\n          <Keyword> inventory</Keyword>\r\n          <Keyword> national</Keyword>\r\n          <Keyword> canada</Keyword>\r\n          <Keyword> pacific</Keyword>\r\n          <Keyword> yukon</Keyword>\r\n          <Keyword> federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NPRI2002&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword> national</Keyword>\r\n          <Keyword> canada</Keyword>\r\n          <Keyword> pacific</Keyword>\r\n          <Keyword> yukon</Keyword>\r\n          <Keyword> federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141" miny="40" maxx="-50" maxy="69.6119" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141" miny="40" maxx="-50" maxy="69.6119" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=BCYTClimate&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14049	http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.earthetc.com/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.earthetc.com" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.earthetc.com/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.earthetc.com/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/africa/Africa Landsat742.ecw</Name>\n   <Title>Africa Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-18.225370" miny="-35.823931" maxx="67.783168" maxy="39.214386"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Asia/East Asia Landsat742.ecw</Name>\n   <Title>East Asia Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="99.802330" miny="-12.890447" maxx="163.147937" maxy="58.658311"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Asia/SE-Asia Landsat742.ecw</Name>\n   <Title>SE-Asia Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="66.649584" miny="-11.960964" maxx="131.301919" maxy="37.548785"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_1972.ecw</Name>\n   <Title>australia_1972.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093313" maxx="153.780500" maxy="-8.903313"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_1980.ecw</Name>\n   <Title>australia_1980.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093313" maxx="153.780500" maxy="-8.903313"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_1989.ecw</Name>\n   <Title>australia_1989.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093064" maxx="153.780250" maxy="-8.903314"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_2000.ecw</Name>\n   <Title>australia_2000.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093064" maxx="153.640000" maxy="-8.903314"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_2004.ecw</Name>\n   <Title>australia_2004.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093064" maxx="153.780250" maxy="-8.903314"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_environmentFiles/catchments.ecw</Name>\n   <Title>catchments.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_environmentFiles/evaporation.ecw</Name>\n   <Title>evaporation.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_environmentFiles/frost_days.ecw</Name>\n   <Title>frost_days.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_environmentFiles/rainfall.ecw</Name>\n   <Title>rainfall.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_environmentFiles/temperature_max.ecw</Name>\n   <Title>temperature_max.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_environmentFiles/temperature_mean.ecw</Name>\n   <Title>temperature_mean.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_environmentFiles/temperature_min.ecw</Name>\n   <Title>temperature_min.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_Landsat_1972/australia_1972.ecw</Name>\n   <Title>australia_1972.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093313" maxx="153.780500" maxy="-8.903313"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_Landsat_1980/australia_1980.ecw</Name>\n   <Title>australia_1980.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093313" maxx="153.780500" maxy="-8.903313"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_Landsat_1989/australia_1989.ecw</Name>\n   <Title>australia_1989.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093064" maxx="153.780250" maxy="-8.903314"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_Landsat_2000/australia_2000.ecw</Name>\n   <Title>australia_2000.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093064" maxx="153.640000" maxy="-8.903314"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/australia_Landsat_2004/australia_2004.ecw</Name>\n   <Title>australia_2004.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.500000" miny="-44.093064" maxx="153.780250" maxy="-8.903314"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/land_mask.jp2</Name>\n   <Title>land_mask.jp2</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="112.000000" miny="-44.000000" maxx="154.000000" maxy="-9.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/LS7_panchromatic_mosaic_15m/NIL_band8.ecw</Name>\n   <Title>NIL_band8.ecw</Title>\n   <SRS>EPSG:4283</SRS>\n   <BoundingBox SRS="EPSG:4283" minx="112.100000" miny="-44.383500" maxx="155.250000" maxy="-8.950000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/SRTM_Australia_DEM.jp2</Name>\n   <Title>SRTM_Australia_DEM.jp2</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="100.000000" miny="-46.799582" maxx="180.000830" maxy="-9.999583"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/Australia/SRTM_Australia_DEM_Shaded.ers.ecw</Name>\n   <Title>SRTM_Australia_DEM_Shaded.ers.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="100.000000" miny="-46.799582" maxx="180.000830" maxy="-9.999583"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/europe/Europe Landsat742.ecw</Name>\n   <Title>Europe Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-12.002242" miny="35.093006" maxx="24.344983" maxy="71.440231"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/India/India Landsat742.ecw</Name>\n   <Title>India Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="59.488314" miny="0.170097" maxx="102.419105" maxy="44.863077"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/japan/Japan Landsat742.ecw</Name>\n   <Title>Japan Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="128.202468" miny="29.430428" maxx="150.983680" maxy="46.321634"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/malaysia/Malaysia Landsat742.ecw</Name>\n   <Title>Malaysia Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="95.509730" miny="-0.009197" maxx="120.489903" maxy="10.022709"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/middle east/Middle East Landsat742.ecw</Name>\n   <Title>Middle East Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="25.600604" miny="9.377143" maxx="68.266670" maxy="42.491086"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/new zealand/New Zealand Landsat742.ecw</Name>\n   <Title>New Zealand Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="164.697212" miny="-48.401132" maxx="179.760431" maxy="-33.683028"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/north_america/North America Landsat742.ecw</Name>\n   <Title>North America Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-178.771746" miny="12.911890" maxx="-51.413088" maxy="78.674329"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/south_america/South America Landsat742.ecw</Name>\n   <Title>South America Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-82.351242" miny="-56.851067" maxx="-33.902954" maxy="13.049943"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/usa/CA_DRG_24K_Albers/CA_DRG_24K_Albers.ecw</Name>\n   <Title>CA_DRG_24K_Albers.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="-450000.000000" miny="-675000.869808" maxx="600001.500000" maxy="525000.630192"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/usa/CA_DRG_24K_WGS84/CA_DRG_24K_WGS84.ecw</Name>\n   <Title>CA_DRG_24K_WGS84.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-124.633928" miny="31.863543" maxx="-113.912148" maxy="42.205903"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/usa/Delaware_DRG_24K_WGS84.ecw</Name>\n   <Title>Delaware_DRG_24K_WGS84.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-75.887656" miny="38.356844" maxx="-74.991319" maxy="39.385520"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw</Name>\n   <Title>USA_DEM_Colordrape.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-125.000000" miny="25.031250" maxx="-66.250000" maxy="50.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw</Name>\n   <Title>USA_DEM_Colordrape.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-125.000000" miny="25.031250" maxx="-66.250000" maxy="50.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble.ecw</Name>\n   <Title>bluemarble.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-89.999928" maxx="179.999856" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200401-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200401-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200402-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200402-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200403-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200403-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200404-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200404-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200406-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200406-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200407-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200407-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200408-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200408-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200409-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200409-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200410-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200410-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200411-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200411-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200412-3x86400x43200.ecw</Name>\n   <Title>world-topo-bathy-200412-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200401-3x86400x43200.ecw</Name>\n   <Title>world-topo-200401-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200402-3x86400x43200.ecw</Name>\n   <Title>world-topo-200402-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200403-3x86400x43200.ecw</Name>\n   <Title>world-topo-200403-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200404-3x86400x43200.ecw</Name>\n   <Title>world-topo-200404-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200406-3x86400x43200.ecw</Name>\n   <Title>world-topo-200406-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200407-3x86400x43200.ecw</Name>\n   <Title>world-topo-200407-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200408-3x86400x43200.ecw</Name>\n   <Title>world-topo-200408-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200409-3x86400x43200.ecw</Name>\n   <Title>world-topo-200409-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200410-3x86400x43200.ecw</Name>\n   <Title>world-topo-200410-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200411-3x86400x43200.ecw</Name>\n   <Title>world-topo-200411-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200412-3x86400x43200.ecw</Name>\n   <Title>world-topo-200412-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200401-3x86400x43200.ecw</Name>\n   <Title>world-200401-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200402-3x86400x43200.ecw</Name>\n   <Title>world-200402-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200403-3x86400x43200.ecw</Name>\n   <Title>world-200403-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200404-3x86400x43200.ecw</Name>\n   <Title>world-200404-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200405-3x86400x43200.ecw</Name>\n   <Title>world-200405-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200406-3x86400x43200.ecw</Name>\n   <Title>world-200406-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200407-3x86400x43200.ecw</Name>\n   <Title>world-200407-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200408-3x86400x43200.ecw</Name>\n   <Title>world-200408-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200409-3x86400x43200.ecw</Name>\n   <Title>world-200409-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200410-3x86400x43200.ecw</Name>\n   <Title>world-200410-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200411-3x86400x43200.ecw</Name>\n   <Title>world-200411-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/bluemarble/world/world-200412-3x86400x43200.ecw</Name>\n   <Title>world-200412-3x86400x43200.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.000000" miny="-90.000000" maxx="180.000000" maxy="90.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/Landsat742.ecw</Name>\n   <Title>Landsat742.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-181.044000" miny="-56.851110" maxx="181.050091" maxy="80.063000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/geotorrent/images/World/worlds_srtm30/srtm30.jp2</Name>\n   <Title>srtm30.jp2</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-180.008333" miny="-89.991595" maxx="179.991523" maxy="90.008333"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/images/usa/oregon/44123-mosaic_ecw.ecw</Name>\n   <Title>44123-mosaic_ecw.ecw</Title>\n   <SRS>EPSG:26910</SRS>\n   <BoundingBox SRS="EPSG:26910" minx="469886.000000" miny="4927114.000000" maxx="490408.000000" maxy="4955550.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/images/usa/oregon/44123-mosaic_geo.ecw</Name>\n   <Title>44123-mosaic_geo.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="-2.153395" miny="0.524534" maxx="-1.893597" maxy="0.781092"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/images/usa/oregon/44123-mosaic_geo_jp2(15).jp2</Name>\n   <Title>44123-mosaic_geo_jp2(15).jp2</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-123.380450" miny="44.496716" maxx="-123.120652" maxy="44.753274"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/images/usa/oregon/44123-mosaic_jp2(15).jp2</Name>\n   <Title>44123-mosaic_jp2(15).jp2</Title>\n   <SRS>EPSG:26910</SRS>\n   <BoundingBox SRS="EPSG:26910" minx="469886.000000" miny="4927114.000000" maxx="490408.000000" maxy="4955550.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/images/usa/oregon/44123-mosaic_jp2.jp2</Name>\n   <Title>44123-mosaic_jp2.jp2</Title>\n   <SRS>EPSG:26910</SRS>\n   <BoundingBox SRS="EPSG:26910" minx="469886.000000" miny="4927114.000000" maxx="490408.000000" maxy="4955550.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.earthetc.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14050	http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities&version=1.1.1&service=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 13:17:29 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://cubeserv.terrapages.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>SIDP CubeSERV by Mapwerks</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>SIDP layers</Title>\n      <Abstract>These WMS layers are made available by Mapwerks for use by SIDP projects. This WMS cascades to all known participating WMS servers also to provide a centralised portal point for data access.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <SRS>EPSG:2119603</SRS>\n      <SRS>EPSG:2119604</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:2119605</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:2119606</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2119607</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="1">\n        <Title>SIDPDATA</Title>\n        <Abstract>These WMS layers are made available by Mapwerks for use by SIDP projects. This WMS provides data layers specific to SIDP.</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>MAPWERKS-SIDPDATA</Title>\n          <Abstract>local MAPWERKS-SIDPDATA layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Temporal Fire Fronts VIC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>MILROY1400:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Milroy Rd Fire 1400</Title>\n              <Abstract>Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1400</Name>\n                <Title>red_fill_1400</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1400%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1400%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7D141AFB3A4D0CDC7DDFCEA678DC5EE2"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1400%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FE50291920BF41E4D19F5A18FEDD1448"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1400%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=104DA6BF201C1A05B6DA60600008890F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MILROY1500:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Milroy Rd Fire 1500</Title>\n              <Abstract>Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1500</Name>\n                <Title>red_fill_1500</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1500%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1500%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=364BFAF0161E7C1DF98D734D4332400E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1500%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7B0678989ECC9813345CB53C4DEEE8D8"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1500%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8D4344DB049CE597CD38A58B81A40114"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MILROY1600:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Milroy Rd Fire 1600</Title>\n              <Abstract>Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1600</Name>\n                <Title>red_fill_1600</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1600%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1600%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F9DB58A82C007512DAA31884C8624DF9"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1600%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=80A8C7647A17BEBC2CC6A3639DB6F19A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1600%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=783E6A373AA0DD46AA71BFE70638D30C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MILROY1700:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Milroy Rd Fire 1700</Title>\n              <Abstract>Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1700</Name>\n                <Title>red_fill_1700</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1700%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1700%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A57F332A5150C071A3821EA3F936FAB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1700%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6F3B8EBC91DA89AAF937A95AD7EE346E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1700%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5D4E179F1C93E771464F5CCA06B531EC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MILROY1800:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Milroy Rd Fire 1800</Title>\n              <Abstract>Milroy Rd Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1800</Name>\n                <Title>red_fill_1800</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1800%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1800%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C3073E77CE676EEDA2B51A9B032CF662"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1800%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F6E8129929292BA4E485240B10130E66"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMILROY1800%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6DD401B2839DD55B8B47948000CB7C35"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NANGWARRY1500:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Nangwarry Station Fire 1500</Title>\n              <Abstract>Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red_fill_1500</Name>\n                <Title>red_fill_1500</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1500%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1500%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AC47DCE2EE35E3C17555D6B883969083"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1500%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7B464E3B173C91B8B527ED76A1562C3E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1500%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0DA3E3B97D1300CF051905588E91C310"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NANGWARRY1600:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Nangwarry Station Fire 1600</Title>\n              <Abstract>Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1600</Name>\n                <Title>red_fill_1600</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1600%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1600%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3E3ECDABAE83FE447D28191BEBCED52D"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1600%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=48A682BE38149B5FC4207594729CBB48"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1600%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=45AA4D0B688577462F82222EC253D60C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NANGWARRY1700:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Nangwarry Station Fire 1700</Title>\n              <Abstract>Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1700</Name>\n                <Title>red_fill_1700</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1700%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1700%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F6FFCE9C1F021D7F777784F69EF203E0"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1700%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A2351EB23A4E59F3B40A6FD409F2303F"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1700%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AEA7255D717E68C2F6D5217E4BD2DC74"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NANGWARRY1800:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Nangwarry Station Fire 1800</Title>\n              <Abstract>Nangwarry Station Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_fill_1800</Name>\n                <Title>red_fill_1800</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1800%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill_1800%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=86B4B027F75E1993D5EB1B7B6E3C18D1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1800%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6A37E0E5AA3B5BEC626427D34B54CDB4"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANGWARRY1800%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F181D2B23A954ED2856EB349A8EEE53B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NANG_MILFINAL:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Nangwarry Milway Fire Final</Title>\n              <Abstract>Nangwarry Station and Milway Rd Final Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANG_MILFINAL%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=64CF40A02C1E54D85FB194AB907A1167"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANG_MILFINAL%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=29B141FE6B96BB94CE8CC3A478009A53"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NANG_MILPRED:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Nangwarry Milway Fire Predicted</Title>\n              <Abstract>Nangwarry Station and Milway Rd Predicted Final Fire Front data obtained from Mark Garvey, Country Fire Authority. Reprojected from AGD66 to GDA94 via MapInfo Professional and loaded into CubeStor on 18/01/2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red_outline</Name>\n                <Title>red_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANG_MILPRED%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5D0A0913FBFCE1BC85866993B1ACF17A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red_fill</Name>\n                <Title>red_fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNANG_MILPRED%253AMAPWERKS-SIDPDATA%26STYLE%3Dred_fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0C7966C623183FE9DAA22E41C6B857C4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Metadata Layers</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SIDP_AOI:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Areas of Interest</Title>\n              <Abstract>Rectangles that define the areas of interest for the scenarios defined in SIDP 2005</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSIDP_AOI%253AMAPWERKS-SIDPDATA%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=29C1767B497D9ED5EA371659093594C7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Predicted Smoke Plumes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SMOKEPLUME:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Predicted Smoke Plumes</Title>\n              <Abstract>A predicted smoke plume for SIDP Scenario 2</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>outline</Name>\n                <Title>outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSMOKEPLUME%253AMAPWERKS-SIDPDATA%26STYLE%3Doutline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=71623D06C23B9B46A617255850638290"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>fill</Name>\n                <Title>fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSMOKEPLUME%253AMAPWERKS-SIDPDATA%26STYLE%3Dfill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1D9A3AEAC53EE9071C5BC4433E0DCDF0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Victorian Fire Crews</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>VICFIRECREWS:MAPWERKS-SIDPDATA:SIDPDATA</Name>\n              <Title>Location of Victorian Fire Crews</Title>\n              <Abstract>The location of Victorian Fire Crews, with possible postion status being 1="reported position", 2="schedualed postion".</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>FireTrucks</Name>\n                <Title>Fire Trucks</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVICFIRECREWS%253AMAPWERKS-SIDPDATA%26STYLE%3DFireTrucks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D2867F654218D471B8B6DA4B33FBF024"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>SCENARIO2</Title>\n          <Abstract>These WMS layers are made available by Mapwerks for use by SIDP projects. This WMS provides data layers specific to SIDP.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="3">\n            <Title>PredictionModels</Title>\n            <Abstract>These WMS layers provide models of fire and smoke plumes for SIDP Scenario 2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n              <LogoURL width="157" height="175">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="1" cascaded="3">\n              <Name>SMOKEPLUME:MAPWERKS-SIDPDATA:PredictionModels:SCENARIO2:SIDPDATA</Name>\n              <Title>Latest Smoke Plume Prediction Model (2005-02-08 12:36:00)</Title>\n              <Abstract>A predicted smoke plume for SIDP Scenario 2</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>outline</Name>\n                <Title>outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FSERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DChannelHttpDocument%2526URL%253Dhttp%25253A%25252F%25252Fsidp.mapwerks.com%25252Fcubeserv%25252Fcubeserv.cgi%25253FCONFIG%25253Dsidpdata%252526SERVICE%25253DWMS%252526VERSION%25253D1.1.3%252526REQUEST%25253DGetLegendGraphic%252526LAYER%25253DSMOKEPLUME%2525253AMAPWERKS-SIDPDATA%252526STYLE%25253Doutline%252526FORMAT%25253Dimage%2525252Fgif%2526SIGNATURE%253DEB7F75F918DD9643FF00D4382A664AD3%26SIGNATURE%3D16E92119F971F90B9A23D9EF32ED1F35&amp;SIGNATURE=F9163C0D16F26505AD66631BE649CAF5"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>fill</Name>\n                <Title>fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FSERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DChannelHttpDocument%2526URL%253Dhttp%25253A%25252F%25252Fsidp.mapwerks.com%25252Fcubeserv%25252Fcubeserv.cgi%25253FCONFIG%25253Dsidpdata%252526SERVICE%25253DWMS%252526VERSION%25253D1.1.3%252526REQUEST%25253DGetLegendGraphic%252526LAYER%25253DSMOKEPLUME%2525253AMAPWERKS-SIDPDATA%252526STYLE%25253Dfill%252526FORMAT%25253Dimage%2525252Fgif%2526SIGNATURE%253D4BAE072D4D3ADAA8CB0CECA6C1173712%26SIGNATURE%3DED79B271B3603AFDA7396E56931BCEFD&amp;SIGNATURE=EC41967A46950E0DA239D9B7B23C309F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:SCENARIO2:SIDPDATA</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dgraticule%2526STYLE%253D10%252Bdegree%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3DF416D662B06907808B43519F5198433B&amp;SIGNATURE=5C0C4CA9730F31A3053649ED648145CE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dgraticule%2526STYLE%253D5%252Bdegree%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D839BE01ABC0070CC09B16657416F20D1&amp;SIGNATURE=78D92CCABC6BA3FC3ED3EF7DBC3B856A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dgraticule%2526STYLE%253D2%252Bdegree%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D9910ADE0ACC4975FCF11A32957A4A7B4&amp;SIGNATURE=BC9B54F8F0CFDB41E0DEB64B226C5671"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dgraticule%2526STYLE%253D1%252Bdegree%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D0ED66FB964C12CA59FBC01033E95B561&amp;SIGNATURE=D3D3A96C8275E50C2B269E7A370CF14B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dgraticule%2526STYLE%253D0.2%252Bdegree%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3DEB419BF86081FDB2BAEE7BF1E6375A38&amp;SIGNATURE=24BAA04E6A900FCFA8491AEBA93EC412"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:SCENARIO2:SIDPDATA</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dred%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3DD4A17B3F9538AF024542CED493D2DEBA&amp;SIGNATURE=1CBEF1F9F389BD6F95EB347F3DE81012"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dgreen%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D1B127CE762E99FB736278A6A3D0D0EBC&amp;SIGNATURE=AC1448FCF094496C5F0F28A5082EAF98"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dblue%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D407F87ED9CEB22FA8984C62F0DB77364&amp;SIGNATURE=31722AE62B26DF2DBD23CA1B60497082"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dyellow%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D195CD1D3B50114513AC175D3F3EA82C8&amp;SIGNATURE=BB2A2F972E9FB0B34730A90BCD0E992F"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dmagenta%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D0BB63C03FBED5575966EEB7883111A49&amp;SIGNATURE=1FFDA0BDAAC91F4DB348953047220D84"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dcyan%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D0C54AA6BEBE50986897CD61A48D92995&amp;SIGNATURE=620D237A0F1338285BFEA0D6CEBAF9EA"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dblack%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D7CA540B107D79F2D31F0546D90DF0E3F&amp;SIGNATURE=FC4AD296411E0D80D54F05C93A393AE3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DChannelHttpDocument%26URL%3Dhttp%253A%252F%252Fsidp.mapwerks.com%252Fcubeserv%252Fcubeserv.cgi%253FCONFIG%253Dscenario2%2526SERVICE%253DWMS%2526VERSION%253D1.1.3%2526REQUEST%253DGetLegendGraphic%2526LAYER%253Dcrosshairs%2526STYLE%253Dwhite%252Bwire%2526FORMAT%253Dimage%25252Fpng%26SIGNATURE%3D7D1CFE5B2EA8523AACC382285EB4950E&amp;SIGNATURE=00BADA6F7F5C33CF73136D780DC010D5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:SIDPDATA</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=02CFBEDD0E32B508F60A2CF8B08C93A7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=106D6D0039625F1B4B9940EC4D81977C"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FB85F2F76D20A0AB4CB509D2716C384D"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D56D2975F4BFFAE77D7C7DF8E9985660"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7798B8A19D87AF1D8D4754B0CEC4FF41"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:SIDPDATA</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6D35960D88D21FFBEA9A4989489EBAA6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8E822A24B8C20C4EDCB8752528F2059D"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=413B866C5A2E6B1799A82BDDC79EDEF7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BC264C6B65399A37A1B8D9F2963A43ED"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=27ED274A5B8838ACDFB0CEE7F7F79EDF"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4424387BCF080EF66EE643E0FF048F72"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=691071CB2968B4866F466C7B004290F9"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsidpdata%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=87FC581DDB0AB1126C79884270EE881D"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TERRAPAGES</Title>\n        <Abstract>These WMS layers are made available from TerraPages by Mapwerks for use by SIDP projects.</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>PSMA_ROSD</Title>\n          <Abstract>local PSMA_ROSD layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>ADMIN</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_BORDERS:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AUS_BORDERS</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_BORDERS%253APSMA_ROSD%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8DA3CCB5CC7D0D27D0B2E1AD443C5EF5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_BORD_BG:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AUS_BORD_BG</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>biscuit</Name>\n                <Title>biscuit</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_BORD_BG%253APSMA_ROSD%26STYLE%3Dbiscuit%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8925A12EE96EB522F3FE056DB0E208C8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_SUBURB04:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Suburb Boundaries</Title>\n              <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n                maxx="153.638832" maxy="-9.087990999999999"/>\n              <Style>\n                <Name>Orchid</Name>\n                <Title>Orchid</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DOrchid%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BB22A0493F7953300AB267D183A65CDE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>BRADS</Name>\n                <Title>BRADS</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DBRADS%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D947C0860603FF63D7FA45A828404894"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue_outline_label</Name>\n                <Title>blue_outline_label</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3Dblue_outline_label%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5349F9BDE0EF0D7FB7DA254EE72199B1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>PALE_TURQUOISE</Name>\n                <Title>PALE_TURQUOISE</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DPALE_TURQUOISE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=139E1A543632AC7E2036D4D688B0EB58"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GOLD</Name>\n                <Title>GOLD</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DGOLD%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8CC0B22D6F38490A3846EA9B77241FF3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue_outline</Name>\n                <Title>blue_outline</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3Dblue_outline%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=949C5238DB0F6D28A0D9429001CDC11E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Turquoise</Name>\n                <Title>Turquoise</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DTurquoise%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=60F977FC209E3B192113D263FFF49B02"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>DodgerBlue</Name>\n                <Title>DodgerBlue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DDodgerBlue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=90A10872345656E5BAA62597254F16D9"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>LightSkyBlue</Name>\n                <Title>LightSkyBlue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DLightSkyBlue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7C08A86E828581931D3968DCDA4695F1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>HOT_PINK</Name>\n                <Title>HOT_PINK</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DHOT_PINK%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CE1ACE7BE5AEB514F04036E16C9B171B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>DeepPink</Name>\n                <Title>DeepPink</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_SUBURB04%253APSMA_ROSD%26STYLE%3DDeepPink%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=359D6AC61742FCE505D77E406770B1C4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AU_CCD_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AU_CCD_0403</Title>\n              <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n                maxx="159.105442464" maxy="-9.142185874500001"/>\n              <Style>\n                <Name>black1</Name>\n                <Title>black1</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_CCD_0403%253APSMA_ROSD%26STYLE%3Dblack1%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0AC51E8062BC942BF87F11CC399070BC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_CCD_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0C2C2FCCF2E4D951F90905D23E796BC7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COM_ELECT:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Commonwealth Electoral Boundaries</Title>\n              <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOM_ELECT%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0DADE570A9B42524113F65284EB908C6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QLD_ST_ELECT:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>QLD State Electoral Boundaries</Title>\n              <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_ST_ELECT%253APSMA_ROSD%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C72871B58605A30B068B95DA4FD715FB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>DRAINAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_CST_200403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Australian Coastline</Title>\n              <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_CST_200403%253APSMA_ROSD%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9A5C82D9AA595F5611793D109CEE7E65"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_LAKE_200403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AUS_LAKE_200403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_LAKE_200403%253APSMA_ROSD%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=48D8E37EF182F2F0071BE63F470F304E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_RIV_200403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AUS_RIV_200403</Title>\n              <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_RIV_200403%253APSMA_ROSD%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=29F512A3D6F386689749A7C8024AC389"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AU_WTPLY_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Water Bodies</Title>\n              <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n                maxx="159.14733" maxy="-8.998517999999999"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_WTPLY_0403%253APSMA_ROSD%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8E257F97B64715BE96DE39918DA99D8F"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_WTPLY_0403%253APSMA_ROSD%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E790AAC66E31F3810FE4A0D33D157F1F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LAKES_200403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Lakes</Title>\n              <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n                maxx="153.628391008" maxy="-10.571692992"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLAKES_200403%253APSMA_ROSD%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=415BE91CB6B1D7CB31C0C7539B3F8AD5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RIVERS_200403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Rivers</Title>\n              <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n                maxx="153.613904" maxy="-9.845219008000001"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRIVERS_200403%253APSMA_ROSD%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D38D55F8B4E555A8FDB78BBDB9360EB0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>LGA</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_LGA0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AUS_LGA0403</Title>\n              <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n                maxx="153.638831" maxy="-9.087990999999999"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_LGA0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=29488610FD59D7D65799B0EEEEAC679C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LGA_BB_0405:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>LGA_BB_0405</Title>\n              <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n                maxx="153.638831" maxy="-9.087990999999999"/>\n              <Style>\n                <Name>Black</Name>\n                <Title>Black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLGA_BB_0405%253APSMA_ROSD%26STYLE%3DBlack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=81060B7C53E0ED9F132DC256E9763D88"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NSW_LGA_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>NSW_LGA_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_LGA_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EA923A943C62AFFD1CDAE6983FB21562"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NT_LGA_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>NT_LGA_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_LGA_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=439405956893AC4405E860D9B2010145"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QLD_LGA_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>QLD_LGA_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_LGA_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DA322A19E304DFE7899CDE626648A623"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_LGA_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>SA_LGA_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_LGA_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C458428ABAA606E9569C8339ED1BF068"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TAS_LGA_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>TAS_LGA_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_LGA_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E61FD976F6E5AAF0C9566757E9C45CBB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIC_LGA_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>VIC_LGA_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_LGA_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=05750DE0A78EBD4CF26D1798CC46F8F2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WA_LGA_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>WA_LGA_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_LGA_0403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8DD68BFB4A2A74E5D8D9B79FAB325067"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>PARKS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_PARKS_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Parks</Title>\n              <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n                maxx="153.606346016" maxy="-10.7322519945"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_PARKS_0403%253APSMA_ROSD%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8116ECBCBC9013BBDB438CD84FF0C07F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AU_NATPK_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>National Parks</Title>\n              <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n                maxx="159.279684992" maxy="-10.539190009"/>\n              <Style>\n                <Name>litegreen</Name>\n                <Title>litegreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_NATPK_0403%253APSMA_ROSD%26STYLE%3Dlitegreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1ACD7695C6AE85A34898A2080E413880"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>POI_FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AU_FEAT_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AU_FEAT_0403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>Emerg-Srvs</Name>\n                <Title>Major Features</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_FEAT_0403%253APSMA_ROSD%26STYLE%3DEmerg-Srvs%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8F9242147B52B1EDAF93F3515AFB0532"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>benno1</Name>\n                <Title>first</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_FEAT_0403%253APSMA_ROSD%26STYLE%3Dbenno1%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E485290F258F74A4647D524A488D3797"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>FullMonty</Name>\n                <Title>Major Features</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_FEAT_0403%253APSMA_ROSD%26STYLE%3DFullMonty%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AFD282BBDEB7A3FE864BC6DAAA32E934"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TRANSPORT</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AIRPORT_LN04:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Airport Lines</Title>\n              <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAIRPORT_LN04%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=54368E8B24F72937BF3260B0041ACA75"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AIRPORT_PT04:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AIRPORT_PT04</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAIRPORT_PT04%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=106DA1B5FDEB7B84C1DBC72FC840297E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AIRPORT_PY04:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AIRPORT_PY04</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAIRPORT_PY04%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=586360981BFE338F5A90AD3DD648E567"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUBCF_L200403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AUBCF_L200403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUBCF_L200403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5EB859827BE2F78135C9C82BECE820E5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUBCF_P200403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>AUBCF_P200403</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUBCF_P200403%253APSMA_ROSD%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CE12832519D954ACB08F3E65FB5E77C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AU_RAIL_0403:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>Railway Lines</Title>\n              <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n              <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n                maxx="153.61336656" maxy="-12.43505997"/>\n              <Style>\n                <Name>black_line</Name>\n                <Title>black_line</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_RAIL_0403%253APSMA_ROSD%26STYLE%3Dblack_line%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=26004F10BB1EEB98515DFF7011479DF3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Railway_Track</Name>\n                <Title>Railway_Track</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAU_RAIL_0403%253APSMA_ROSD%26STYLE%3DRailway_Track%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=ECC1F8EA95E6D211319A47E0BEF93754"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAIL_STATION:PSMA_ROSD:TERRAPAGES</Name>\n              <Title>RAIL_STATION</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>train_station</Name>\n                <Title>train_station</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAIL_STATION%253APSMA_ROSD%26STYLE%3Dtrain_station%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D01D2B8CC550782CB7113E9A67A9991A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>station_name</Name>\n                <Title>station_name</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAIL_STATION%253APSMA_ROSD%26STYLE%3Dstation_name%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B987339390F734092D0D99A3CD9BEE16"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>PSMA_CADLITE</Title>\n          <Abstract>local PSMA_CADLITE layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>ALL_CADASTER</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ACT_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>ACT Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n              <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n                maxx="149.399287072" maxy="-35.1244158215"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1BD1C41D3114B3326B480BB010454F8E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2C491565FD66337EE6F965EA0F855EDB"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7E8A832D7D3279B493CCDB38CB82DB63"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=01D11A44E6018C114D2A88D327DA45ED"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4B2D0CED7ECFAA8058D175670DD72AFB"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E82E83385244FDE83B6656BD3781739A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1F42838CC7F9B4592808F05D27E00D24"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8B31D4C3C6662005FB029B622AC73A27"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DACT_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CF9016C3733BE2D7ABC04D6937CB2CE8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NSW_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>NSW Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n              <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n                maxx="153.638832" maxy="-28.1570210055"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=42E3CA1E45CCF789C611C58E146BF002"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AF9B5F279AD5652F89F76AA3414F1F75"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=480D9F4D678B279504BAE4DC683B0A83"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=041224A7F31C5FA14EFEE2360A3F0814"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=02651700C2925F269F58967BBFC50A9E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E02AFB52C6B90739F4235EDE3DC6F284"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B25865D46166CD223F15105A97F3F6B3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A765BD64885A17900487056CACB05A08"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNSW_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DCCFD412F1383E3E040C8E5E1E2F6095"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NT_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>NT Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n              <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n                maxx="137.999052992" maxy="-10.903468995"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1BECE5ADCCAEF2F783A9F035F9E2B418"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C484BDCDC0EAABC533F96D7661FA9A0B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E59E7C98C0F0B65BB15FBCF08DA3F149"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B315A18D9B6824064CD62589FAADE250"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DFF6BCEE7A08D814238053BCC1EE9DD6"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B37C6A0BA9C1792203B5E25515B2B3A0"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D5B92187650342F89253188D0B1D0B8F"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6BA3ABE96CC61B37BDFDD52F64677705"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNT_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4660D835EA7076B4D94ACF87B70EAFA3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QLD_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>QLD Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n              <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n                maxx="153.551831712" maxy="-9.141382031000001"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8310ECF5DD61F86B532B522512B02AE6"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=775063C3647BAEDDF1F7652CAC5F6D16"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A589CB5F4A5E28408BCE740878AA906A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1D87CBB311B1F965F1D599593D442745"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=216CA12BBF055EF2BEBA589A2EC27816"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=711C60AD21D2906652F7DBA606F10003"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AB15649525E3812436AD49EB9CEBF49E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=397968FE1F5B266254F47A115722117C"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5D6C0D997A6486FA212F0CBE37AD64DB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>SA Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n              <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n                maxx="141.00556224" maxy="-25.998190719"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=803E445B84DC1B91775EB6EEC53637D0"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A0B586E383E3E7DE0876FA4A122A3B13"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=66FE2F1B563479E927B843B5593D5A5A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FA7127CCCDD445D14637DC99A61DDF75"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AC00AEFCA5512C2CE5EA78EBDA5B45FE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FFABCF4A4E5F1983D5AF614B10193C5C"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7A8350806D7C674732783A843EB218BB"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E18558544E54C1BA617C7F38DD95EF15"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F9E36958A8EE3ECB8BF95CD78ED0C50B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TAS_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>TAS Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n              <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n                maxx="148.5036288" maxy="-39.1918359225"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7AC17B68E9BE6FF4F698F157119FD842"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C516A7FDDBB4ECF22C406155ED6C9A02"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E3CE6C1718CE42BDABF8834F154C0560"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2E30BF4BCB8D4AEF2BF9528001641D4B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=228AC08C0C1F97D43CF9ACE0B9E708B6"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E9EF74C28E214D006BC9906F776A1327"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D721C31C30771E0B7609235494FF93C4"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BCA9BFA2D33DD9C1EA342E2FEFEF0CCD"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTAS_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=52D7BFE5904B6D0FD7CA3E6207F8CBD7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIC_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>VIC Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n              <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n                maxx="149.976290944" maxy="-33.981352011"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5C3FBE575154B544BBF98B65AEBD8282"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=35F13F981D55770042D978918D632D3B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=067D749CD53779484DF52BA18B6B06A3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B8DE145C92F840593F5F20363E77291D"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1F0C5233258BD943F55921EA279643C4"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0BA20DCD4D8935C764ABF665239EDFA5"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=18EB8A6A633BFFA9B51C44FC8FBC26AF"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=023C88E1AE89DCBDF83E76A399AD1350"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIC_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EE57DF8F551F3EA38D3C6EAD820811E1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WA_CADL_200403:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>WA Cadlite</Title>\n              <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n              <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n                maxx="129.001928832" maxy="-12.2396324015"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n              </DataURL>\n              <Style>\n                <Name>black_10K</Name>\n                <Title>black_10K</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack_10K%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7AD06E9F1FBF491A9C02618F65E48F75"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ltgrey-thk</Name>\n                <Title>ltgrey-thk</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dltgrey-thk%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=715A92E6F0A28E2684C90FF94562D283"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightbrown</Name>\n                <Title>lightbrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dlightbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D728A5235959CBF889753B959FAF995C"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B077B239D28ECD37BAEB1DD4C4263C9B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CADL_PID-lbl</Name>\n                <Title>CADL_PID-lbl</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3DCADL_PID-lbl%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0B3821E045573D48F5174D5577B19DA5"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>verylightgrey</Name>\n                <Title>verylightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dverylightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=83B8D9F51D9E25E71912B0E74E7568EF"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transp_black</Name>\n                <Title>transp_black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dtransp_black%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C05F18AD830237A0305B16E3146C3F3B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>biscuit-fill</Name>\n                <Title>biscuit-fill</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3Dbiscuit-fill%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A2F1C1754916D67A5B4C430578A946E0"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>CANRI</Name>\n                <Title>CANRI</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWA_CADL_200403%253APSMA_CADLITE%26STYLE%3DCANRI%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A9741B1AA775E71B02C2541D88F760E8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>ALTERNATIVE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_CADL_GREY:PSMA_CADLITE:TERRAPAGES</Name>\n              <Title>SA_CADL_GREY</Title>\n              <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n                maxy="-34.45312"/>\n              <Style>\n                <Name>lightgrey</Name>\n                <Title>lightgrey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_CADL_GREY%253APSMA_CADLITE%26STYLE%3Dlightgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0F4776127B9EDC522D31C61075CC2C43"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>PSMA_TRANSPORT</Title>\n          <Abstract>local PSMA_TRANSPORT layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc. (provided by Mapwerks)</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://sidp.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/images/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>TRANSPORT</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_ROADS0403:PSMA_TRANSPORT:TERRAPAGES</Name>\n              <Title>Road Network</Title>\n              <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n              <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n                maxx="159.096798" maxy="-8.998533"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_ROADS0403%253APSMA_TRANSPORT%26STYLE%3Dred%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5B6AE6686F04643D2614CA417E850B41"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>AustraliaRoads</Name>\n                <Title>AustraliaRoads</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_ROADS0403%253APSMA_TRANSPORT%26STYLE%3DAustraliaRoads%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EB32142430C32DE9E82012A7B1F6CDA3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Name>SIDP_WMS:LABELS:TERRAPAGES</Name>\n          <Title>LABELS</Title>\n          <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n          <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n          <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n          <Attribution>\n            <Title>TerraPages Web Mapping Service</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://woodstock.syd.ardec.com.au/cgi-bin/mapserver/mapserv?map=sidp.map&amp;"/>\n            <LogoURL width="67" height="38">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Name>road_labels:LABELS:TERRAPAGES</Name>\n            <Title>road_labels</Title>\n            <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n              maxy="25000000"/>\n            <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n              maxx="25000000" maxy="25000000"/>\n            <ScaleHint min="0" max="99.78060000000001"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>suburbs:LABELS:TERRAPAGES</Name>\n            <Title>suburbs</Title>\n            <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n              maxy="25000000"/>\n            <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n              maxx="25000000" maxy="25000000"/>\n            <ScaleHint min="3.99122" max="112.253"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>features:LABELS:TERRAPAGES</Name>\n            <Title>features</Title>\n            <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n              maxy="25000000"/>\n            <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n              maxx="25000000" maxy="25000000"/>\n            <ScaleHint min="0" max="14.9671"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>MESHBLKS (X)</Title>\n          <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MESHBLKS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://moon.adl.ardec.com.au/mapserver/test/mapserver/mapserv.cgi?map=meshbk0511.map"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37001: Response from server\n                "http://moon.adl.ardec.com.au/mapserver/test/mapserver/mapserv.cgi?map=meshbk0511.map&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=capabilities&amp;ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.0.4&amp;DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26"\n                was of MIME type "text/html", but "text/xml" was expected\n                (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 438)\n</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TERRAPAGES</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=695D77E284E8672DF811B739A3919301"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2F9A88CB7640708FCCC5BC909FA71F3F"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=132D73AB09E58095A479AB6881F4EF90"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=79D2EA7D256908AB03C7673FDA456F7E"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7A5A307FEE3A26D8AD8007BE4A07A4D6"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TERRAPAGES</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A0B6228188E15A72B55D86D81F1F719B"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3FE29D60F5DA7DC4BAFD108C20A4BF87"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B1D50A0790AD066CBCBE0D19802F4B6B"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=34F0E24E32EA3D9441E459D78A9472AA"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=87FEA928CC64EEBC1515CEAA94730E7B"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B0AA1AD3BC5C2F22E94D3BC44572B1C0"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=57F6E25F5A9A8D2967B36295E71F85E9"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dtp%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=70E20AB08D6C6F673D8DCB856A3C2FEC"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>WEATHER:BOM</Name>\n        <Title>BOM</Title>\n        <Abstract>remote layers served from Australian Bureau of Meteorology Weather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>METEOROLOGY WEATHER OBSERVATIONS RADAR SATELLITE IMAGERY LIGHTNING MSLP WIND ANALYSIS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158" maxy="-1"/>\n        <Attribution>\n          <Title>Australian Bureau of Meteorology Weather Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ows.bom.gov.au/cgi-bin/mapserver/mapserv?map=/web/htdocs/mapserver/weather.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Background Data:BOM</Name>\n          <Title>Background Data</Title>\n          <Abstract>Background Data</Abstract>\n          <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n          <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n            maxy="-1"/>\n          <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>coast:BOM</Name>\n            <Title>Australia Coast GA</Title>\n            <Abstract>Australian Coast from GA (www.ga.gov.au)</Abstract>\n            <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n              maxy="25000000"/>\n            <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n              maxx="25000000" maxy="25000000"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>rainfalldistricts:BOM</Name>\n            <Title>Rainfall Districts</Title>\n            <Abstract>Rainfall Districts as at 2003</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>fcstdistricts:BOM</Name>\n            <Title>Public Weather Forecast Districts</Title>\n            <Abstract>Public Weather Forecast Districts - including names and mask over coast</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>countries:BOM</Name>\n            <Title>Neighbouring Countries</Title>\n            <Abstract>Neighbouring Countries</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>coast_anno:BOM</Name>\n            <Title>State Labels GA</Title>\n            <Abstract>Australian Coast from GA (www.ga.gov.au)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>coastlines:BOM</Name>\n            <Title>Australia Coastline GA</Title>\n            <Abstract>100K Coastline from GA (www.ga.gov.au)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:BOM</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Graticule Lines every 1 degree of latitude and longitude</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="5487.93133272601"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>hotspots:BOM</Name>\n            <Title>Hotspots (WMS) GA</Title>\n            <Abstract>Hotspots SENTINEL (WMS) GA last 12 hours (http://sentinel.ga.gov.au/wmsconnector/com.esri.wms.Esrimap?ServiceName=GDA94_Sentinel_SDE_WMS)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>earthquake:BOM</Name>\n            <Title>Earthquakes USGS</Title>\n            <Abstract>Earthquakes from USGS (http://earthquake.usgs.gov/recenteqsww/catalogs/)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Weather Data:BOM</Name>\n          <Title>Weather Data</Title>\n          <Abstract>Weather Data</Abstract>\n          <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n          <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n            maxy="-1"/>\n          <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          <Layer queryable="0" cascaded="2">\n            <Name>sstanalysis:BOM</Name>\n            <Title>SST Analysis</Title>\n            <Abstract>Sea surface temperature (degrees C) analysis</Abstract>\n            <LatLonBoundingBox minx="60" miny="-70" maxx="190" maxy="20"/>\n            <BoundingBox SRS="EPSG:4283" minx="60" miny="-70" maxx="190"\n              maxy="20"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>satelliteir:BOM</Name>\n            <Title>Satellite IR</Title>\n            <Abstract>Satellite (infrared) imagery</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>floodclass:BOM</Name>\n            <Title>Flood Class</Title>\n            <Abstract>Flood Class for Queensland</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dfloodclass%26format%3Dimage%2Fpng&amp;SIGNATURE=AF847550D5C7490E779B0DDC8D9D9CE7"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>windanalysis:BOM</Name>\n            <Title>Wind (10m) Analysis</Title>\n            <Abstract>Wind (barbs) direction (degrees true) and speed (knots) (10m) analysis</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <ScaleHint min="0.498902848429637" max="12472.5712107409"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>mslpanalysis:BOM</Name>\n            <Title>MSLP Analysis</Title>\n            <Abstract>Mean sea level pressure (hPa) analysis</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metarid:BOM</Name>\n            <Title>Station ID METAR</Title>\n            <Abstract>Station identifier from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetarid%26format%3Dimage%2Fpng&amp;SIGNATURE=8876738B3C579DB6F68BB04AD638EA8B"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metarobs:BOM</Name>\n            <Title>Observations METAR</Title>\n            <Abstract>Weather observations from METAR (WMS displays station locations; WFS returns all METAR elements)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetarobs%26format%3Dimage%2Fpng&amp;SIGNATURE=F0E4BD4555377CE3E7512A0DB980CB0B"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metartime:BOM</Name>\n            <Title>Time METAR</Title>\n            <Abstract>Time from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetartime%26format%3Dimage%2Fpng&amp;SIGNATURE=DD04334CEC87F76E654E6BD907AB78AF"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metarqnh:BOM</Name>\n            <Title>QNH METAR</Title>\n            <Abstract>Aircraft altimeter setting (hPa) from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetarqnh%26format%3Dimage%2Fpng&amp;SIGNATURE=EFA7C4D84F1371E864A43E61BAE55B63"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metarrain:BOM</Name>\n            <Title>Rainfall since 9am METAR</Title>\n            <Abstract>Rainfall since 9am (mm) from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetarrain%26format%3Dimage%2Fpng&amp;SIGNATURE=121D4252587E96C07FB861302F65C923"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metarrh:BOM</Name>\n            <Title>Relative Humidity METAR</Title>\n            <Abstract>Relative humidity (percent) derived from drybulb and dewpoint temperatures from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetarrh%26format%3Dimage%2Fpng&amp;SIGNATURE=B4112B20999ECACB2A6CD012ACCEF270"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metardwpt:BOM</Name>\n            <Title>Dewpoint Temperature METAR</Title>\n            <Abstract>Dewpoint temperature (degrees C) from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetardwpt%26format%3Dimage%2Fpng&amp;SIGNATURE=F8225DFE460F8FBBED3A2509F6423041"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metartemp:BOM</Name>\n            <Title>Drybulb Temperature METAR</Title>\n            <Abstract>Drybulb temperature (degrees C) from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetartemp%26format%3Dimage%2Fpng&amp;SIGNATURE=82D96824E4E4637463B918EF35162119"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>metarwind:BOM</Name>\n            <Title>Wind (knots) METAR</Title>\n            <Abstract>Wind (barbs) direction (degrees true) and speed (knots) from METAR</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="10" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fows.bom.gov.au%2Fcgi-bin%2Fmapserver%2Fmapserv%3Fmap%3D%2Fweb%2Fhtdocs%2Fmapserver%2Fweather.map%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetarwind%26format%3Dimage%2Fpng&amp;SIGNATURE=4A5FD489709DDBDA24CD0C8DD7203FFA"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>forecast_icon:BOM</Name>\n            <Title>Precis Forecast (icon)</Title>\n            <Abstract>Precis forecast icon, derived from precis forecast text</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <ScaleHint min="0.498902848429637" max="7982.44557487419"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>forecast_text:BOM</Name>\n            <Title>Temperature Forecast</Title>\n            <Abstract>Forecast location name and minimum/maximum temperature forecast</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>forecast_capital:BOM</Name>\n            <Title>Capital Cities Forecast</Title>\n            <Abstract>Capital cities forecast location name, minimum/maximum temperature forecast and precis forecast icon, derived from precis forecast text</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48.3" maxx="158" maxy="-4.2"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48.3" maxx="158"\n              maxy="-4.2"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>TIFS Data:BOM</Name>\n          <Title>TIFS Data</Title>\n          <Abstract>TIFS Data</Abstract>\n          <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n          <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n            maxy="-1"/>\n          <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          <Layer queryable="0" cascaded="2">\n            <Name>stswarnstate:BOM</Name>\n            <Title>Severe Thunderstorm Warning (State)</Title>\n            <Abstract>Severe Thunderstorm Warning (State)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>tsfcststate:BOM</Name>\n            <Title>Thunderstorm Forecast (State)</Title>\n            <Abstract>Thunderstorm Forecast (State)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>stswarnmetro:BOM</Name>\n            <Title>Severe Thunderstorm Warning (Metropolitan)</Title>\n            <Abstract>Severe Thunderstorm Warning (Metropolitan)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>tsfcstmetro:BOM</Name>\n            <Title>Thunderstorm Forecast (Metropolitan)</Title>\n            <Abstract>Thunderstorm Forecast (Metropolitan)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>tshistmetro:BOM</Name>\n            <Title>Thunderstorm History (Metropolitan)</Title>\n            <Abstract>Thunderstorm History (Metropolitan)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>tslocnmetro:BOM</Name>\n            <Title>Thunderstorm Location (Metropolitan)</Title>\n            <Abstract>Thunderstorm Location (Metropolitan)</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Radar Data:BOM</Name>\n          <Title>Radar Data</Title>\n          <Abstract>Radar Data</Abstract>\n          <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n          <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n            maxy="-1"/>\n          <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          <Layer queryable="0" cascaded="2">\n            <Name>RADArsa:BOM</Name>\n            <Title>Radar for SA</Title>\n            <Abstract>Radar Imagery for SA</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>radarwa:BOM</Name>\n            <Title>Radar for WA</Title>\n            <Abstract>Radar Imagery for WA</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>radarnt:BOM</Name>\n            <Title>Radar for NT</Title>\n            <Abstract>Radar Imagery for NT</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>radarqld:BOM</Name>\n            <Title>Radar for QLD</Title>\n            <Abstract>Radar Imagery for QLD</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>radarnsw:BOM</Name>\n            <Title>Radar for NSW</Title>\n            <Abstract>Radar Imagery for NSW</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>radarvic:BOM</Name>\n            <Title>Radar for VIC</Title>\n            <Abstract>Radar Imagery for VIC</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>radartas:BOM</Name>\n            <Title>Radar for TAS</Title>\n            <Abstract>Radar Imagery for TAS</Abstract>\n            <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n            <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n              maxy="-1"/>\n            <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>copyright:BOM</Name>\n          <Title>Copyright statement</Title>\n          <Abstract>Copyright statement (default)</Abstract>\n          <LatLonBoundingBox minx="111" miny="-48" maxx="158" maxy="-1"/>\n          <BoundingBox SRS="EPSG:4283" minx="111" miny="-48" maxx="158"\n            maxy="-1"/>\n          <ScaleHint min="0.498902848429637" max="14967.0854528891"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CUBEWERX-MAIN</Title>\n        <Abstract>CubeWerx WMS main demo</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Barrier Line Features</Title>\n              <Abstract>Barrier Line Features</Abstract>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n                maxx="119.997001647949" maxy="52.90283"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Barrier Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRIERL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3EF4296691A89BA6332F074FD8293535"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325"\n                miny="-82.9724044678733" maxx="179.911941527389"\n                maxy="83.61899562645701"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Boundaries Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBNDTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BE6062E084C0931685495F0B588E4A3E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-85.58275999999999" maxx="179.9999"\n                maxy="83.62741851806639"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Coastlines"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOASTL_1M%253AFoundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=22297B6A5504C56F41A9284F15308D4A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n                maxx="179.999969482422" maxy="89.9186553955078"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Depth Contours"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPTHL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1F5D5B75062FA310F45978B9910C5DC0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.58275999999999"\n                maxx="179.999969482422" maxy="89.99990000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Oceans/Seas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOCEANSEA_1M%253AFoundation%26STYLE%3D0xb8d8f6%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5F11D4891C74246BAABD0E56A53D1F72"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n                maxx="179.9999" maxy="83.62741851806639"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Administrative Areas"/>\n              </DataURL>\n              <Style>\n                <Name>Navteq</Name>\n                <Title>Navteq</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDA_1M%253AFoundation%26STYLE%3DNavteq%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A46A32E30415BE3DA0AC290B7765522D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Political Boundaries</Title>\n              <Abstract>Political Boundaries</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n                maxx="179.9999" maxy="89.997917175293"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Political Boundaries"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FAE90C642FE8D8085E9D13FD3A559D48"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709"\n                miny="-77.92796324472869" maxx="179.856246965937"\n                maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Political Boundary Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2517F9CD1A932E1F33A352438D47925F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266"\n                miny="-53.7913970947266" maxx="178.448303222656"\n                maxy="69.79122161865229"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B357E16FB697245E47A51C66C23CE8F2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETOPO2%253AFoundation%26STYLE%3DClassic%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0905DCECB87EADF3DF4F5B5F4A4854D8"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETOPO2%253AFoundation%26STYLE%3DClassic%2BShaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DE406EE665E641185C4E7A61E722B728"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180"\n                maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Ddesaturated%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4BB7DF7794AF1E94D6DFAB10F6135F5B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Ddesaturated%2Bshaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F44F39FEBBECF103831737E99E82CB59"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dcolor%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F201C81222831C416B348EB542904402"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dcolor%2Bshaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E5BD3EAE6AC40CB1E395AED7FA7B79DC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3DSHADE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=246724EA05AFF44C30B34E47E308F289"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dclassic%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4F7C1E2ED103A6F2B309E5642BD17F4C"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3DELEV_NOSHADE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4E399B1ABA46FBBE752910A941C3053B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3DLow%2BElevation%2BSpread%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=39B0C17BBEDAA26E8569D78236B12124"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dclassic%2Bshaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=92373410C20DFA134A2DACCE3759016C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRELIEF%253AFoundation%26STYLE%3DRELIEF%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=038A3D0C3CBAE1926AB0737A8D12E3BC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-88.95423889160159" maxx="179.999420166016"\n                maxy="83.59416961669919"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Elevation Contours"/>\n              </DataURL>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURL_1M%253AFoundation%26STYLE%3Dchocolate%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EAF11D30CCE5F4D348378BDB1123DCDB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501"\n                miny="-89.83837892767039" maxx="179.992340072058"\n                maxy="83.5204086033627"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Spot Elevations"/>\n              </DataURL>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DELEVP_1M%253AFoundation%26STYLE%3Dsandybrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D00454059392995519688B228B52DC39"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n              <LatLonBoundingBox minx="-122.004005432129"\n                miny="-45.6619415283203" maxx="177.989562988281"\n                maxy="58.5494728088379"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAQUECANL_1M%253AFoundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=90746C321BB1871B1E11DFB997DB3DF9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Danger Point Features</Title>\n              <Abstract>Danger Point Features</Abstract>\n              <LatLonBoundingBox minx="-178.965972927399"\n                miny="-54.93249511811879" maxx="178.452606168576"\n                maxy="71.4137801947072"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Danger Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDANGERP_1M%253AFoundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=71AAF5CA009E53EFB0D8E864D096D899"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115"\n                miny="-70.71841432247309" maxx="179.72499080468"\n                maxy="82.71382141392679"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Hydrography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDROTXT_1M%253AFoundation%26STYLE%3Dblack%252Fwhite%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=985D6ED0AE5CB47006F736B7882CCD3D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-70.91725158691409" maxx="179.9999"\n                maxy="83.57595000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Inland Water Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINWATERA_1M%253AFoundation%26STYLE%3D0xb8d8f6%252Fnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=75801A8319A7C522EC6BE9DC65B657B7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <Abstract>Miscellaneous Line Features</Abstract>\n              <LatLonBoundingBox minx="-7.94513893127441"\n                miny="-37.1427764892578" maxx="144.668533325195"\n                maxy="56.8571662902832"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Miscellaneous Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=08C0320B152603FB16CA8A804700798F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709"\n                miny="-73.98460385855289" maxx="179.856246965937"\n                maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Miscellaneous Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7C8B5D093CEC25C5F2BD7F5F1F417BDF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Water Courses</Title>\n              <Abstract>Water Courses</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n                maxx="179.9999" maxy="83.62305000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Courses"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATRCRSL_1M%253AFoundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2F7DEF35503AC0658B33D1765ED39764"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Extraction Areas</Title>\n              <Abstract>Extraction Areas</Abstract>\n              <LatLonBoundingBox minx="-131.269302368164"\n                miny="-48.0415916442871" maxx="158.857467651367"\n                maxy="63.6904182434082"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Extraction Areas"/>\n              </DataURL>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTA_1M%253AFoundation%26STYLE%3Dpink%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2FD6C6AA58F3DCF4B29AAF689FCB69FA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Extraction Point Features</Title>\n              <Abstract>Extraction Point Features</Abstract>\n              <LatLonBoundingBox minx="-167.528930674307"\n                miny="-53.181308764033" maxx="175.347671541385"\n                maxy="75.42315670754759"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Extraction Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=69CAAF05E449A3FF658C21891DB70003"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n              <LatLonBoundingBox minx="20.6402492523193"\n                miny="-7.79213905334473" maxx="162.09294128418"\n                maxy="59.9833602905274"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Fish Hatcheries/Fish Farms"/>\n              </DataURL>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFISHINDA_1M%253AFoundation%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D23C32DBD85247C618681B17B454EB02"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357"\n                miny="-41.0020981030539" maxx="169.563095108606"\n                maxy="64.8489685216919"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Industry Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6CBE6D9719B9C566F8AC9ED894255565"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <Abstract>Miscellaneous Industry Point Features</Abstract>\n              <LatLonBoundingBox minx="-169.677917459048"\n                miny="-46.59019467886539" maxx="174.464172343723"\n                maxy="71.0141906468198"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Industry Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISINDP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=00F66E3E69F63E0F1D1C37E76C461BFA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Storage Point Features</Title>\n              <Abstract>Storage Point Features</Abstract>\n              <LatLonBoundingBox minx="-164.431106583215"\n                miny="-70.2329864585772" maxx="170.260772709735"\n                maxy="69.6751403762028"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Storage Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTORAGEP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C0D475C7B706435E1F9553351B4C40E7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Ground Surface Areas</Title>\n              <Abstract>Ground Surface Areas</Abstract>\n              <LatLonBoundingBox minx="-179.582321166992"\n                miny="-85.70269012451169" maxx="179.849975585938"\n                maxy="82.6487579345703"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Ground Surface Areas"/>\n              </DataURL>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGROUNDA_1M%253AFoundation%26STYLE%3Dbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7B13B79BED51376590EF00951BA29324"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016"\n                miny="-87.46250915527339" maxx="179.831909179688"\n                maxy="83.56442260742189"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Snow/Ice Fields and Glaciers"/>\n              </DataURL>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLANDICEA_1M%253AFoundation%26STYLE%3Dsnow4%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F5EA7FB494C47484C1F124E6E5778449"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Landform Line Features</Title>\n              <Abstract>Landform Line Features</Abstract>\n              <LatLonBoundingBox minx="79.95774841308589"\n                miny="-37.2615852355957" maxx="150.848724365234"\n                maxy="42.4208068847656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Landform Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLNDFRML_1M%253AFoundation%26STYLE%3Dwheat%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AC7BDBD1A86BEEC7ACB739E2175973D6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246"\n                miny="-87.4566039768979" maxx="179.627944962122"\n                maxy="88.57637787703419"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Physiography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPHYSTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=946FBEC1C8D65C8AB7D4F8CE330CF3AC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Sea Ice Areas</Title>\n              <Abstract>Sea Ice Areas</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-89.9994277954102" maxx="179.9999"\n                maxy="89.99990000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Sea Ice Areas"/>\n              </DataURL>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEAICEA_1M%253AFoundation%26STYLE%3Dpowderblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C6BE1A9251ED8DE0F7C8C7EDDA86150B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297"\n                miny="-53.167423248291" maxx="178.443252563477"\n                maxy="70.9927215576172"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Built-Up Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPA_1M%253AFoundation%26STYLE%3D0xfe8080%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E3C7CE26140ACF79CD1E49D8DD3849E5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-84.89298246335238"\n                miny="-38.9450721954927" maxx="133.667388916947"\n                maxy="64.13533781189469"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Built-Up Area Points"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPP_1M%253AFoundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3F356C17F83593FC2D625692DDEC7526"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <Abstract>Miscellaneous Population Areas</Abstract>\n              <LatLonBoundingBox minx="25.203592300415"\n                miny="-8.677110671997069" maxx="120.379692077637"\n                maxy="23.4393615722656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Population Areas"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPA_1M%253AFoundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D7050F260B07C14C23C10E9FB81C41C8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506"\n                miny="-86.48520661052319" maxx="179.996978784911"\n                maxy="81.8230590457097"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Population Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EE6BB5B8DC45123574BE57B1DFAB1E6F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415"\n                miny="-34.8679313482717" maxx="153.187316902913"\n                maxy="59.8631133651361"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Population Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOPTXT_1M%253AFoundation%26STYLE%3D0x0000FE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CD96250C04867AB49662BE149B3A3DB6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634"\n                miny="-54.9311103438959" maxx="179.339859033935"\n                maxy="79.52944185119119"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Airport Facilities Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAEROFACP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=93DAA2B7F945799CE6A82446F82F8348"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469"\n                miny="-30.7493667602539" maxx="141.380554199219"\n                maxy="64.9872741699219"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Transportation Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISTRANL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F789371474A6C3FECE720DCDA421B9EF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Railroads</Title>\n              <Abstract>Railroads</Abstract>\n              <LatLonBoundingBox minx="-165.244674682617"\n                miny="-53.13842773437501" maxx="179.609893798828"\n                maxy="78.16797"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Railroads"/>\n              </DataURL>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAILRDL_1M%253AFoundation%26STYLE%3D0x760000%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6C3F8BFA7F2D561FC328A43969AAD219"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Roads"/>\n              </DataURL>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADL_1M%253AFoundation%26STYLE%3D0xaa1818%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=16ADFAC29933F349AB8D3DE85D5A8E14"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Railroad Yard Points</Title>\n              <Abstract>Railroad Yard Points</Abstract>\n              <LatLonBoundingBox minx="-148.866836582311"\n                miny="-43.67999647278339" maxx="149.593505845405"\n                maxy="63.6882248008624"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Railroad Yard Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRRYARDP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=171BD27ABB11530F7D3614A03748F7F7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Trails and Tracks</Title>\n              <Abstract>Trails and Tracks</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-47.16216659545901" maxx="179.9999"\n                maxy="77.22398376464839"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Trails and Tracks"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAILL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7D2DC5F03459C26D1F493E42357D6C1A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Transportation Structures Points</Title>\n              <Abstract>Transportation Structures Points</Abstract>\n              <LatLonBoundingBox minx="-124.029273991473"\n                miny="-31.4281540224329" maxx="154.642608663999"\n                maxy="63.02952958736569"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Transportation Structures Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRC_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4B50FDDA7BD2816D83864F9E7F99AA0B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Transportation Structures Lines</Title>\n              <Abstract>Transportation Structures Lines</Abstract>\n              <LatLonBoundingBox minx="-149.702819824219"\n                miny="-50.3082847595215" maxx="179.451965332031"\n                maxy="69.67091369628911"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Transportation Structures Lines"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D4E6AEF4B773FD7EF8DBFB0CAE7EDCAA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773"\n                miny="-44.7975158924237" maxx="177.578002936207"\n                maxy="76.97324368637059"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Transportation Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EF7602CA8A05805BF285A427647D4A28"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266"\n                miny="-53.7913970947266" maxx="178.448303222656"\n                maxy="69.79122161865229"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B357E16FB697245E47A51C66C23CE8F2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Pipelines</Title>\n              <Abstract>Pipelines</Abstract>\n              <LatLonBoundingBox minx="-150.71989440918"\n                miny="-53.7913970947266" maxx="177.9746" maxy="70.6666641235352"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Pipelines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPEL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=29B482678444B65DB5B469EBEF7C118E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n              <LatLonBoundingBox minx="-179.948303222656"\n                miny="-51.9939651489258" maxx="179.9999"\n                maxy="71.11741638183589"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C13DA92FB1ED1B2FDDBF6FAE39583054"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Utility Point Features</Title>\n              <Abstract>Utility Point Features</Abstract>\n              <LatLonBoundingBox minx="-158.631637603976"\n                miny="-45.7761955400929" maxx="176.14938356448"\n                maxy="75.544586176984"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Utility Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILP_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A760D96E91A6BEA0086B619FA4437330"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206"\n                miny="-32.5369033729658" maxx="155.010223430581"\n                maxy="65.52882384974511"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Utilities Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=636CEF731DD34715A763C9B72E869707"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Croplands</Title>\n              <Abstract>Croplands</Abstract>\n              <LatLonBoundingBox minx="-123.152442932129"\n                miny="18.9949569702148" maxx="-61.9560737609863"\n                maxy="58.61100387573239"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Croplands"/>\n              </DataURL>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROPA_1M%253AFoundation%26STYLE%3D0xf5deb3%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F84B7853354F99AA223C9AA3937730CF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Grasslands</Title>\n              <Abstract>Grasslands</Abstract>\n              <LatLonBoundingBox minx="-124.205703735352"\n                miny="24.5680294036865" maxx="-70.9565353393555"\n                maxy="54.9354667663574"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Grasslands"/>\n              </DataURL>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRASSA_1M%253AFoundation%26STYLE%3D0x00df00%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0548168ECE16FA612A26EF60478E174C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Marshs/Swamps</Title>\n              <Abstract>Marshs/Swamps</Abstract>\n              <LatLonBoundingBox minx="-168.095977783203"\n                miny="-27.6065120697021" maxx="-14.0277805328369"\n                maxy="75.00726318359379"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Marshs/Swamps"/>\n              </DataURL>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSWAMPA_1M%253AFoundation%26STYLE%3D0x78bb3e%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7834EC92A1CC4B03E6BF3AA12208829C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n                maxx="-52.66172027587889" maxy="66.71876525878909"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Trees"/>\n              </DataURL>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTREESA_1M%253AFoundation%26STYLE%3D0x28a028%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=98854BB7171D88AFF2A8617CEE9B63C8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CUBEWERX-MAIN</Name>\n              <Title>Tundra</Title>\n              <Abstract>Tundra</Abstract>\n              <LatLonBoundingBox minx="-140.496292114258"\n                miny="53.4538917541504" maxx="-58.5955696105957"\n                maxy="67.8282012939453"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Tundra"/>\n              </DataURL>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNDRAA_1M%253AFoundation%26STYLE%3D0xaaa24e%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4E3CE0085F768B78E5A495B34D2B3D81"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CUBEWERX-MAIN</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <Abstract>Canadian Age Rock Type</Abstract>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774"\n                maxx="-10.30835952" maxy="83.7749511"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Canadian Age Rock Type"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGE_ROCK_TYPE_CA%253AGSC%26STYLE%3DCOLORMAP_ROX%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EBDC2F542199FC0B6EB25629D4EDFF46"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CUBEWERX-MAIN</Name>\n              <Title>Canadian Fault Lines</Title>\n              <Abstract>Canadian Fault Lines</Abstract>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705"\n                maxx="-52.95665124" maxy="83.14517952"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Canadian Fault Lines"/>\n              </DataURL>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFAULTS_CA%253AGSC%26STYLE%3Dred%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=683426BD87A0D550D38E2DC4ECCEF00A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CUBEWERX-MAIN</Name>\n              <Title>World Age Rock Type</Title>\n              <Abstract>World Age Rock Type</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n                maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="World Age Rock Type"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGE_ROCK_TYPE%253AGSC%26STYLE%3DCOLORMAP_GEN%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0602B251E9D690B6114985E388BC61FE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CUBEWERX-MAIN</Name>\n              <Title>World Fault Lines</Title>\n              <Abstract>World Fault Lines</Abstract>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\n                maxx="179.2562476" maxy="82.81369782"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="World Fault Lines"/>\n              </DataURL>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFAULTS%253AGSC%26STYLE%3Dred%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=532D37B7E307189D6B087856E89329EA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CUBEWERX-MAIN</Name>\n              <Title>Felsic Magmatic</Title>\n              <Abstract>Felsic Magmatic</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076"\n                maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Felsic Magmatic"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFELSIC_MAGMATIC%253AGSC%26STYLE%3DCOLORMAP_FLS%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4914DA7E827CB35AD06483BC83836B26"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CUBEWERX-MAIN</Name>\n              <Title>Mafic Magmatic</Title>\n              <Abstract>Mafic Magmatic</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n                maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Mafic Magmatic"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMAFIC_MAGMATIC%253AGSC%26STYLE%3DCOLORMAP_MAF%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=92B27BB87C2FE45951687CDF64333D8D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CUBEWERX-MAIN</Name>\n              <Title>Precambrian</Title>\n              <Abstract>Precambrian</Abstract>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n                maxx="179.9993808" maxy="83.62360026"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Precambrian"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPRECAMBRIAN%253AGSC%26STYLE%3DCOLORMAP_PRE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E9769805B86798C8C9C19FC2BF76B9DB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>QC Gov</Title>\n          <Abstract>local QC Gov layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="47">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>BDGA_1M</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>HABIT_P_1M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HABIT_P_1M</Title>\n              <LatLonBoundingBox minx="-82.64992427750259"\n                miny="43.0116326999268" maxx="-52.7503625975805"\n                maxy="63.750989070686"/>\n              <Style>\n                <Name>red/white</Name>\n                <Title>red/white</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHABIT_P_1M%253AQC%2BGov%26STYLE%3Dred%252Fwhite%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5F2F6FEB197138767AEF50BD9274DF99"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_L_1M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_L_1M</Title>\n              <LatLonBoundingBox minx="-86.97544164" miny="43.00000353"\n                maxx="-52.7046966" maxy="65.0000448"/>\n              <Style>\n                <Name>navyblue</Name>\n                <Title>navyblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_L_1M%253AQC%2BGov%26STYLE%3Dnavyblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=93DEB96F7722E2F29B007DBC653FC848"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_SL_1M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_SL_1M</Title>\n              <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n                maxx="-40.00000176" maxy="65.00020761"/>\n              <Style>\n                <Name>slateblue1</Name>\n                <Title>slateblue1</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_SL_1M%253AQC%2BGov%26STYLE%3Dslateblue1%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3446F20B8D0E3AC551A3438F137F94EE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_S_1M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_S_1M</Title>\n              <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n                maxx="-40.00000176" maxy="65.00020761"/>\n              <Style>\n                <Name>lightslateblue/slateblue3</Name>\n                <Title>lightslateblue/slateblue3</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_S_1M%253AQC%2BGov%26STYLE%3Dlightslateblue%252Fslateblue3%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=793CB2DC1F62DD98FC92D534BBB4FF66"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUNIC_S_1M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>MUNIC_S_1M</Title>\n              <LatLonBoundingBox minx="-79.76523564" miny="44.99135766"\n                maxx="-56.93494968" maxy="62.58259008"/>\n              <Style>\n                <Name>yellow1/darkorange</Name>\n                <Title>yellow1/darkorange</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMUNIC_S_1M%253AQC%2BGov%26STYLE%3Dyellow1%252Fdarkorange%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=88657A1D23A55F9789EA33A9B3118076"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_L_1M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>ROUTE_L_1M</Title>\n              <LatLonBoundingBox minx="-84.00000204" miny="43.00001163"\n                maxx="-52.71069492" maxy="62.14502799"/>\n              <Style>\n                <Name>maroon2</Name>\n                <Title>maroon2</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_L_1M%253AQC%2BGov%26STYLE%3Dmaroon2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BDD6561ECABD4B5159CE41D08FC58B06"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>BDTQ_20K</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIM_L_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>BATIM_L_20K</Title>\n              <LatLonBoundingBox minx="-73.99999440000001" miny="45.3754107"\n                maxx="-73.50000012" maxy="45.75000537"/>\n              <Style>\n                <Name>gray25</Name>\n                <Title>gray25</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIM_L_20K%253AQC%2BGov%26STYLE%3Dgray25%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DD1E4C6A553BB2CF02E53B019B6EEB9B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIM_P_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>BATIM_P_20K</Title>\n              <LatLonBoundingBox minx="-73.9999900991097"\n                miny="45.37500454578549" maxx="-73.50001276005059"\n                maxy="45.7499944651499"/>\n              <Style>\n                <Name>gray25</Name>\n                <Title>gray25</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIM_P_20K%253AQC%2BGov%26STYLE%3Dgray25%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=696CA1CA482E56AC0E5B92B3440A3405"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIM_S_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>BATIM_S_20K</Title>\n              <LatLonBoundingBox minx="-73.99951668" miny="45.37499931"\n                maxx="-73.50000012" maxy="45.75000483"/>\n              <Style>\n                <Name>gray50/black</Name>\n                <Title>gray50/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIM_S_20K%253AQC%2BGov%26STYLE%3Dgray50%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=40E024D30ACEDDAA4709F364D51BFF94"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_L_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_L_20K</Title>\n              <LatLonBoundingBox minx="-74.00000592000001" miny="45.37499652"\n                maxx="-73.50000012" maxy="45.7500051"/>\n              <Style>\n                <Name>navyblue</Name>\n                <Title>navyblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_L_20K%253AQC%2BGov%26STYLE%3Dnavyblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C75B3430F085E5E0A9ED134CF193E243"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_SL_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_SL_20K</Title>\n              <LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598"\n                maxx="-73.50000012" maxy="45.75000222"/>\n              <Style>\n                <Name>slateblue1</Name>\n                <Title>slateblue1</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_SL_20K%253AQC%2BGov%26STYLE%3Dslateblue1%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=931ED7125D6296A03518E740D2B2FA60"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_S_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_S_20K</Title>\n              <LatLonBoundingBox minx="-74.00000592000001" miny="45.37499598"\n                maxx="-73.50000012" maxy="45.75000222"/>\n              <Style>\n                <Name>lightslateblue/slateblue3</Name>\n                <Title>lightslateblue/slateblue3</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_S_20K%253AQC%2BGov%26STYLE%3Dlightslateblue%252Fslateblue3%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=54AAF13333C5959A7E9D3E7E1654178C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VCOMM_L_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>VCOMM_L_20K</Title>\n              <LatLonBoundingBox minx="-74.00000627999999" miny="45.37499607"\n                maxx="-73.50000012" maxy="45.75000555"/>\n              <Style>\n                <Name>maroon4</Name>\n                <Title>maroon4</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVCOMM_L_20K%253AQC%2BGov%26STYLE%3Dmaroon4%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2E7FD4C7370761578F542E50DFE10CE4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>BGAQ_8M</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>HABIT_P_8M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HABIT_P_8M</Title>\n              <LatLonBoundingBox minx="-79.45527924079219"\n                miny="45.1350543604349" maxx="-57.1872560385964"\n                maxy="62.3970711007132"/>\n              <Style>\n                <Name>red/white</Name>\n                <Title>red/white</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHABIT_P_8M%253AQC%2BGov%26STYLE%3Dred%252Fwhite%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=00FA6FC2766C50FA27CFC63581195D4D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_L_8M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_L_8M</Title>\n              <LatLonBoundingBox minx="-83.725475" miny="44.31153399999999"\n                maxx="-55.634731" maxy="62.997898"/>\n              <Style>\n                <Name>navyblue</Name>\n                <Title>navyblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_L_8M%253AQC%2BGov%26STYLE%3Dnavyblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4375772D9F2C6A20654F235812454D75"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_S_8M:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>HYDRO_S_8M</Title>\n              <LatLonBoundingBox minx="-85.28751144" miny="44.19612468"\n                maxx="-51.71622732" maxy="62.99789778"/>\n              <Style>\n                <Name>transparent/slateblue3</Name>\n                <Title>transparent/slateblue3</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_S_8M%253AQC%2BGov%26STYLE%3Dtransparent%252Fslateblue3%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C1F0B72CA832672151E9CD34FDB7AD57"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>MAPS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BDTA_20K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>BDTA_20K</Title>\n              <LatLonBoundingBox minx="-74.03419939891963"\n                miny="45.35108670420963" maxx="-73.46791836581279"\n                maxy="45.77487852648922"/>\n              <BoundingBox SRS="EPSG:42104" minx="265238" miny="5025720"\n                maxx="305198" maxy="5068314"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBDTA_20K%253AQC%2BGov%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=86B9F988E08D44F5305F195356E41D8A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BDTA_250K:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>BDTA_250K</Title>\n              <LatLonBoundingBox minx="-76.40230787181207"\n                miny="44.44673294309371" maxx="-71.68829454946035"\n                maxy="46.30329067472075"/>\n              <BoundingBox SRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n                maxx="-270887.5" maxy="253287.5"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBDTA_250K%253AQC%2BGov%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8122D7CA34CBAE1C39A59DC6625E6DFB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>ORTHOPHOTOS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>MONTREAL_PHOTO:QC Gov:CUBEWERX-MAIN</Name>\n              <Title>MONTREAL_PHOTO</Title>\n              <LatLonBoundingBox minx="-73.68006175861237"\n                miny="45.45841244273942" maxx="-73.46681181346921"\n                maxy="45.63598078159374"/>\n              <BoundingBox SRS="EPSG:42104" minx="291514" miny="5036296"\n                maxx="306596" maxy="5054181"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMONTREAL_PHOTO%253AQC%2BGov%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F5BB588D0118B1A9113ED23AE7C44F5F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>CITS-Sherbrooke</Title>\n          <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT_50K/NTDB_50K</Title>\n            <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBASE_D_HYDRAVIONS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A31A7A5BAB7E9EC47AB1C3C0DD7E43C9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBASE_D_HYDRAVIONS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=653FB91C0CE47E340E687F9E48930450"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBASE_D_HYDRAVIONS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7259D479214D39D1D69ED08BEAF1F7AD"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBELVEDERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=614185465F3DE101F532CBFCD3DF4DAF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBELVEDERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C0D89A2079277A041770693D7D2D0106"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBELVEDERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2389400D77CCCE2A46EAA2B55D859CCA"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBELVEDERE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=41A219E5F1BFF5A2C8471A9664220A10"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBELVEDERE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1E4625DFA51A9559CD814B7E9CB7DD5F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBELVEDERE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B39BB878EA4406CC7FBCC15BD68BAA9E"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAMP_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3F1392513B3452B7646D0A43A1FA7B58"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAMP_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=36BDA9F2F0A8CE5E316B98C5DE23183F"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCENTRE_DE_SKI_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0B72B3FB82C66D0139A5D09248D011BA"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCENTRE_DE_SKI_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C2EAD6E12BB40EDA5F97289402717B19"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHAMP_PETRLFR_GAZ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1825A09EA45317D2CEEDA98EEA894E26"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHAMP_PETRLFR_GAZ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E694FD153AC1AC9F7031831FA058E3E4"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHAMP_PETRLFR_GAZ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A9311DCC0E25B1E58E9185F1C8E9B35C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCIMETIERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48F2E6129603CF08F0AC3E9ADC7FC85D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCIMETIERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48B538288376569EDB0AEEFCE90E9F7C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCIMETIERE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E6C735D1E897A00DBBCD411E26C661E8"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCIMETIERE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=01134BB0AB954F7AA11420C6FDCF134A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCINE_PARC_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0E960EB818A10A34B857743CBDD35D86"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCINE_PARC_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D94A50BD26AEFA2847EA7622C680BEE9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCINE_PARC_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E38D84F0C779302206EE83A3766578DE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCINE_PARC_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D4F216F068AF59B2E5F3C27966839A32"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOUR_A_BOIS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=67FE2CD2DAFFB03F6135B53D94683182"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOUR_A_BOIS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=173F4C08DA8983339104DE500B321C2E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOUR_A_BOIS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DE4905B083627A5DDC657BAB72F30679"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="40.11406079503763" maxx="-41.5588760482499"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512152ED694A9DD8BF8A6CC345A0B471"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=28560EEAD09213815269727EE5937DE3"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=60EDA802B2E02C98A66C836B27700941"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=13B211645300F8F5C07D0766B204B655"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9F39352F11E209361D8E8E42822BF8FE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FE693C100BE8A71BC02AD9DE84C07E1A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DECHLL_POISSNS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A4E84EFC0B3A7E8011EEAA83B591EFC2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DECHLL_POISSNS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A31872BC93FE52092601D549966E8E17"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFORT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DE163F347437AF572B4242034C16519F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFORT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1746A01078C786707B4429434793E18A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINSTLLTNS_GAZ_PET_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8EFAE8B126A1506DDEECE0E06D37E24F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINSTLLTNS_GAZ_PET_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B2F3E25E06A07586E6EE5E177F821A51"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINSTLLTNS_GAZ_PET_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EEFECDE7C7BCDA2AE8B86AFE89881AB0"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINSTLLTNS_GAZ_PET_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D449AB1B84CCD9B5264036AF443046F9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DJARDIN_BOTANIQUE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7783C7A047CC1230BA34C8EEE116AD59"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DJARDIN_BOTANIQUE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=41B73C9E5AAEF00A9E31BC5F90F63BF7"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DJARDIN_BOTANIQUE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=75DF9876395EF19BDC8603E580A1DE67"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIEU_HISTRQ_INTER_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70B8AC9EF8B39CD60FB792707A52B9B9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIEU_HISTRQ_INTER_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6E2500ACDFA01F2980DA65F67C7A5DCF"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIEU_PELRNG_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=97FC4FC5A602233838CCA4F888FCCE7B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIEU_PELRNG_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B4DEE33938084761097D462D365FC131"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARN_CLUB_NAUTQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=062E6FE99FC052713ED4874B35677CD5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARN_CLUB_NAUTQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F11790B0594D12A0D436FE000DFE3226"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARN_CLUB_NAUTQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A66AB6E02E2E5BF3652E26E9A09A1F2D"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_A_BESTIAUX_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=50DF2EA32A0B68519C99853E408A46D6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_A_BESTIAUX_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C09B0324B58F335591D926ACA1DAB521"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_A_BESTIAUX_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=85318124EFE0341031E7233A580FA0ED"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_D_AMUSEMENT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FC0D70692AD4C18D4F82374085B91A48"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_D_AMUSEMENT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8F300B6025ABDCCE319C87EEBCBC5C3D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_D_AMUSEMENT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E9ACF6360082B95896B4D4443EF9B780"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_TERRN_SPORTS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9BD8551D328BD546572B5D2CAFA33A4E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARC_TERRN_SPORTS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=65F189020D2BE849AF7F368CEB97718E"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRECUPERATEUR_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=848620EC51C5B7DDD2F0D57DA9ED0993"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRECUPERATEUR_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5A67B33D7AEAFE05F8E679652685CD98"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRECUPERATEUR_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F727479EB13E9A2627E1CFFA2E074E2A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_CAMPING_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C72C740C0479CA1A3E2DA9F712A095FC"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_CAMPING_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=64383062BFD51E3CEA34E35CBB467AA5"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_CAMPING_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E6C79DC226808C11BC671A5D8BD71D17"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_CAMPING_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=11073A1B10E0B69C15E4102DC8073F9A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_DE_GOLF_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4BBAF9D23F1078AB7D65E7F9142733F9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_DE_GOLF_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=055E36AAEE5D228564D6D4E6B73E7CF7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_EXPSTN_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BFAFDD79F94B5DAC371D169448DB7E81"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_EXPSTN_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8DC49FBD76A1E8BAC2E73A7A6D56C962"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_EXPSTN_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C3688155DFEE40062538D68AEF0EEFD4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PIQ_NIQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D2324C3600E51979EFC773D67D66BDD4"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PIQ_NIQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BCFEA3C74B886550121A90D17CBBC598"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PIQ_NIQ_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0900673A57DC4D5F1588924F65500D84"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PIQ_NIQ_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=26C8BEC2C13CBBA7C575DACE999BFEB5"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PRATQ_GOLF_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DC5245823F1E359F24917664AF0BEF1A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PRATQ_GOLF_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=133F360F2799595A0CDA64EC85B3F488"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PRATQ_GOLF_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A1FD11C26F111947EB50B860AC0D05DE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PRATQ_GOLF_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CD5E18CB2180C9ACDF4BEA90FE53EDC9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EF5B4AED5A76C6FC21E360F583C6AF0C"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8305F91BC8FAE2327CA7653980A7E6C1"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C84A5E7EC5F06868025BF347136FB16C"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DCA1081E317563FB57A5598787CB84B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B0A2CA2F5FD5FBC4786D2449874879C8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZOO_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=29038BA4029CB0D52B4326360B1B6D87"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZOO_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=93B3A96C3DFB3E2E07A1FAA567F30859"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGUE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E90B802176FEF33C35EDB32ADE74DE32"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGUE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=346493D7A5E37BD13F584727AE171110"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGUE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2E44B76406977FC3959E586B43ED3320"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGUE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8E01DB22366F1C63E4E3C13FC6F7D1DD"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="17.98428424419646" maxx="-4.288844147464364"\n                  maxy="77.88599055809708"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_ACCES_LIMIT_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C651AA97F6C817D313A4AABA5BB4CB7A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_ACCES_LIMIT_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8CE492284BB7208A9C5AE6F857F4BEA9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSENTIER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EEC90CB408E10AECA2A7FE46721C7EF3"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSENTIER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BF8B8AF557433D53549B6AABF676FEE7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGGLOMERATION_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1753A216ECDEAE67BD6BB6837BDAEA5D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGGLOMERATION_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E779767BEC84F864C0B4C23FA9154665"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DANTENNE_PARABOLIQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9308726F0CF27B7421A8D8DFE090C975"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DANTENNE_PARABOLIQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E56E8E43F13CC56B2C076D9D7D6BC102"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DANTENNE_PARABOLIQ_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CACE81F3EA1ECB854B5A12A29C335BA6"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="17.52414709638056"\n                  maxx="180" maxy="87.57187751962167"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=662AB2DE1D847B33EB857DCDAFFFAB23"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=91F286418B856F71516FEE08E3AF085D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F9BC77C55359D3196A5EC2168A152C70"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="33.65411759827582" maxx="-20.01420323537291"\n                  maxy="78.6370042057508"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=97DBF1A4081543E9A31CCB58E76B08FC"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=22743900067E26C7B945BE97B8AED7A0"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D098C1623401CA03EA9014B1F7CBDE11"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMINEE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=11AF0D4753BFC1B84A74B65DBC82B7BF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMINEE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F201137861A17C1CC2E93FB2EB2CEDD3"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMINEE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=72746C4F1A5DB12CF0D8517A57AF5488"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCITERNE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C9AF12A96193AC8EA1F2B5E5FE013CE5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCITERNE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=83D842CDE0FFF54DB95ADC64E33FA12F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCITERNE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A79AB6C3D00914B0A8D192898AE71164"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCITERNE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A1349C60A8D67051F9FC841716762E95"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCITERNE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FA9DAA4E599D0F34FC7B49A91E13B774"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONVOYEUR_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=616E1D61B3659B6517E63AEEF022E937"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONVOYEUR_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC9B2BAC8D4DE64F77A431EA82594AA9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROIX_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=02AAFD16FF33DDA88B9DB45A0F6CB599"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROIX_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F54515D81552EE877349D7FDC0077BCE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROIX_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5239FA875C79A9B7AF29D93393FFED40"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEBLAI_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C2E56CE44F5222960CF0A070DBE17245"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEBLAI_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1EF4A862E3228BD2D4DB4EB232A3618C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E8BF4F287C330B507A1CDBB548DE3148"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AB53D7D043CAA1CCE128F1AE985BC177"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F3FA547FBAA37F1B315B06BF92C125D5"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0F59D5DAB5F258EF8CA5484B234CD610"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=28DD2869AD1557906E007504F0C8C0D2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=993F23CC21DE0A69C3E6601951AC5D6F"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEOLIENNE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5509C2DF97D8C9A7107370B871D6585F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEOLIENNE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DBCC785F8C4A1D5DB10B0B9B0559CFE8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRUE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=035B14574A4387372924B6901F334348"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRUE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3771C6937B7097192856AD0A55B9EC09"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRUE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=586391ADC3D50F1845C8985EBE80F581"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRUE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=307FFDD7761536E5B63B0F1849859B18"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMUR_CLOTURE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D83A9FE058124A911CFFAF88C123FD18"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMUR_CLOTURE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CD864D047CDF1D2BA575E41C430048F1"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMUR_CLOTURE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Anglais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=92B072FAF937FFBE889F0DA8F2B504F2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="40.11406079503763" maxx="-41.5588760482499"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARANEIGE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=ECB73D30E546378362B395CB6BC67667"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARANEIGE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6C2A6D73E0C654EABAC5EE3F2FAD7D54"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPASSERELLE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2C43D0921B812071F4129489C1F7F7B4"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPASSERELLE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C5DECAEA2A7B811E51D64C24CECBE64B"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_DE_COURSES_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5869EFA1FF71A9B0129F6B642962E3CA"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_DE_COURSES_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FD4958D34F648E35D815E750881D4B39"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_DE_COURSES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA56716F8629BFA0BD3F23A9BDB79A4F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_DE_COURSES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0436A04EA5EFC16EB698EB09E2C1C513"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_DE_COURSES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Anglais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=54E5996115D4A678FFA1B06F076CFEAF"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=11CAC9FA349DDE55750755648BC51FF5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=123A1B9ABF980029C3D7233C30C55B4E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=642D59A16EB349A4C0F79ECCA23D34B9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4895790E3402A7B5DB5AA26CDFF990BF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=785CDF1E1E2EABAC0496DF59BE9463DC"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D896D08020A1E7E27C6431C2CE099B65"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPONT_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=45106592E4C9A2E9A041EF6303C63D0D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPONT_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C8DB81DCE2D0F823D2076273D92F9AB7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <LatLonBoundingBox minx="-145.7811585061879"\n                  miny="40.11406079503763" maxx="-92.46094207469061"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                  maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPONT_CANALISATION_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=252FB891E572122056B2307F36FE627E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPONT_CANALISATION_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BBC989EE89CF74EEC0FA2A97546C2E46"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUITS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=94295EBF11FFCA1434A27D204D4CAAD8"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUITS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D9395C3F84D3D539D034F360F6B54479"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUITS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0FA5CE96BA04A6B8B994E89B5C1667F2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREMBLAI_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B40995EEEFD859D2B092C37DDE1ADAF2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREMBLAI_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D7132A36C9B18F64745C6C2A8DADF3BA"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRESERVOIR_SOUTERN_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2DF5765E76AB6CBE63E101D92F142836"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRESERVOIR_SOUTERN_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=778AF675274DB3C5D7321B2FCE1168C3"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRESERVOIR_SOUTERN_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AF94F1F4C3BD643B3A674EE141166174"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRESERVOIR_SOUTERN_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7423D2DD6737467A4E6E9C452897F844"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRUINES_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=93A65EA4FF8D256BD56D1F9EF3942B43"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRUINES_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8FE8B3EFDF7F9AE5249FBC8DDC34D7ED"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRUINES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=17B355D0C92D4632DF41E632E3976FC2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRUINES_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BAB5A67560CA62BF16FD01F111569084"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSAUT_DE_SKI_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=493838C3F78804C46E69F2EAE2BFE82F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSAUT_DE_SKI_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=34E89290F49476262B1BE5F551F5F79A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSAUT_DE_SKI_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=54579C0ED5DA9D0D67A098E624640439"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEPARATEUR_ETANGS_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7EFA894129E909335DCF5C27E6063FAA"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEPARATEUR_ETANGS_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=94C98865FB23CC1786E1CDCD4A5A8721"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSILO_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F0BB64F397D0C65E68B5C7F591B27D7A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSILO_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=11BF6B4C8DEA9699567E3194DC5CAA8D"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTADE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E0BC2B2730C89AB50F899117087A52D1"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTADE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D87426BEC349B2910922F5D3770AF16B"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTELEPHERIQUE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=60368B6FAA2EAFE230CFA4283E62978F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTELEPHERIQUE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C3A49960357FB9F2EA34EAD229E9D5EC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOUR_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BAA2C8AAD88B141CC8B77AEB6D067341"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOUR_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=87B0BD5B122FEDD6AC7B0D570A9294AC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNNEL_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6AA41AB0678CE7D105B335F0BA12EE25"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNNEL_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1AA2F60EC3D4801FC34A44A62BD86FB6"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIMT_TERRTR_SNRC_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5E0FB382407BB3C21679A926F4CA0E8D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIMT_TERRTR_SNRC_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8CCC1046EB276D25C7D3C2F082A939EA"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_DISCONTINUI_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=69E036A4A10E5FCD4D36214DF8319E78"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_DISCONTINUI_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6169A97FE89528B47E4CDED8B3CA0FC2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AC5B384F606A51D01905BBB2CFC78D65"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8CA26AEB52A99DD1DE484093475B5AEC"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E194EBA604C23BA875221C12CABEBB04"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3A865989A042D090A480FA7677B2BD7E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1BCE15B11590D9909D3531774B5E40A1"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=24BEC22EA0332A01E09289F5584478DF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3DB6A48406226C04C7C1B707F8A1EA4F"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBAR_ROCHEUS_RECIF_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=07CFEC045F406063B58CA758CAD8A262"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBAR_ROCHEUS_RECIF_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0D1238A482C83B5A385FF57561388284"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBRISE_LAMES_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3F0DF38F6E7DF94970472CB3A7D16B11"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBRISE_LAMES_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=68E796AA3DF7401CE8CF1C7F01C2A0D1"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCALE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C5E22F0F932A1F9CC59E3FE1914F9552"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCALE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F411A14CA51F8DDC4F772B73560C2BDB"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=562614232E3890DEF427F9DD1D0A8176"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=943B419AEB33FB674BC4F247ECC1E31B"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D802A891F7630DB7ADCA3707C6A15BEF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=90A18237577034298946EC15F17538E6"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONDUIT_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D6D01FD1F1CA87A0947FFD5739F5C326"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONDUIT_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CA5788F466EA26F167CB95CC6F451D95"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONDUIT_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9431D30D5DBD0E7840F095FB9C643A87"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="17.52414709638056"\n                  maxx="180" maxy="87.57187751962167"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURS_D_EAU_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FF1211D77D1B54AEAE76159B96849B84"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURS_D_EAU_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F9CE9B6C0D3A4A8DE4B88688CF181748"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Digue/leve / Dyke/Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDIGUE_LEVEE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=242CA884AEF4F609A9D9A8F1BCCCC277"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDIGUE_LEVEE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=104D86DC467087C625B4B281D31D126C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DENTRAV_NAVIGATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=84DB12B5EFD0FDF4D5B70AC0376BAD1B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DENTRAV_NAVIGATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B8E0846519E225701D3FDD458C95433D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DENTRAV_NAVIGATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=293BA21DA7290A848BFB4A6884E9F883"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETENDUE_D_EAU_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=75928764A3A1F4BB65D96E840D859A8B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETENDUE_D_EAU_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=263A33082D85CC02CD2049EF959E2231"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETENDUE_D_EAU_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=791BAEC394E27368E621020C77DBEB7F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETENDUE_D_EAU_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopo%2BVide%2B%252F%2BTopo%2BNo_Fill%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC17BBB27793AD87CDDD882844F510B8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXSURGENCE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=624D74B48FE5271C223C771BED1A7572"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXSURGENCE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=11AC30F5A17326D29B5EACEF54321A3D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXSURGENCE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6B886F6E0F2EB975D59F071C86489993"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIT_COUR_EAU_TARI_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CBBD8B97FEDE1FBA0E487DD96FF5DE22"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIT_COUR_EAU_TARI_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=49423D7141D91B98C19D4BEA09D11868"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMUR_DE_PROTECTION_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1D893CF44EB5C755D01A735D4DE8E30"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMUR_DE_PROTECTION_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B05BF9C226A4B49D7FC6648174D23328"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEIG_GLAC_PERMANT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7453237AFB1DD820D4E6B9A1543E526A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEIG_GLAC_PERMANT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78D5D64D1DF60A0BD40A447D21B23171"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEIG_GLAC_PERMANT_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B3E9AD86ED06369028D2BBF2F9B31735"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F52A4C64CDB0ABF7E954CE90FA6E12C2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D96F23332A0C96D080BEA365B533276F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6543C8CB0315D62BA135E3B01258CDC7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=920956BE68FE78AF528E844D7AB1C7E8"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C9BD7BE0237CD3B78EA2E8407AF82033"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8C559A8D7CF59D611149A6DA2B3658C4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=11653994173C05804B2ED816E8BD166B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C32B09CE8E63BA39E488503079110560"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <LatLonBoundingBox minx="-97.41815040505656"\n                  miny="28.58915735108014" maxx="-44.09793397355929"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPORTE_D_ECLUSE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C6ADD7D997660E680F7D72133499884A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPORTE_D_ECLUSE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DE5032E65332F2922586499F6BE3C161"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPORTE_D_ECLUSE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B31543E2609268607F094C4C7E94ADBE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPORTE_D_ECLUSE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C224AF2B9C4481C7CF225C7186963"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQUAI_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B0EB00F19C7A7E5551677BB4289C6CF8"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQUAI_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E9228F520C203ADE95558BC45EC746C8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAMPE_MISE_A_EAU_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E36313507A19FB3206B01887C510685D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAMPE_MISE_A_EAU_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3DAFB53BA68E10EA222C40FBF0ADCA8C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREPERE_NAVIGATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53E2869A5AAFFECD7BD8038CE928E395"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREPERE_NAVIGATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=390FDAACDC4DA0F19A897D835FF84F20"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREPERE_NAVIGATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B3836D571AAEC4D318102D0E3E953885"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSABLE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30530B8301C0239276865AE65A5E00DD"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSABLE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9EAA287CA93E0BDC7F53C28525F5FBD7"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSABLE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=82B438FEF2B17DF4F016E6DB78703497"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSOURCE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0035574CE47A847BA4F6F74D4AA5E5E9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSOURCE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6A548DAD39E15979AE195EAF800D8533"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVARECH_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D945C252748CFE17ED8A1146356B220A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVARECH_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=22B68C7277A5BFBD160FF4F467DC67DA"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIVIER_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A67A1A6B7D7C04E158EF1A185461D325"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVIVIER_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CDB7E9969A802D1C84C345EF0166F6F5"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURBE_DE_NIVEAU_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F736206D87CC4C451BF720E2C76CB945"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURBE_DE_NIVEAU_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C640F969E665A5073B47C9ED2845A3BE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURBE_DE_NIVEAU_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FD62D878E72012468C8E6AB83C5C61E4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="17.52414709638056"\n                  maxx="180" maxy="87.57187751962167"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_D_ELEVATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B57006889268DEF5962140044A38FE90"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_D_ELEVATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=65A3FE501CA83B0602D438F639B6DC1B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_D_ELEVATION_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=554A1B26E512B9B74869AE91695AF5A6"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DENTREE_DE_CAVERNE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BB5ED4E157E812346C67731083C2E0B3"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DENTREE_DE_CAVERNE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=730B23C4A7436AB1E16C5A41BF6A8385"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DESKER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1458C85FC4E6F2CF3A5C7D8E190871D7"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DESKER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D2252E18BDCAB7E4D8F9A844DE38A362"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMORAINE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=003757589B7D2F719C5B7BCFEAF5B315"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMORAINE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=00CF5C8D77A55C4ACCA5016E82A32154"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0889B2217465D8E69D027677FC6E3B02"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7CF25CCDCC44DFA96B4BA8F44F11EE8D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AF96946CF4D3A2C481933302443F86D3"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D190FEE7C81A0038F1F890D7F2061956"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=80EEB376F57A0D1CAD7ABB54B99A7657"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2A9987A4049B8E8EE32C066456CF8B08"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="50.48214835394783" maxx="-20.01420323537291"\n                  maxy="77.7956026679672"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPINGO_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EE51A71FD982F258F5A9E58DB958639F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPINGO_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=21980F88DC813E1C78590D9B9760258B"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSOLS_POLYGONAUX_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6435CD2B8ECE1A0BF1764F4980B8638B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSOLS_POLYGONAUX_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2F4030232657E0B257D49D52DC16FF50"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIGN_TRANSMISSION_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1D4E0BCBD3FA4E2EBE4C2A77CDD854C0"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIGN_TRANSMISSION_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B0222AE9D496566E87E8E667A9B172E9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPELINE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=31776275297AF561956D4A7DB47DF43E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPELINE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=50B6F57636D39676BAEF5DF96A52DA61"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPELINE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EF9F01F9F4DBE9EB8F1E961916008DB6"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOST_TRANSFRMTRS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=230A5F916A91A423A0E1D7012F3F5D34"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOST_TRANSFRMTRS_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1C68E9249AE8F19673C117D81AB62060"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOST_TRANSFRMTRS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=921D32E771301BB76933B24F3DAFD379"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOST_TRANSFRMTRS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A24BA9760475C3907D87CFB41A68ED50"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVALVE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CDD447C8BE03886345127478010647E5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVALVE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7CCDD6E75E691C7C30E4A078106802A2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="33.65411759827582" maxx="-20.01420323537291"\n                  maxy="78.6370042057508"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMIN_DE_FER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0DC585DDD457FFEA8584CEDC63DCDC80"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMIN_DE_FER_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=151EDEEEE193B2DC9055BCC391C58E29"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPLAQUE_TOURNANTE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=50252F90314440F6B8482F98A394B5EB"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPLAQUE_TOURNANTE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E1DD939E73A293389659242BA2802A0A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRIERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C69DEE505C8F636E1B1765A1330FC656"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRIERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5AAEF4C66B26962DF2DAE6D15DC9080D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRIERE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=412330E1AAD37836B04597F15F2C1FB7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E5442C7C6783E8528E339E13A78B2F0A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F5094465B30669D3583DB26E7F52116"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B848A816766F89A17D25C0CDDC5177F6"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSORTIE_AUTOROUTE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1C8631E24916709E978C73487CEDAACB"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSORTIE_AUTOROUTE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D9F38CF1A06C070D254A64BCDCEC53C0"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAVERSE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=84C163FB2162431B82EC97B8C67EDBA9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAVERSE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C9DB0661BA6F2381FE134F931DA6CAAB"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="39.42599532058818" maxx="-20.01420323537291"\n                  maxy="78.34841031963519"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETANGS_DE_TOUNDRA_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3733E9A9AC4877EC3AD17C1690778E31"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETANGS_DE_TOUNDRA_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=28AE9B03487C25E7E92705BC0A28D410"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="39.42599532058818" maxx="-20.01420323537291"\n                  maxy="78.34841031963519"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFONDRIERE_DE_PALS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FE17FF08D2DBD7E855177F07F4F4A8E2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFONDRIERE_DE_PALS_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B11B57C41C040CD94039A39955366DD1"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRE_HUMIDE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D379FA893F5B918D7E4FE458EC10CF0F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRE_HUMIDE_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2F49540E53D4BDD53B6C971B0A94E201"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="39.42599532058818" maxx="-20.01420323537291"\n                  maxy="78.34841031963519"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOURBIERE_RETICUL_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=081B94FEE2AB4D0C6EAB86EB777005B6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOURBIERE_RETICUL_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3CA9E764C0A8D9BF28D874D3393B7A22"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C25B7775FCAB5B8DD4BC7BBBFCB05F1A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=459E83EB438ECC0E48F6E8A8057619BC"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=003EFDD0D466C186FBFD6220C2FDC805"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_HYDRO_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A1D65ACACD203E2443F9D29CE761AB2F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_HYDRO_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F15E6127E741EF257B188524DD29515D"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LIEU_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E8035328C23E0057800F822424C3C121"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LIEU_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3022E2424257E52AC6F851A62330DA43"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LITTORAL_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=44C28CBB4F63C2909A4ABE1E14A737CC"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LITTORAL_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B204025DF937707367428E832F9A543E"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_RELIEF_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5009DA77910DE11DACE7C45F43924D75"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_RELIEF_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=56A714352D2F4EAF84B2418BF2AAD257"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <LatLonBoundingBox minx="-145.7811585061879"\n                  miny="40.11406079503763" maxx="-92.46094207469061"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                  maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_GENERIQUE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4A86698C6B5661673DC34540B63CECB4"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_GENERIQUE_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C30E82E1DF0D0D86807A729AF9F94688"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_TRANSPORT_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3D6A1B6D42939AF4DBB42FF57EAB037D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_TRANSPORT_0%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=184BE01857C14255AEB037ED631507E2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERCEE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C777006CC57A459FEA5AA225D15AFD09"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERCEE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C8FF58194F1A514597F3C66119AE061A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERCEE_1%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D9FD4DFCFFB7F690BFBC9FDE30C28A82"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOURBIER_EXPLOITA_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FAB8A09C470E2B6505C39CD29FD97D08"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOURBIER_EXPLOITA_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F00ED8DC640EDEA097FB3F786C72F5AA"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOURBIER_EXPLOITA_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2F285583DA7989E8E85F6FA9875E7AEE"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVEGETATION_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=668BD8667D56CCC1CA6B1B3071DFB682"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVEGETATION_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2445EEA643F9B450EFE1E4094192AE35"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVEGETATION_2%253ABNDT_50K%252FNTDB_50K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AC9E485D40F68250DA4E600B1EB9B833"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT_250K/NTDB_250K</Title>\n            <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBASE_D_HYDRAVIONS_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A4865A1746B349E7E0F0E8A01D7A39A6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBASE_D_HYDRAVIONS_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A0ADC54B185605C0DE3572E38DAA99D2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBASE_D_HYDRAVIONS_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC9520887623BE3E0A076EDF15EED4A3"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCENTRE_DE_SKI_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2186C8E71A8CB55AB0BB7CB03A6AB732"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCENTRE_DE_SKI_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C849CA08005E8CC492F9592C097A59FD"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <LatLonBoundingBox minx="-145.7811585061879"\n                  miny="40.11406079503763" maxx="-92.46094207469061"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                  maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHAMP_PETRLFR_GAZ_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7FF9B5BC8211735D3534DD51839B1A50"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHAMP_PETRLFR_GAZ_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4FB59F036B268A303E2E84D9010225EB"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHAMP_PETRLFR_GAZ_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8E15DCFFE5973F5A6C3840A9A6EAD428"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BB3AEEE9AA12AE26333DECCB1D356014"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9E5B205940DB7F46810318D1C72D1B4D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_SOLIDES_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4842C2545CB76C997D9C6D40105CC1FE"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINSTLLTNS_GAZ_PET_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AF28F9508B3F80C8164EEC00FFD36A62"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINSTLLTNS_GAZ_PET_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=700D9F84FE971D411768E5B746EBC208"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIEU_HISTRQ_INTER_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=72D27E4283DDB6FD35C02F94E041151C"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIEU_HISTRQ_INTER_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F6807C4CEECCCBD43A941E4BCF448B14"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_CAMPING_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=ECFE5BCED5EBFF634186825BCD07BA3C"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRAIN_CAMPING_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2B956A6D192F01F7756A0BD66C46B53A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PIQ_NIQ_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9AABE07B10A939786C07280377707E93"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRN_PIQ_NIQ_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1E2BE7A0D585FEF15CA665F8E3AA9341"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F2B94E6D7E30C0021AB65D40A8E6F789"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=07396FA5198EAC493B27154D2DD702E4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D14F68BC995E4298FF931B29FF6CAEE0"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=417037F506222FC7F827F96573BF35C9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZON_EXTRCTN_MINR_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3AA31F87E70980AC3DC8121D7C5E8731"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_ACCES_LIMIT_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BEA3630AA6902B29D931C766FFFB8E0F"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_ACCES_LIMIT_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AC946541D298A1ACEF9B38A6CCD0F665"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sentier / Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="39.42599532058818" maxx="-20.01420323537291"\n                  maxy="78.34841031963519"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSENTIER_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=60347904050B38F8DAADA1DC102E749E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSENTIER_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3B05548AA7432CFC6A370630EA207417"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSENTIER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0825FC2A15B322318A5CBFA8220569A7"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSENTIER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7169B86A7143C11D8562E5FF068B1066"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGGLOMERATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=28E6F0149466537F5D57F78702F259DA"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGGLOMERATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5D2309559CC9D588E72E9459F15C89F1"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGGLOMERATION_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9BEFC187E2AA23EA46D134FA3D51FC23"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAGGLOMERATION_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D489701611C257FD6D01014DA7438F27"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=40CA5A090647F6E18617B513FEC1F28C"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F42F327335D17B851889EFC37D9DA435"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATIMENT_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=52E5CD74F5E7D948C7B7EE16B936ACA0"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMINEE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=358FA63790926D4A102A55AD4EA9D351"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMINEE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2A27DD24CC43291F5FCC7426B11CD95B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMINEE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4B225FA337D0CEEF1588CEE2D4B46924"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCITERNE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B40274F936DA1791FC70C36ADED6085B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCITERNE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B8D4AC9C2CDA00F142267BB1BB468599"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <LatLonBoundingBox minx="-145.7811585061879"\n                  miny="40.11406079503763" maxx="-92.46094207469061"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                  maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONVOYEUR_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FB664508633F0FF19154AFEF7F125288"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONVOYEUR_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DF63A047398DA854FD61DD94C1F721CC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEBLAI_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4FCD8CC8DC3A4C604B6B58173CF37DFC"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEBLAI_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48C601592F15683D1A5262515A0B265C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7C69FEE66206B960988791FD484E325"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E6BC2AA231FD1A7EEE612DBBD82B5F7B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPOT_DE_LIQUIDE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=69ED4C8DB87C37AB12FC267B494E7813"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E2C4A8A1E9A6E0385692BF4BE71CCC14"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FD329D549C8FA9EEBFA44179C2C068F5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPISTE_D_ENVOL_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=47A0F079C00CA93CA75CA6BBCC19614A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPONT_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5FF11D032CC00BCA15463296AF4D92DB"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPONT_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC021BD6108B8B7CAA40B94FF92D496C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="39.42599532058818" maxx="-20.01420323537291"\n                  maxy="78.34841031963519"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUITS_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0A601D1EF6C4A3AAA2286FF5A6C7AAA9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUITS_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8AEE1B0E373E378682E29574AD7FF655"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREMBLAI_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CDAD7805EC541FC9B433DB7B7D08CB13"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREMBLAI_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8E3A28569C3762C9B9C5FAD07D76207E"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <LatLonBoundingBox minx="-166.2534720387859"\n                  miny="39.42599532058818" maxx="-91.4373263980607"\n                  maxy="78.34841031963519"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                  maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTELEPHERIQUE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1E5AD43F91C6B470DA34D99E36F969E5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTELEPHERIQUE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0F05053C7D9C40E0778EE16DCE5F3909"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOUR_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DBDC2A4D1C0AEA3B8D498E95EFFED8BA"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOUR_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D739CCEFD53FF6AA07665C09763DD9CA"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNNEL_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=067E29B0141601101A00E0B2D517AC46"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNNEL_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4912484531F17306F6BB531F9D027C0C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIMT_TERRTR_SNRC_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC92312ED9A192FC46BF6E7F6B00B2A4"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIMT_TERRTR_SNRC_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8976E34DFFBBA1F8317C77E0E4FF6A2A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="40.11406079503763" maxx="-41.5588760482499"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_DISCONTINUI_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A039AFF854896EEE57D052C04F80548B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_DISCONTINUI_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70463023FB25C048B72A9CFD1EDC02A4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E50B57DA7194FB622CD1E16A2C527055"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3925617B5E03EDE7777EB22969B012FD"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A44A2F98000CB9B2F066EFBCDF51DE11"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=47565226E97DB98C4874CA49DC5A5214"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B143F2439319780DF3EE5862C5DB62A5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRAGE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FF079B3AE937301A3A692AD465682897"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBAR_ROCHEUS_RECIF_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EBA7575F7EFF5830A17CE3C0B774AEBD"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBAR_ROCHEUS_RECIF_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3AF048254705023E371877747EE76B90"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBRISE_LAMES_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC5921A71AD61115D42A5D8E5B5D73E9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBRISE_LAMES_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2DAC14CE49A30F4EFCB45003B5FE31B4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A508F32036ECDE250A05D33764783AB5"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5EC354F51231F7A010F2FD00ACC01393"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C23C56CF3B6DD751445D80143AE85344"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANAL_NAVIGABLE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=42D5DC4F879931AA3F74370B45701345"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="40.11406079503763" maxx="-41.5588760482499"\n                  maxy="63.86463208247422"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONDUIT_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A1D8755A0DE047ECB104D39E278A97FF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONDUIT_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=066FFDF750D3C0484C30CAF49EAA6371"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONDUIT_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EBE5342683722F83BA2EE17FA76F7FA3"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="17.52414709638056"\n                  maxx="180" maxy="87.57187751962167"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURS_D_EAU_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CCE287C0085C8854AC38DE66EFA1CE99"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURS_D_EAU_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5FEB6C63438517957EBE7F3A43AF6064"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Digue/leve / Dyke/Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDIGUE_LEVEE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6611A453335D69248856ACF1AEB4C942"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDIGUE_LEVEE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=174A5A8E5A1B44E1168794D0FF440D59"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DENTRAV_NAVIGATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8010F943EFA50A7707CFD9722C9F946B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DENTRAV_NAVIGATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4BCCBB069F829417D4F6AD165E368396"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETENDUE_D_EAU_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2A0DBEEBCD00170FF9D6B4DA4DCD0DBF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETENDUE_D_EAU_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1E95DEBF5BEBE2D587EA9D6395334064"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETENDUE_D_EAU_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AF5461EB60433C4963A617971BFED7FD"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXSURGENCE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AD83225EAEB6049A29E7C8BCF0C365E0"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXSURGENCE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B4C6FEE35327878192DE9D5B865AB8A6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXSURGENCE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E3794F2114B6CE6B723AE76C8E205C61"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIT_COUR_EAU_TARI_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1D0EF44C803343D5AA1F979EED756F40"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIT_COUR_EAU_TARI_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=05A46A4F8EC140E8B23B640F5EB96EA8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEIG_GLAC_PERMANT_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=095F78953D0A4F4632827DAE61C819B9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEIG_GLAC_PERMANT_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F5769AFB23CA6478FCB6B8B75C0A8228"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEIG_GLAC_PERMANT_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=032FB6AAEEF9733F83AFB754EF422DD2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC665064ED4CCB8E7CD1AF875B2B75B6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8FF07B7C8CC570E6CA8A6298BFD31637"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=884FE8BED9C4D5633777F80E54B0EE4D"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C70F9200AADCB6D44F39C84E9E344265"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0503553C6BB311DE498BA1DDA61B5359"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0E3C84330A1F3D8DB56CFC2CCDE3D451"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=60276636AFF34D2FC0426F971AD5D1CE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERTURBATION_EAUX_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EE7A78868A03AD0416860139FA5477AE"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQUAI_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E7AB7E5D3F4B918BF58E004218990DAE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQUAI_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D640DA4C611B266A653C1FF02BEC08FA"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREPERE_NAVIGATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E8858E1363AC69DD5C2D1FAC9AD00525"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREPERE_NAVIGATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CF2C3EDB68BA6FB0BFC9A8BE9D0DD5D8"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DREPERE_NAVIGATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CD1108CCCAA9FA75F582C2C532E8CE8F"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSABLE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D964E6D6D371DE5F8C19B56DB7E11F26"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSABLE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EE932B28D9D84CBA85E28DEA16C33C48"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSABLE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6E26A5E3309B9ED2B5E739E3617C85A3"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="17.52414709638056"\n                  maxx="180" maxy="87.57187751962167"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURBE_DE_NIVEAU_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E60AD0354CEDA535633C8D624C9E0EAF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURBE_DE_NIVEAU_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8CC3DF8C669D990D3E9A25BB0E607AC9"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOURBE_DE_NIVEAU_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B7EC195ACCA228D51C8BD6F8DA621477"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_D_ELEVATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA20F71871B2AE91E57AACE62C214122"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_D_ELEVATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=40F7980D09A857DEE76B11A2DBB83086"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINT_D_ELEVATION_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9AA7C72E00B572E37896E7A32E5F622C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DESKER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8C2003D75DF02F0AE0B4256F74485E51"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DESKER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F03B0D1BB3140BF6E730DE64F43B7CE8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMORAINE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5CCC8EE32E433C9A5346CECE42F95547"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMORAINE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=50BD87980CE97B6D7D744F9DAB1317DC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D27D2839472BB597837B49AF7A8660EA"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0622D34D2A2F9E543301C917B62CB9C2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=54C0366F2837F49235073A1862F641D7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9292E693D3304FF8A0AE3DEF285950FE"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6FD834330601C69325F51C454E9FA1FB"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOBSTACL_NAVIG_AER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=456EAB7DCF91E1CE39156A1ABD81D091"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="50.48214835394783" maxx="-20.01420323537291"\n                  maxy="77.7956026679672"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPINGO_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=247ED50692332B232F9EE9755D90F1A2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPINGO_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5B6F328A594F9033E278B32C09F3FD99"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSOLS_POLYGONAUX_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8342CF4F2286865C9844EDB40F11A6AF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSOLS_POLYGONAUX_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=56C9C9C29E8D2A7EB50568724657D0BC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIGN_TRANSMISSION_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9622A1AD4196E6F65CEB395AF34E12BB"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIGN_TRANSMISSION_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7555790EB148638B42353EC059F65D8C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPELINE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=500C0013546A3EBEBBACAAB6F6681796"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPELINE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2FCA18EBF2AEA7DC0D3E42116CC5A184"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPELINE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7D53CD803398AD4BECEDFA9FA7522AA2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOST_TRANSFRMTRS_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6C007E79B67144891EBE8EEAC7392980"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOST_TRANSFRMTRS_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30E1008EB6187DFAF9B74C4AEE4C97E3"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMIN_DE_FER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4B0A1DA77FDBFED62650065D2BDE18CF"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHEMIN_DE_FER_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=22C3864C37B2B1DA84FED3478C5D7987"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FF287A99D02394307897A3DDA434DE3E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=014B51F2AD76D052C13180147B4A6B69"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROUTE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6B65FDC2DA4CA4CC5EF4757B5A1E7158"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAVERSE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FCC96EF95EC7CEE2072813CAC4DFBB0E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAVERSE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=751B5D8A2BFFB89FF5015CC209C78261"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETANGS_DE_TOUNDRA_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=72C74204AA906D5B03150AB2AA8F76E4"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETANGS_DE_TOUNDRA_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D2D6820A7CBA9BFDF22EBD1B6E35F6D0"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="39.42599532058818" maxx="-20.01420323537291"\n                  maxy="78.34841031963519"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFONDRIERE_DE_PALS_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7B2C8DD13ABC3988474B514AEC7506F1"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFONDRIERE_DE_PALS_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7788D7F5F8FCD07AAE1FC2D9F89EC81F"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRE_HUMIDE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C54A0BF4844342B4CEE378914A387B03"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTERRE_HUMIDE_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4D06A8FD431286B8C2B49ACCF5A7F6ED"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOURBIERE_RETICUL_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=00F7003A7C0319F4D3E05AFFD2FDE5ED"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOURBIERE_RETICUL_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5D109C00437AC7CD34E7A92D98E9E100"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E483EDE6E13BE1F7A5DBFCBD45C98B20"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D503835D7452A7C935DF6DB22807A11A"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=852428D4B640D2CE145F4F12304EE0AE"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_HYDRO_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C159DB6CC7431B5511DE69573738743D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_HYDRO_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=10DD6D1165AE02202C19AB49474CB045"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LIEU_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=ACE48A0C3F5D7D81D70BE7C7FCAEB9A6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LIEU_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F3AFD4B3DCABCF0589C994848D08B873"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LITTORAL_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=61A370B3C922390F9315D2FECDFCACD8"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_LITTORAL_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA07A95C52B563755CF0B487151A3931"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_RELIEF_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=42BDC8FBB99ED91DEAA8FA72046BEBB2"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYME_RELIEF_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=35C8F3BEDE69D96F9D6522EC2D5148B8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_GENERIQUE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E7E81FBB26BAC81831114FC7428B391E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_GENERIQUE_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B85D98FB996B93E999D39DFAF58E2958"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_TRANSPORT_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DF72E35428B5F2F1A1F311DD460CB29E"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOPONYM_TRANSPORT_0%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=22FC859A7C575069D3F1C8C4D54C3D8F"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERCEE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_English%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FD9365272C7BB50FE5ED7C7DD8937DA7"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERCEE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C4209F6C15D71789466E72934EBD0DF6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPERCEE_1%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama_Francais%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B11DDD6B2795B90DF22832FA1D3B7AE7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVEGETATION_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DTopographique%2B%252F%2BTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=833C17855A87FFB7E6174CFA2ABC464B"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVEGETATION_2%253ABNDT_250K%252FNTDB_250K%26STYLE%3DToporama%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2C453E268E4EBC924EF51DEE85FCA341"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n            <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>Cartes matricielles/Raster Maps</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n                <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n                <LatLonBoundingBox minx="-175.2021065668111"\n                  miny="13.61978231251137" maxx="180" maxy="86.42067253199309"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4125000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUB_250K%253ACARTES_MATRICIELLES%252FRASTER_MAPS%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4FDDA77A35B59433171DA5AD2E6106F6"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n                <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUB_50K%253ACARTES_MATRICIELLES%252FRASTER_MAPS%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5E0A6126FC3264A015706C25B1E8683B"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>ELEVATION/ELEVATION</Title>\n            <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>DNEC 1:250000 / CDED 1:250000</Title>\n                <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Dnec_CITS</Name>\n                  <Title>Dnec_CITS</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDNEC_250K%253AELEVATION%252FELEVATION%26STYLE%3DDnec_CITS%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EE1FF1864BFA8124B988D473EA507269"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>DNEC 1:50000 / CDED 1:50000</Title>\n                <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Dnec_CITS</Name>\n                  <Title>Dnec_CITS</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDNEC_50K%253AELEVATION%252FELEVATION%26STYLE%3DDnec_CITS%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4973F685AA687227D5AE2F72FA590DE8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>CANIMAGE/CANIMAGE</Title>\n            <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>CANIMAGE / CANIMAGE</Title>\n                <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="13.67088704146992"\n                  maxx="6.661366768754172" maxy="85.34491798741553"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3937500"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Canimage</Name>\n                  <Title>Canimage</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANIMAGE%253ACANIMAGE%252FCANIMAGE%26STYLE%3DCanimage%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D57CD981838AAB721D15FF272A2E75BF"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>REFERENCE/REFERENCE</Title>\n            <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Arrire-plan / Background (S)</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBACKGROUND%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FB073F965A61F6D516631BC0A909B660"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADA_1%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FB3E7D41FA29B503768CA4A4574B997A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n                <LatLonBoundingBox minx="-180" miny="5.232158261524741"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADA_2%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0867B8A43E0C653863DBFA19F55F8E44"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Hydrographie / Hydrography (S)</Title>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDRAINAGE%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0E61D8E037BF1AE3063A0E35FC1C7765"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Grille gographique / Geographic Grid (L)</Title>\n                <LatLonBoundingBox minx="-180" miny="-9.619924280490622"\n                  maxx="168.3177393278646" maxy="83.68475951294515"/>\n                <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                  maxx="6000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRID%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=02B6942E9F235212A59F9440062AEAC1"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDEX_1000K%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C19A761D80389A976EFABB45783006B4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDEX_250K%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C9B3511AFD5A723F2040FFF26C263AE1"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDEX_50K%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A3F49E7BB87A64914ACB691CB0C07853"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Frontires internationales / International Boundaries (L)</Title>\n                <LatLonBoundingBox minx="-180" miny="5.529957155069653"\n                  maxx="180" maxy="86.94751208754742"/>\n                <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                  maxx="6000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINTERNATIONAL%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F601853D07FED5B187742A18107B9ED4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Villes / Cities (P)</Title>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPLACE%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8F85645A0A2FFA8242318EF2375BC7F7"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n                <Title>Capitales / Capitals (P)</Title>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPLACE_CAPITAL%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58FC77911657ED28E58A0BA2FAC3312A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0C4753007B9F9B1E93A9C893CAA02EBC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F496C89441BD2EE2D600B34AAFE8F02B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=005A025904D5774102FABF570FB78C32"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0F8EE1D3F2130D2E9782B49F89A14789"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=593E42C6B98C6CF816469DAB21540D0A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:CITS-Sherbrooke:CUBEWERX-MAIN</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1763BA5F5D5A21D97D52C20281DCBBD2"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=94EBDA03DE625A9ACB69E9082FEE1B5B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=36FFDC11B71F8192AD2371C7448DC95F"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A821BCF5EB953099B1E3552A654D850C"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=399DD36FDA0D298EBE1B80C90704CE26"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E0ECB543AEA9218355672EF6C1373425"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0DD4F201B212382F816CE89901E0826C"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwms.cits.rncan.gc.ca%2Fwms-bin%2Fwms.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CF16AF27BE8F1F842B562BF9A9D7A54C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>MIT-mbay (X)</Title>\n          <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ORBIMAGE</Title>\n          <Abstract>local ORBIMAGE layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>IMAGES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE:CUBEWERX-MAIN</Name>\n              <Title>ORBVIEW3_ORTHO_SAMP</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DORBVIEW3_ORTHO_SAMP%253AORBIMAGE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=58171CE71DDDBF9564610F706EB62ED9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>X00203590_0_IMAGE:ORBIMAGE:CUBEWERX-MAIN</Name>\n              <Title>X00203590_0_IMAGE</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>Gamma 2.5</Name>\n                <Title>Gamma 2.5</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DX00203590_0_IMAGE%253AORBIMAGE%26STYLE%3DGamma%2B2.5%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=21D8C7ECB3D09A567B4D32DC74885221"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>GeoBase</Title>\n          <Abstract>Une page d'information sur le service WMS est disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/wms.do"&gt;http://www.geobase.ca/geobase/fr/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Les donnes topographiques numriques du prsent service WMS sont soumises  l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GOBASE disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/licence.jsp"&gt;http://www.geobase.ca/geobase/fr/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;An information page about this WMS service is available at &lt;a href="http://www.geobase.ca/geobase/en/wms.do"&gt;http://www.geobase.ca/geobase/en/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at &lt;a href="http://www.geobase.ca/geobase/en/licence.jsp"&gt;http://www.geobase.ca/geobase/en/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>ELEVATION/ELEVATION</Title>\n            <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; /&lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Gobase / GeoBase</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              <LogoURL width="190" height="63">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:ELEVATION/ELEVATION:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>DNEC 1:250000 / CDED 1:250000</Title>\n                <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Dnec_CITS</Name>\n                  <Title>Dnec_CITS</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDNEC_250K%253AELEVATION%252FELEVATION%26STYLE%3DDnec_CITS%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=373BADDF63E72E95B9571BA0B9699F8E"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:ELEVATION/ELEVATION:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>DNEC 1:50000 / CDED 1:50000</Title>\n                <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Dnec_CITS</Name>\n                  <Title>Dnec_CITS</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDNEC_50K%253AELEVATION%252FELEVATION%26STYLE%3DDnec_CITS%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=973E6AD475629A6BC7DCE69377C3CABC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>GEODESIE/GEODESY</Title>\n            <Abstract>&lt;b&gt;Points de repre godsiques&lt;/b&gt; de la Division des Levs godsiques /&lt;br&gt;&lt;b&gt;Geodetic Markers&lt;/b&gt; from Geodetic Survey Division</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Gobase / GeoBase</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              <LogoURL width="190" height="63">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>GEODESY</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CBN1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Canadian Base Network / Rseau de base canadien (P)</Title>\n                <Abstract>The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Rseau de base canadien (RBC1) est conu de manire  servir de segment au sol du canevas, matrialis par des repres, pour le Systme canadien de rfrence spatiale (SCRS). Le RBC1 se compose de piliers godsiques d'observation avec plaques  centrage forc positionns suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA).</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>GEODESY</Name>\n                  <Title>GEODESY</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCBN1%253AGEODESIE%252FGEODESY%26STYLE%3DGEODESY%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E2A6BAAB7AFF9E3B796E8607D163B0C2"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FED2DNC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Federal 2-D Densification Network / Rseau fdral de densification 2D (P)</Title>\n                <Abstract>The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Rseau fdral de densification 2D, Nord du Canada est compos d'environ 13 000 repres interconnects, espacs de 20  100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="38.79942024325106"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>GEODESY</Name>\n                  <Title>GEODESY</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFED2DNC1%253AGEODESIE%252FGEODESY%26STYLE%3DGEODESY%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=85BDCC13C629F841F0D5EA1B5CED3EE6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>GEODESY_FILTERED</Name>\n                  <Title>GEODESY_FILTERED</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFED2DNC1%253AGEODESIE%252FGEODESY%26STYLE%3DGEODESY_FILTERED%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=ACBAC616CD69E0E1E8B02A68537F6E66"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FED3DC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Federal 3-D Densification Network / Rseau fdral de densification 3-D (P)</Title>\n                <Abstract>The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Rseau fdral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitu d'environ 2 000 repres positionns tridimensionnellement  l'aide du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA)</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>GEODESY</Name>\n                  <Title>GEODESY</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFED3DC1%253AGEODESIE%252FGEODESY%26STYLE%3DGEODESY%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=56E1986F811C767601240E96420D671D"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>GEODESY_FILTERED</Name>\n                  <Title>GEODESY_FILTERED</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFED3DC1%253AGEODESIE%252FGEODESY%26STYLE%3DGEODESY_FILTERED%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A70F0625A2946456F7C73DDA0DCB40B4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PVBMC1:GEODESIE/GEODESY:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Primary Vertical Bench Marks / Rseau de repres altimtriques primaires (P)</Title>\n                <Abstract>The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Rseau primaire de repres altimtriques, Canada, niveau 1 (RAPC1), est constitu d'environ 80 000 repres distribus  environ tous les 2 km le long des routes principales et des voies ferres partout au Canada. Les altitudes diffuses par la Division des levs godsiques(DLG) sont celles bases sur la compensation de 1928 des rseaux nationaux de nivellement - Systme de rfrence godsique du Canada de 1928 (CGVD28).</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>GEODESY</Name>\n                  <Title>GEODESY</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPVBMC1%253AGEODESIE%252FGEODESY%26STYLE%3DGEODESY%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EC31A3A18213A3D8ED169A73CBE63141"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>GEODESY_FILTERED</Name>\n                  <Title>GEODESY_FILTERED</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPVBMC1%253AGEODESIE%252FGEODESY%26STYLE%3DGEODESY_FILTERED%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=812D43512D036E7EFDD3B53B3C06F5FC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>POINTS_CONTROLES/CONTROL_POINTS</Title>\n            <Abstract>&lt;b&gt;Points de contrle&lt;/b&gt; de l'imagerie Landsat 7, Canada, niveau 1 /&lt;br&gt;&lt;b&gt;Control Points&lt;/b&gt; for Landsat 7 Imagery, Canada, Level 1</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Gobase / GeoBase</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              <LogoURL width="190" height="63">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONTROL</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Control point context / Contexte au point de contrle (L)</Title>\n                <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>CTRL</Name>\n                  <Title>CTRL</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTEXTE_EN_1%253APOINTS_CONTROLES%252FCONTROL_POINTS%26STYLE%3DCTRL%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2FB2EB1B798F39EF023EA189696EF677"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Control point context / Contexte au point de contrle (S)</Title>\n                <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>CTRL</Name>\n                  <Title>CTRL</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTEXTE_EN_2%253APOINTS_CONTROLES%252FCONTROL_POINTS%26STYLE%3DCTRL%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AD3211188A3012A05A520F89853D2577"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Control point / Point de contrle (P)</Title>\n                <Abstract>Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnes gographiques drivent d'une intersection de deux lments topographiques linaires ou d'un centre de masse d'un lment topographique surfacique et qui a t utilis pour la correction gomtrique d'images satellitaires Landsat 7.</Abstract>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>CTRL</Name>\n                  <Title>CTRL</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOINTS_EN_0%253APOINTS_CONTROLES%252FCONTROL_POINTS%26STYLE%3DCTRL%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C32AE82EC0318EF081A4879A3C773928"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>REFERENCE/REFERENCE</Title>\n            <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. /&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Gobase / GeoBase</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Arrire-plan / Background (S)</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBACKGROUND%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7FA3ECE2EC4412326779E41DF55D6028"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_1:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADA_1%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3E505F55C8EC3F03ED2FAD7D94E89899"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_2:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n                <LatLonBoundingBox minx="-180" miny="5.232158261524741"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADA_2%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9A6D2CC668F6EEFBA3DB3F406EA28440"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Hydrographie / Hydrography (S)</Title>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDRAINAGE%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7A01DDDC3C6BDAD21D3B3AF3EF9B7D6A"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Grille gographique / Geographic Grid (L)</Title>\n                <LatLonBoundingBox minx="-180" miny="-9.619924280490622"\n                  maxx="168.3177393278646" maxy="83.68475951294515"/>\n                <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                  maxx="6000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRID%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7A7802243928F517B6FEA61C45DCEB8F"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDEX_1000K%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=02580F4447A86766BAC36C33C3E32174"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDEX_250K%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8231C579A8EB5F2D203F623F03568BD0"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n                <LatLonBoundingBox minx="-179.9026415360258"\n                  miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDEX_50K%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DB647295938E4E5CC7BBC47CDDC76336"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Frontires internationales / International Boundaries (L)</Title>\n                <LatLonBoundingBox minx="-180" miny="5.529957155069653"\n                  maxx="180" maxy="86.94751208754742"/>\n                <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                  maxx="6000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINTERNATIONAL%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2EECF1158E34F5A9FA8A045ED55865E4"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Villes / Cities (P)</Title>\n                <LatLonBoundingBox minx="-179.5835967964658"\n                  miny="27.27451679929356" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="4500000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPLACE%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3D3DA141C9F9AAE317D983A4DED3388"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Capitales / Capitals (P)</Title>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPLACE_CAPITAL%253AREFERENCE%252FREFERENCE%26STYLE%3DReference%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0043A88A1B6C5FE7A4661A639670EEC9"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>RRN/NRN</Title>\n            <Abstract>&lt;b&gt;Rseau Routier National&lt;/b&gt; du Canada. /&lt;br&gt;Canadian &lt;b&gt;National Road Network.&lt;/b&gt;</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Gobase / GeoBase</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              <LogoURL width="190" height="63">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>RRN</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BLKPASSAGE_0:RRN/NRN:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Blocked Passage / Passage obstru (P)</Title>\n                <Abstract>Structure intentionally placed across a road to prevent or control further access. / Structure place intentionnellement en travers dune route pour empcher ou contrler laccs.</Abstract>\n                <LatLonBoundingBox minx="-170.3935424544912"\n                  miny="14.01580406857384" maxx="-4.288844147464364"\n                  maxy="78.08441456687821"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="6000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>RRN</Name>\n                  <Title>RRN</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBLKPASSAGE_0%253ARRN%252FNRN%26STYLE%3DRRN%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=36E743B5C0F65CDEECDCA0FFC238FCBC"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FERRYSEG_1:RRN/NRN:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Ferry Segment / Segment de transbordeur (L)</Title>\n                <Abstract>The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des vhicules entre deux emplacements sur le rseau routier.</Abstract>\n                <LatLonBoundingBox minx="-169.6464945168233"\n                  miny="27.90109187663068" maxx="-20.01420323537291"\n                  maxy="78.92465549183306"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="3000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>RRN</Name>\n                  <Title>RRN</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFERRYSEG_1%253ARRN%252FNRN%26STYLE%3DRRN%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=076A6D1A9AF9DE9709871602216BDC74"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JUNCTION_0:RRN/NRN:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Junction / Jonction (P)</Title>\n                <Abstract>Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entit ponctuelle qui est toujours connecte  un ou plusieurs segments routiers ou segments de liaison par transbordeur.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="17.52414709638056"\n                  maxx="180" maxy="87.57187751962167"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>RRN</Name>\n                  <Title>RRN</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DJUNCTION_0%253ARRN%252FNRN%26STYLE%3DRRN%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D84EF4D3833C02EC5CF811E4D307E71E"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROADSEG_1:RRN/NRN:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Road Segment / Segment routier (L)</Title>\n                <Abstract>A linear section of the earth designed for or the result of vehicular movement. / Section linaire  la surface de la terre qui a t conue pour la circulation de vhicules ou qui en est le rsultat.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="17.52414709638056"\n                  maxx="180" maxy="87.57187751962167"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                  maxx="6000000" maxy="4500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>RRN</Name>\n                  <Title>RRN</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADSEG_1%253ARRN%252FNRN%26STYLE%3DRRN%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D41C82339D825E901AA1D2E11421C5C8"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOLLPOINT_0:RRN/NRN:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Toll Point/ Poste de page (P)</Title>\n                <Abstract>Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement o un droit de passage est prlev pour avoir accs  une autoroute, un pont, etc.</Abstract>\n                <LatLonBoundingBox minx="-148.1993089112444"\n                  miny="28.58915735108014" maxx="-41.5588760482499"\n                  maxy="64.44087725467209"/>\n                <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                  maxx="3000000" maxy="1500000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>RRN</Name>\n                  <Title>RRN</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTOLLPOINT_0%253ARRN%252FNRN%26STYLE%3DRRN%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DDDC625F495DBDFCC5BC91DA53984018"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>CCT/CCRS</Title>\n            <Abstract>Centre canadien de tldtection / Canada Centre for Remote Sensing</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Gobase / GeoBase</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              <LogoURL width="50" height="50">\n                <Format>image/jpeg</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>GeoBase Administrative Boundaries</Title>\n              <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Administrative Boundaries (l)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>AdminBnd_l_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAN_AB_L_GEO83_E%253ACCT%252FCCRS%26STYLE%3DAdminBnd_l_en-CA%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=568067D0B5BDCB7FDEE7D23CAF75BC3C"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Administrative Boundaries (p)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <LatLonBoundingBox minx="-141.002749999845"\n                  miny="40.0434308311147" maxx="-47.6975188899737"\n                  maxy="89.8919999999186"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>AdminBnd_p_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAN_AB_P_GEO83_E%253ACCT%252FCCRS%26STYLE%3DAdminBnd_p_en-CA%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=97F04EA2677A94B72BCFB76DF7559744"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAN_AB_P_GEO83_E%253ACCT%252FCCRS%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A5BBED1E616D1E3E7B7AD5390A920A79"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>NOMS_LIEUX/PLACE_NAMES</Title>\n            <Abstract>&lt;b&gt;Toponymes&lt;/b&gt; du Canada. /&lt;br&gt;&lt;b&gt;Geographical Names&lt;/b&gt; of Canada</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Gobase / GeoBase</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://gnss.nrcan.gc.ca/"/>\n              <LogoURL width="45" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>GEONAME</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase:CUBEWERX-MAIN</Name>\n                <Title>Canadian Geographical Names</Title>\n                <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n                <LatLonBoundingBox minx="-141.000000001222" miny="0"\n                  maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>GeoBase</Name>\n                  <Title>GeoBase</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGEONAMES%253ANOMS_LIEUX%252FPLACE_NAMES%26STYLE%3DGeoBase%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78B158FC678A4DF238AF56F6F4F94C4C"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Filter by scale using RS_Value</Name>\n                  <Title>Filter by scale using RS_Value</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGEONAMES%253ANOMS_LIEUX%252FPLACE_NAMES%26STYLE%3DFilter%2Bby%2Bscale%2Busing%2BRS_Value%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=42712539F5235309A5BA5EB589F197F6"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>GeoBase Portal Nameset</Name>\n                  <Title>GeoBase Portal Nameset</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/gif</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGEONAMES%253ANOMS_LIEUX%252FPLACE_NAMES%26STYLE%3DGeoBase%2BPortal%2BNameset%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6704A2A58EC0D40F9DDE3F21D6ADD3E3"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="3">\n            <Title>CCT/CCRS_OTTAWA</Title>\n            <Abstract>Canada Centre for Remote Sensing / Centre canadien de tldtection</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n              <LogoURL width="132" height="133">\n                <Format>image/jpeg</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="3">\n              <Title>CEOWARE2</Title>\n              <Abstract>local CEOWARE2 layers</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Attribution>\n                <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                <LogoURL width="132" height="133">\n                  <Format>image/jpeg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n                </LogoURL>\n              </Attribution>\n              <Layer queryable="0" cascaded="3">\n                <Title>Atlas Base Maps 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Provinces and Territories 7.5M</Title>\n                  <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                  <LatLonBoundingBox minx="-141.002593994141"\n                    miny="41.65733337402339" maxx="-52.6681442260742"\n                    maxy="83.19040679931639"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_GEO_PROV</Name>\n                    <Title>CMAP_GEO_PROV</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGEO_PROV%253ACEOWARE2%26STYLE%3DCMAP_GEO_PROV%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=373DA0DB125F8558CCBC582FCD1A1ABA"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Rivers 7.5M</Title>\n                  <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                  <LatLonBoundingBox minx="-141.002487182617"\n                    miny="41.3708267211914" maxx="-54.049186706543"\n                    maxy="82.794075012207"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_DR75A%253ACEOWARE2%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0DA9437970477D0E819ED4B91BA1A61C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Lakes 7.5M</Title>\n                  <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                  <LatLonBoundingBox minx="-141.002136230469"\n                    miny="41.3708267211914" maxx="-54.439323425293"\n                    maxy="82.794075012207"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_DR75P%253ACEOWARE2%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DBBA4BFAFFE6ADB91FF9EB0510A6A1F5"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Islands 7.5M</Title>\n                  <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                  <LatLonBoundingBox minx="-141.002593994141"\n                    miny="41.65733337402339" maxx="-52.6681442260742"\n                    maxy="83.19040679931639"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>brown/black</Name>\n                    <Title>brown/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_I75%253ACEOWARE2%26STYLE%3Dbrown%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=90D71D1CDB0505C6881D42F99D2237E5"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Island Groupings 7.5M</Title>\n                  <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                  <LatLonBoundingBox minx="-133.146560668945"\n                    miny="45.3786010742188" maxx="-53.6138877868652"\n                    maxy="83.19040679931639"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>brown/black</Name>\n                    <Title>brown/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_IG75%253ACEOWARE2%26STYLE%3Dbrown%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6D3AFC0FCE3AA67E769148FD80A2EC0F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Roads 7.5M</Title>\n                  <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                  <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n                    maxx="-52.783561706543" maxy="68.3432693481445"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>red</Name>\n                    <Title>red</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADS75M%253ACEOWARE2%26STYLE%3Dred%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=44F7A75A96D56AC230124BC863C552F8"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Canada Land Inventory 250K</Title>\n                <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Agriculture 250K</Title>\n                  <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n                  <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLI_AGRICULTURE</Name>\n                    <Title>CMAP_CLI_AGRICULTURE</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLI_AGRICULTURE%253ACEOWARE2%26STYLE%3DCMAP_CLI_AGRICULTURE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=97BB07628732EE585E75D44AE839027D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Forestry 250K</Title>\n                  <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n                  <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>cmap_cli_forestry</Name>\n                    <Title>cmap_cli_forestry</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLI_FORESTRY%253ACEOWARE2%26STYLE%3Dcmap_cli_forestry%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=203EA78247217F039CD6FEA5561467B0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Landuse 250K</Title>\n                  <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n                  <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLI_LANDUSE</Name>\n                    <Title>CMAP_CLI_LANDUSE</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLI_LANDUSE%253ACEOWARE2%26STYLE%3DCMAP_CLI_LANDUSE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=267580B904C889A504132BFA449E235E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Recreation 250K</Title>\n                  <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n                  <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>cmap_cli_recreation</Name>\n                    <Title>cmap_cli_recreation</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLI_RECREATION%253ACEOWARE2%26STYLE%3Dcmap_cli_recreation%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DAA9FFC1ED2022FA35AA511C7291CD82"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ungulates 250K</Title>\n                  <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n                  <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>cmap_cli_ungulates</Name>\n                    <Title>cmap_cli_ungulates</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLI_UNGULATES%253ACEOWARE2%26STYLE%3Dcmap_cli_ungulates%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1C5BB281B103ACD8BA55CDF4C99611A0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Waterfowl 250K</Title>\n                  <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n                  <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLI_WATERFOWL</Name>\n                    <Title>CMAP_CLI_WATERFOWL</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLI_WATERFOWL%253ACEOWARE2%26STYLE%3DCMAP_CLI_WATERFOWL%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B8788894E78E04CD342BC8D1505AF5C6"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>CEOS GISD Demo Layers</Title>\n                <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>GRFM Central Africa Mosaic 1A</Title>\n                  <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n                  <LatLonBoundingBox minx="6.261717377907004"\n                    miny="-10.6998575844508" maxx="44.67904636068035"\n                    maxy="10.73679189193312"/>\n                  <BoundingBox SRS="EPSG:41001" minx="891001.1899999999"\n                    miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRFM_AFR_1A%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F4D3A75361CD68A01DAF1B6D39082769"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>GRFM East Africa Mosaic 1B</Title>\n                  <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                  <LatLonBoundingBox minx="33.69972745353842"\n                    miny="-10.27926580913486" maxx="40.32050198949717"\n                    maxy="6.813962099585494"/>\n                  <BoundingBox SRS="EPSG:41001" minx="3784862" miny="-1055822.3"\n                    maxx="4453362" maxy="664677.7"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRFM_AFR_1B_EA%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=28FB31DF72AE015386F8D2B2F5445682"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>GRFM Madagascar Mosaic 1B</Title>\n                  <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                  <LatLonBoundingBox minx="41.93636412395519"\n                    miny="-27.11938928237693" maxx="52.13740791159545"\n                    maxy="-10.53107599110354"/>\n                  <BoundingBox SRS="EPSG:41001" minx="4719834.7"\n                    miny="-3025646.2" maxx="5749834.7" maxy="-1260146.2"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRFM_AFR_1B_MAD%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4613B9075D356D32B6034E496545365B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>GRFM West Africa Mosaic 1B</Title>\n                  <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                  <LatLonBoundingBox minx="-15.61678451465792"\n                    miny="3.059596748156554" maxx="9.846209250413043"\n                    maxy="13.12112693677379"/>\n                  <BoundingBox SRS="EPSG:41001" minx="-1609902" miny="389015.8"\n                    maxx="961097.5" maxy="1409515.8"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRFM_AFR_1B_WA%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=ED2AE25ACDC0B0E7844BECAF90327F34"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>GRFM Central Africa Mosaic 1C</Title>\n                  <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                  <LatLonBoundingBox minx="6.607568762293021"\n                    miny="-10.6998575844508" maxx="37.39887471935471"\n                    maxy="10.73679189193312"/>\n                  <BoundingBox SRS="EPSG:41001" minx="891001.1899999999"\n                    miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRFM_AFR_1C%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=667BF09A56B4DCBF34398CF3663FECD9"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Geographical Portal for Climate Change</Title>\n                <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n                  <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                  <LatLonBoundingBox minx="-155.5280105285336"\n                    miny="34.20324433578179" maxx="-26.10966637393027"\n                    maxy="75.11724162948751"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                    maxx="3008701" maxy="2663089"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.geoconnections.org/ccportal/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_AVERAG_P</Name>\n                    <Title>CMAP_AVERAG_P</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAVERAG_P%253ACEOWARE2%26STYLE%3DCMAP_AVERAG_P%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9976E5130618957BB8241B7EE24E5CFB"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n                  <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n                  <LatLonBoundingBox minx="-162.2217406832756"\n                    miny="33.85389281789395" maxx="-19.81704607119353"\n                    maxy="78.53387351226347"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                    maxx="3008783" maxy="3028394"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.geoconnections.org/ccportal/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_EC_GHG_P</Name>\n                    <Title>CMAP_EC_GHG_P</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEC_GHG_P%253ACEOWARE2%26STYLE%3DCMAP_EC_GHG_P%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AB866D3270F9481A02FE284BB6A24DD2"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n                  <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n                  <LatLonBoundingBox minx="-162.2217406832756"\n                    miny="33.85389281789395" maxx="-19.81704607119353"\n                    maxy="78.53387351226347"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                    maxx="3008783" maxy="3028394"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.geoconnections.org/ccportal/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_GHGPOP_P</Name>\n                    <Title>CMAP_GHGPOP_P</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGHGPOP_P%253ACEOWARE2%26STYLE%3DCMAP_GHGPOP_P%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DE71929BF1BDB477A6E4AE4A538518B7"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n                  <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n                  <LatLonBoundingBox minx="-162.2217406832756"\n                    miny="33.85389281789395" maxx="-19.81704607119353"\n                    maxy="78.53387351226347"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                    maxx="3008783" maxy="3028394"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.geoconnections.org/ccportal/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_GHGRDP_P</Name>\n                    <Title>CMAP_GHGRDP_P</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGHGRDP_P%253ACEOWARE2%26STYLE%3DCMAP_GHGRDP_P%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1B75D1B7E1B882263BC95192F5BD65F7"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Provinces and Territories 1M</Title>\n                  <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                  <LatLonBoundingBox minx="-141.002105712842"\n                    miny="41.6765556335786" maxx="-52.6362915038854"\n                    maxy="83.11062622063119"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_G_P1M</Name>\n                    <Title>CMAP_G_P1M</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_P1M%253ACEOWARE2%26STYLE%3DCMAP_G_P1M%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D5964B041B60AE3CEF26D249CD5D64FD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n                  <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                  <LatLonBoundingBox minx="-155.5280105285336"\n                    miny="34.20324433578179" maxx="-26.10966637393027"\n                    maxy="75.11724162948751"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                    maxx="3008701" maxy="2663089"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.geoconnections.org/ccportal/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_MARKML_P</Name>\n                    <Title>CMAP_MARKML_P</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARKML_P%253ACEOWARE2%26STYLE%3DCMAP_MARKML_P%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=29E4C7489E372857972C829A37CBC2A3"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n                  <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                  <LatLonBoundingBox minx="-155.5280105285336"\n                    miny="34.20324433578179" maxx="-26.10966637393027"\n                    maxy="75.11724162948751"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                    maxx="3008701" maxy="2663089"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.geoconnections.org/ccportal/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_MARKSC_P</Name>\n                    <Title>CMAP_MARKSC_P</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARKSC_P%253ACEOWARE2%26STYLE%3DCMAP_MARKSC_P%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8DE19751DBF839AF52DCCA675A53CF85"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n                  <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                  <LatLonBoundingBox minx="-155.5280105285336"\n                    miny="34.20324433578179" maxx="-26.10966637393027"\n                    maxy="75.11724162948751"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                    maxx="3008701" maxy="2663089"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.geoconnections.org/ccportal/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_MARKVU_P</Name>\n                    <Title>CMAP_MARKVU_P</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARKVU_P%253ACEOWARE2%26STYLE%3DCMAP_MARKVU_P%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A72790DFAB6B0D1C4B5D71F0FAE33BC1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n                  <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n                  <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_MSLUD</Name>\n                    <Title>CMAP_MSLUD</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMSLUD%253ACEOWARE2%26STYLE%3DCMAP_MSLUD%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=45659214BA8E85A4F95C6A0AE1E1E43E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Ground Control Database, Canada</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - Index</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>GroundControlPoint</Name>\n                    <Title>GroundControlPoint</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_INDEX%253ACEOWARE2%26STYLE%3DGroundControlPoint%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B50BE97139AF1F63B8E5FB486FA96B11"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 07</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90"\n                    maxx="146.5240387116144" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n                    maxx="24000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM07%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8E44C690B9D3635EF989651C5A00FDFA"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 08</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-163.5777221345787" miny="-90"\n                    maxx="151.562195604202" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n                    maxx="24000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM08%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F34397E2C9A1D3ABE5DB9CC78841A76A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 09</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-171.2121098132334" miny="-90"\n                    maxx="170.4342032895632" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n                    maxx="24000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM09%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=296765FA8E5A329051F3B9A7790BE11F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 10</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-155.2205547730437" miny="-90"\n                    maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26910" minx="-24000000"\n                    miny="-10000000" maxx="24000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM10%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3559230AEA4A0347BE293E4FE6480335"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 11</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-179.8753251335066" miny="-90"\n                    maxx="136.2988158011089" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26911" minx="-24000000"\n                    miny="-11000000" maxx="24000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM11%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=01C93694E2ACD98CEC3C331E1335F568"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 12</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-168.9191693701153" miny="-90"\n                    maxx="141.4300445934221" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26912" minx="0" miny="0"\n                    maxx="12000000" maxy="9000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM12%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=823CDAD7121FC4E455EF908872DF50AF"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 13</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-162.9191693701155" miny="-90"\n                    maxx="147.4300445934264" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26913" minx="0" miny="0"\n                    maxx="12000000" maxy="9000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM13%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CFF9E52ACCB5F93C5BF8608498100569"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 14</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-156.9191693701157" miny="-90"\n                    maxx="153.4300445934308" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26914" minx="0" miny="0"\n                    maxx="12000000" maxy="9000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM14%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9797A3A72647BCCABE83554D6E543890"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 15</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26915" minx="0" miny="0"\n                    maxx="12000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM15%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B0354641D75ADB90D751C8E7226A300E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 16</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26916" minx="0" miny="0"\n                    maxx="12000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM16%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BA91E70593EDEFA5CB1FDB96776821D0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 17</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26917" minx="0" miny="0"\n                    maxx="12000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM17%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DBA38D14912BF654DF9BB0D770A978F6"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 18</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26918" minx="0" miny="0"\n                    maxx="12000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM18%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=73392C03908C86064FD14E74B2C72621"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 19</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26919" minx="0" miny="0"\n                    maxx="12000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM19%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CB92124DBFE0392D8907863841FEB09F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 20</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26920" minx="0" miny="0"\n                    maxx="12000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM20%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8D33463303A698F17F1F6FD001CA2B5D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 21</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26921" minx="0" miny="0"\n                    maxx="12000000" maxy="12000000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM21%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=066B311CF954224C75193A2CA7CC39E3"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Control Database - UTM zone 22</Title>\n                  <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0"\n                    maxy="0"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGCDB_UTM22%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7FB32BA9D5402C6983396164D2CD7293"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>GeoBase Administrative Boundaries</Title>\n                <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Administrative Boundaries (l)</Title>\n                  <Abstract>abstract goes here</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>AdminBnd_l_en-CA</Name>\n                    <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAN_AB_L_GEO83_E%253ACEOWARE2%26STYLE%3DAdminBnd_l_en-CA%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FE85BD4C2968029E392D3DB1CDEBCB7B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Administrative Boundaries (p)</Title>\n                  <Abstract>abstract goes here</Abstract>\n                  <LatLonBoundingBox minx="-141.002749999845"\n                    miny="40.0434308311147" maxx="-47.6975188899737"\n                    maxy="89.8919999999186"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>AdminBnd_p_en-CA</Name>\n                    <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAN_AB_P_GEO83_E%253ACEOWARE2%26STYLE%3DAdminBnd_p_en-CA%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=91393AB12853ABE89947354FCE8ACBE0"/>\n                    </LegendURL>\n                  </Style>\n                  <Style>\n                    <Name>transparent/black</Name>\n                    <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAN_AB_P_GEO83_E%253ACEOWARE2%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4080E624A770A5C68D71E1663A34BD57"/>\n                    </LegendURL>\n                  </Style>\n                  <Style>\n                    <Name>byBndType</Name>\n                    <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAN_AB_P_GEO83_E%253ACEOWARE2%26STYLE%3DbyBndType%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=236BB8847846D64297AD3EB685B50E9E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>ABC3_19930411</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DABC3_19930411%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=00EC6E4A0041CE3E391D8B76D0689627"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Geogratis</Title>\n                <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Water Fraction Map 1KM</Title>\n                  <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="32.10734585508887"\n                    maxx="-1.613402295798573" maxy="86.40993106318426"/>\n                  <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n                    miny="5699499.89581163" maxx="3032488.15581681"\n                    maxy="10500500.1041884"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCAWF_PCT%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DFBF9B5579F080897220BD398F9A2C7B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canadian Conservation Areas Database</Title>\n                  <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n                  <LatLonBoundingBox minx="-140.127399978228"\n                    miny="41.5900000138208" maxx="-52.7999999793246"\n                    maxy="82.0694999909028"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>ccad</Name>\n                    <Title>Canadian Conservation Areas Database Symbolization</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCCAD%253ACEOWARE2%26STYLE%3Dccad%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CBE7FAF09BCA703E5C1A6110993FE782"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n                  <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                  <LatLonBoundingBox minx="-123.999992370605"\n                    miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLUMP1966</Name>\n                    <Title>CMAP_CLUMP1966</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLUMP1966%253ACEOWARE2%26STYLE%3DCMAP_CLUMP1966%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=913B1776931E281B08D6F39555A552DC"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n                  <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                  <LatLonBoundingBox minx="-123.999992370605"\n                    miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLUMP1971</Name>\n                    <Title>CMAP_CLUMP1971</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLUMP1971%253ACEOWARE2%26STYLE%3DCMAP_CLUMP1971%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7A3893228764173E58D7590F02615892"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n                  <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                  <LatLonBoundingBox minx="-123.999992370605"\n                    miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLUMP1976</Name>\n                    <Title>CMAP_CLUMP1976</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLUMP1976%253ACEOWARE2%26STYLE%3DCMAP_CLUMP1976%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C2E1F11C42E8A6B91AA646349A60193F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n                  <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                  <LatLonBoundingBox minx="-123.999992370605"\n                    miny="41.99807357788089" maxx="-52.49999" maxy="53.99806"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLUMP1981</Name>\n                    <Title>CMAP_CLUMP1981</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLUMP1981%253ACEOWARE2%26STYLE%3DCMAP_CLUMP1981%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4A50837A9180D9700C724C9E79D4B6A0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n                  <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                  <LatLonBoundingBox minx="-123.999992370605"\n                    miny="41.99807357788089" maxx="-52.49999"\n                    maxy="52.2480430603027"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CLUMP1986</Name>\n                    <Title>CMAP_CLUMP1986</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCLUMP1986%253ACEOWARE2%26STYLE%3DCMAP_CLUMP1986%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=ACC37692F4AD3A529BD8BE4CA5533C5F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Agricultural Ecumene Boundaries</Title>\n                  <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n                  </DataURL>\n                  <Style>\n                    <Name>orange/black</Name>\n                    <Title>orange/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DECUMENE_GECA000E03A%253ACEOWARE2%26STYLE%3Dorange%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1E376BE40067CC7BC738EB661AD76D3C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>ERS-1 BC Mainland Mosaic</Title>\n                  <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n                  <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DERS1_BCMAIN%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AC742B360F30EFB89553862F5942CC2E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>ERS-1 Vancouver Island DEM</Title>\n                  <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                  <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DERS1_VANISLEDEM%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5A1F039E14E0E10FB356A79C8FDC6C9D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>ERS-1 Vancouver Island Mosaic</Title>\n                  <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                  <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DERS1_VANISLEMOS%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C4C40F43B770C3BB756CAAF0D4B7DB47"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Federal Electoral Districts of Canada</Title>\n                  <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n                  <LatLonBoundingBox minx="-178.7004825999016"\n                    miny="32.98484161254787" maxx="180" maxy="90"/>\n                  <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n                    miny="-724573.9" maxx="3070857.75128414" maxy="4654322"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>feds</Name>\n                    <Title>Federal Electoral Districts Symbolization</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFEDS%253ACEOWARE2%26STYLE%3Dfeds%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2D6A5675AFE53CEEA43050A7247A0EE5"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n                  <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n                  <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>Band421Composite</Name>\n                    <Title>Band 421 Composite</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGL_MOSAIC%253ACEOWARE2%26STYLE%3DBand421Composite%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E04CF9EF53AECEA4609A881E5EEF856B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Watershed Maps</Title>\n                  <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n                  <LatLonBoundingBox minx="-141" miny="41.484977722168"\n                    maxx="-52.6362915039062" maxy="80.01953"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>h20_shed</Name>\n                    <Title>Canada Watershed Maps Symbolization</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DH20SHED_CANADA%253ACEOWARE2%26STYLE%3Dh20_shed%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A8FF8D4900F27DB74AF30AC92F6BD9C7"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Landsat 5 TM Canadian Cities 25m</Title>\n                  <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90"\n                    maxx="170.0420696169993" maxy="90"/>\n                  <BoundingBox SRS="EPSG:26910" minx="0" miny="0"\n                    maxx="12000000" maxy="6000000"/>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DL5_CITIES%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E6EE45A9120BA879D29D218E0E9D8F36"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n                  <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n                  <LatLonBoundingBox minx="-82.05569006016549"\n                    miny="37.28100383880717" maxx="-38.06895699111847"\n                    maxy="69.72971553231886"/>\n                  <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n                    miny="-544926.0142438291" maxx="2616193.47299177"\n                    maxy="2411518.81026757"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DL7O_B743%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=31E703EE979E011A417C63C5B3ECD772"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>East-Central Labrador Ecological Land Survey</Title>\n                  <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n                  <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>lab_els</Name>\n                    <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLAB_ELS%253ACEOWARE2%26STYLE%3Dlab_els%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E8590AC5D27FD637AACA5B1CD47C409C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North American Conservation Areas Database</Title>\n                  <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n                  <LatLonBoundingBox minx="-140.130004906096"\n                    miny="15.0799998873845" maxx="-52.700000773184"\n                    maxy="82.0699997199699"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>ncad</Name>\n                    <Title>North American Conservation Areas Database Symbolization</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNCAD%253ACEOWARE2%26STYLE%3Dncad%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3ADF34524724EF9939B5BD139B588775"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>NOAA AVHRR Composite - Canada</Title>\n                  <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="32.08313804090236"\n                    maxx="-1.549281275427249" maxy="86.79380637189924"/>\n                  <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n                    maxx="3033000" maxy="10499000"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNOAA_AVHRR_COMP%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0797BAD9571DF3608E2864296ABA1823"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ontario Timber Inventory</Title>\n                  <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n                  <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>ont_timber_inv</Name>\n                    <Title>Ontario Timber Inventory Symbolization</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DONT_TIMBER_INV%253ACEOWARE2%26STYLE%3Dont_timber_inv%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=733E8A88B267AA3F55D29AECE5BF8D92"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Radarsat Mosaic of Canada</Title>\n                  <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="32.12253852738444"\n                    maxx="-2.955080205628972" maxy="86.18286473055223"/>\n                  <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n                    miny="5699874.99341617" maxx="3032122.02285659"\n                    maxy="10436121.6728691"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRSAT_MOSAIC%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=07DA560AEA5FCDB9B49EF54717102652"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Landcovers</Title>\n                <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensin</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>AVHRR Land Cover</Title>\n                  <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n                  <LatLonBoundingBox minx="-141.002716064453"\n                    miny="41.6773109436035" maxx="-52.63152"\n                    maxy="83.0944290161133"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_AVHRR_LANDCOVER</Name>\n                    <Title>CMAP_AVHRR_LANDCOVER</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAVHRR_LANDCOVER%253ACEOWARE2%26STYLE%3DCMAP_AVHRR_LANDCOVER%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=33E5F6867FC18271DC31B07E9EA314E9"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Landcover produced by CCRS</Title>\n                  <Abstract>Canada Landcover produced by CCRS</Abstract>\n                  <LatLonBoundingBox minx="-152.148917444901"\n                    miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_CANADA_LANDCOVER</Name>\n                    <Title>CMAP_CANADA_LANDCOVER</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADA_LANDCOVER%253ACEOWARE2%26STYLE%3DCMAP_CANADA_LANDCOVER%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=52A4E064165B1BB980501EC5D26DDE40"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Landcover produced by CCRS</Title>\n                  <Abstract>North America Landcover produced by CCRS</Abstract>\n                  <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n                    maxx="-38.1867705438666" maxy="84.45699999999999"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_N_AMER_LANDCOVER</Name>\n                    <Title>CMAP_N_AMER_LANDCOVER</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DN_AMER_LANDCOVER%253ACEOWARE2%26STYLE%3DCMAP_N_AMER_LANDCOVER%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=652CD8B01B8C70FE2504211975A14BBD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ontario Land Cover</Title>\n                  <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n                  <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_ONT_LANDCOVER</Name>\n                    <Title>CMAP_ONT_LANDCOVER</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DONT_LANDCOVER%253ACEOWARE2%26STYLE%3DCMAP_ONT_LANDCOVER%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3FD9046AAEBD92F77DE66D01BF66D423"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Vegetation Index</Title>\n                  <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n                  <LatLonBoundingBox minx="-143.005978333956"\n                    miny="38.739165034716" maxx="-44.7193828912962"\n                    maxy="73.022291258679"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>CMAP_VEGETATION_INDEX</Name>\n                    <Title>CMAP_VEGETATION_INDEX</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVEGETATION_INDEX%253ACEOWARE2%26STYLE%3DCMAP_VEGETATION_INDEX%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0E39268CEA171D9FFEA9A6681B00681E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Miscellaneous</Title>\n                <Abstract>Miscellaneous layer</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>1996 Census Divisions 1M</Title>\n                  <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n                  <LatLonBoundingBox minx="-141.018091052069"\n                    miny="41.67701098033839" maxx="-52.5821569585043"\n                    maxy="89.99946251914659"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>transparent/black</Name>\n                    <Title>transparent/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCD961M%253ACEOWARE2%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=37DFD4A9C8CCB39771BB0691E9FADD35"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>EOS Data Gateways</Title>\n                  <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n                  <LatLonBoundingBox minx="-143.598080039956"\n                    miny="-35.2833332726732" maxx="149.216666710563"\n                    maxy="63.7652300158516"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>OrgText</Name>\n                    <Title>OrgText</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEOS_DATA_GATEWAYS%253ACEOWARE2%26STYLE%3DOrgText%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F0F8F650D4264C0AFC9C14E0CCCE00E6"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Find a Place Secondary Name Source</Title>\n                  <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n                  <LatLonBoundingBox minx="-137.85668943543"\n                    miny="42.2291145147756" maxx="-52.80606839340179"\n                    maxy="80.17717739101499"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGEO_GAV2%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B860504D4633BEBEE1535A72A36B3286"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Geonames Concise Gazetteer</Title>\n                  <Abstract>Concise Gazetteer records from Geonames</Abstract>\n                  <LatLonBoundingBox minx="-162.501907381229"\n                    miny="0.00125162769109011" maxx="0.0008818181231617931"\n                    maxy="85.93418121803549"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geonames.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGEO_NP2%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7A260737CF119BE3BD8315C0194FB528"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>GSD Primary Vertical Benchmarks</Title>\n                  <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n                  <LatLonBoundingBox minx="-141.065000002272"\n                    miny="41.9080000324175" maxx="-52.6777540287003"\n                    maxy="69.4520000321791"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>Benchmark</Name>\n                    <Title>Benchmark</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGSD_PVCN%253ACEOWARE2%26STYLE%3DBenchmark%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1399C8C2DA7C7CD5C96E7B7B77D4C128"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>1996 Census Sub Divisions 1M</Title>\n                  <Abstract>This is a private layer and is not to used publically</Abstract>\n                  <LatLonBoundingBox minx="-141.018091051916"\n                    miny="41.67701098037229" maxx="-52.5821569584833"\n                    maxy="89.9994625190874"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>transparent/black</Name>\n                    <Title>transparent/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_CCSD962%253ACEOWARE2%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=30BBE16DA6B75FD00D5C30CBE2E4CBC1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>1996 Census Divisions 7.5M</Title>\n                  <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                  <LatLonBoundingBox minx="-141.002593994141"\n                    miny="41.7229499816895" maxx="-52.6681442260742"\n                    maxy="83.19040679931639"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>transparent/black</Name>\n                    <Title>transparent/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_CD96%253ACEOWARE2%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=749B31DAE2FAAE42A242BD40FD50DB7C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>1996 Census Metropolitan Areas 7.5M</Title>\n                  <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                  <LatLonBoundingBox minx="-124.061431884766" miny="42.08534"\n                    maxx="-52.6681442260742" maxy="54.02153"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>salmon/black</Name>\n                    <Title>salmon/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_CMA96%253ACEOWARE2%26STYLE%3Dsalmon%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3F33778B6154DDD0E2F10DB0FF4D1511"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>1996 Census Sub Divisions 7.5M</Title>\n                  <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                  <LatLonBoundingBox minx="-141.002593994141"\n                    miny="41.7229499816895" maxx="-52.6681442260742"\n                    maxy="83.19040679931639"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>transparent/black</Name>\n                    <Title>transparent/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_CSD96%253ACEOWARE2%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D21A10D7A6243BD7BB9208A9AB2C2224"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Landsat 7 Browse August 1999 sample image</Title>\n                  <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                  <LatLonBoundingBox minx="-97.00000023157909"\n                    miny="54.9983330554963" maxx="-90.99833310182089"\n                    maxy="60.00000027790369"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLSAT7_BROWSE_AUG_99%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DCD5F6805C786B244F92E909C2761E00"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Landsat 7 Browse July 1999 sample image</Title>\n                  <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                  <LatLonBoundingBox minx="-97.00000023157909"\n                    miny="54.9983330554963" maxx="-91.0250071779531"\n                    maxy="60.00000027790369"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLSAT7_BROWSE_JUL_99%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0311C298006AE4125ECEDD04A5230823"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n                  <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n                  <LatLonBoundingBox minx="-97.00000023157909"\n                    miny="54.9983330554963" maxx="-90.99833310182089"\n                    maxy="60.00000027790369"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLSAT7_FIREVAL%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=21683473B6220771557D119328418329"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>SDI Canadian Access Partners</Title>\n                  <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n                  <LatLonBoundingBox minx="-123.355442988686"\n                    miny="43.8642229931429" maxx="-52.8117710212246"\n                    maxy="49.2838169960305"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n                  </DataURL>\n                  <Style>\n                    <Name>MapleLeaf</Name>\n                    <Title>Maple Leaf</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSDI_DENVER_2002%253ACEOWARE2%26STYLE%3DMapleLeaf%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BBFA7A3DF0655F000FA60C361AB97131"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>National Framework 1M</Title>\n                <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Freshwater Islands 1M</Title>\n                  <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                  <LatLonBoundingBox minx="-166.821899414062"\n                    miny="40.1261787414549" maxx="-20.4213619232178"\n                    maxy="81.8369522094726"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>brown</Name>\n                    <Title>brown</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFULLISLE%253ACEOWARE2%26STYLE%3Dbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1329426ACBEC648344675CBEB05C7F09"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Water Areas 1M</Title>\n                  <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                  <LatLonBoundingBox minx="-173.007843017578"\n                    miny="39.9999999999998" maxx="177.610427856445"\n                    maxy="83.57595000000001"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>AtlasDrainage</Name>\n                    <Title>AtlasDrainage</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFULLLAKE%253ACEOWARE2%26STYLE%3DAtlasDrainage%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EEF33C6501B51E73B5CE48AD3E865367"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Watercourse 1M</Title>\n                  <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                  <LatLonBoundingBox minx="-179.141250610352"\n                    miny="39.9999999999998" maxx="179.77848815918"\n                    maxy="83.62741851806639"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>AtlasDrainage</Name>\n                    <Title>AtlasDrainage</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFULLSKEL%253ACEOWARE2%26STYLE%3DAtlasDrainage%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C787F096B28476C54EE7F50558518485"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Islands 1M</Title>\n                  <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                  <LatLonBoundingBox minx="-179.141250610352"\n                    miny="40.08380861540279" maxx="-7.920997"\n                    maxy="86.4420965926476"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_I1M%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=200898AF52530219EF9BC358BA2ED0EF"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Island Groupings 1M</Title>\n                  <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                  <LatLonBoundingBox minx="-133.190200805664"\n                    miny="43.6419677734372" maxx="-53.5891265869141"\n                    maxy="83.110626220703"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DG_IG1M%253ACEOWARE2%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1D9FCC3F59933D1CFACC0768E7255935"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Roads 1M</Title>\n                  <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n                  <LatLonBoundingBox minx="-140.999464110351"\n                    miny="41.9849091059785" maxx="-52.6485677388672"\n                    maxy="68.42147311947249"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                  </DataURL>\n                  <Style>\n                    <Name>grey60</Name>\n                    <Title>grey60</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD1G%253ACEOWARE2%26STYLE%3Dgrey60%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=721543F0E49252EE345E29843FE11010"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>National Scale Frameworks</Title>\n                <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Albany (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-97.5948384101235"\n                    miny="47.1533701117431" maxx="-77.39786027434529"\n                    maxy="57.2684593200602"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DALBANCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=675CC0057DD61C8730B96196087D5A26"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Albany (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-97.5948384101235"\n                    miny="47.1533701117431" maxx="-77.39786027434529"\n                    maxy="56.52587108169079"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DALBANSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EBAAB1FF8B84005A79F46536BBC2973A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Arctic (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-126.01097869873"\n                    miny="61.3051605224579" maxx="-61.13481140136729"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DARCTICATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=63EF09D67A46119822346F0D817BCF7B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Arctic (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-108.765444505969"\n                    miny="63.7593282223664" maxx="-68.25600011363299"\n                    maxy="76.0232027739506"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DARCTISB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B9AAE0221E9C9B081654F50C1FD2EEDD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Network 1M - Cartographic (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                  <LatLonBoundingBox minx="-152.799850463867"\n                    miny="40.5067157405045" maxx="-52.6362915039062"\n                    maxy="83.110626220703"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADDRCARTO_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0D55BA2214A9C5917D066690EE384036"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                  <LatLonBoundingBox minx="-152.700012207031"\n                    miny="40.72590637207" maxx="-52.6362915039062"\n                    maxy="83.110626220703"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADDRCARTO_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=37D9DFF3C698E213E14A6E7B6494C10D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADFDA_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B007E8945D78B81D2D3D00AB119D88BC"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADFDA_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=197B066E34FC02AE49A9E8A13BDAE933"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Network 1M - Island (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                  <LatLonBoundingBox minx="-151.867889404297"\n                    miny="41.2839660644528" maxx="-53.6460571289062"\n                    maxy="81.8369522094724"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADISLE_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=56D70EBAAE27F74ACA80C54BB9E72120"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Network 1M - Island (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                  <LatLonBoundingBox minx="-151.867889404297"\n                    miny="41.2839660644528" maxx="-53.6460571289062"\n                    maxy="81.8369522094724"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADISLE_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=86DFC2F55FF953B2473364260E5FB4D6"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Network 1M - Waterbody (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                  <LatLonBoundingBox minx="-152.700012207031"\n                    miny="40.72590637207" maxx="-52.7296943664551"\n                    maxy="83.01299285888649"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADLAKE_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4275409D5432753A3A2151487DA12F5C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                  <LatLonBoundingBox minx="-152.700012207031"\n                    miny="40.72590637207" maxx="-52.7296943664551"\n                    maxy="83.01299285888649"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADLAKE_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=768ED6963941FC8715A0E16EAFBAA96B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNACB_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=360566340196CA6D15F7148E2E02BD37"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNACB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4CEEFA93BC293E884FAD6FB074541990"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNAMRB_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DF85CDEA1FE269FCFFFFA5080542D299"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNAMRB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AF8C077A85D5864DA6102B5BC5DFBAC1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>framework1</Name>\n                    <Title>framework1</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNAODA_L%253ACEOWARE2%26STYLE%3Dframework1%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C7DD6CAF937D1E05F421A82A137F83EA"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNAODA_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CD0E3D64CAF495149328075106766F2C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNASCB_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5FAD8803FCCD1709C7C19EEBD381DEF2"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNASCB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=47A376E64172164E411CC56258E4A410"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNASSCB_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3755C4264A7D3748A50D4019092B1F11"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADNASSCB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9B8E4ADB06D1DEA6D25F6A8DD0FF1606"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.110626220703"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADSKEL_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E1B95F65EC829C3883EDBBD7D513B83F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Hydrometric Gauging Stations 1M</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-140.892972587608"\n                    miny="42.3810307262465" maxx="-53.5760087287053"\n                    maxy="75.72883960325269"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADSTN_PT%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=387C1A1C912F6F5F6957D1E6DC58EEC0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADWSCMDA_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FFD5F61D6865A29D0302CFADA250BE8C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADWSCMDA_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8336593A4EA29EE534A184A0A702C6FA"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>water survey drainage basins</Name>\n                    <Title>water survey drainage basins</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADWSCSDA_L%253ACEOWARE2%26STYLE%3Dwater%2Bsurvey%2Bdrainage%2Bbasins%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2D804D6E6A02BC652FD5F0D8E6360073"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADWSCSDA_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9A07A4069961E62F95C5B85983627EFA"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADWSCSSDA_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7086C6E091DD71A684C66F4F5605B1E0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="83.1106262207029"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCANADWSCSSDA_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A00356E34AA20BF3E994242FC6A35AC7"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Hudson (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-112.824637514078"\n                    miny="52.6667022704862" maxx="-78.6535263061523"\n                    maxy="69.8693923950194"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHUDSOCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BBF87BCA8D27CFE219E4A7FB25142517"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Hudson (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-112.824637514078"\n                    miny="53.1604809994869" maxx="-83.03642557561059"\n                    maxy="66.50285711686401"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHUDSOSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5B4544842FB263FA6F1A3954BFEFE06F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Mackenzie (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-143.508360682629"\n                    miny="52.13772408309489" maxx="-102.774389135287"\n                    maxy="70.1156311035156"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMACKECATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D50C54C1700F0A1ACACA112F36507299"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-142.402494652465"\n                    miny="52.13772408309489" maxx="-102.96525199601"\n                    maxy="69.3171816371439"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMACKESB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BFC4090026E02D5BD771132F5595ADCD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Maritimes (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-70.4289188653549"\n                    miny="43.4524879455563" maxx="-59.7965278625488"\n                    maxy="49.1731086779867"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARITCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CA5D98F8057657B1174B7C68257D2944"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Maritimes (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-70.4289188653549"\n                    miny="43.7848898684707" maxx="-60.7272110248712"\n                    maxy="49.1731086779867"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMARITSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=534B8347C28F130BCF3A64E069229AA1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Mississippi (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-113.986752447759"\n                    miny="41.9492453954555" maxx="-95.607589732295"\n                    maxy="49.733573692881"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISSICATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6F3827644EC8B6811316E82E55569680"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Mississippi (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-113.418673664167"\n                    miny="48.6188296548616" maxx="-104.946467577591"\n                    maxy="49.733573692881"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISSISB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=47701452A70A309D95D533E55C6B8E1E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Nelson (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-117.419784160048"\n                    miny="45.5504811966969" maxx="-89.8894315033413"\n                    maxy="57.178903285974"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNELSOCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=21A70CC5BB1EE7BC5FD9230BEEA10257"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Nelson (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-117.419784160048"\n                    miny="45.7734216027126" maxx="-89.8894315033413"\n                    maxy="57.1454973127822"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNELSOSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8B6A5E8D8A3695101BE6CFE401949D1F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Newfoundland (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-67.8216852788202"\n                    miny="51.5738968420647" maxx="-55.6159101019033"\n                    maxy="60.3083751886413"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEWFOCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CE2B7E60F35F2B461D0113D6AD6AEED1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-67.8216852788202"\n                    miny="51.5738968420647" maxx="-56.6475398703158"\n                    maxy="55.6189237398718"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEWFOSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3E58DA16CC9DD95728285C9608AE99FD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Nwquebec (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-79.7654266357422"\n                    miny="47.7821707284556" maxx="-63.3197869102711"\n                    maxy="62.5851821899393"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNWQUECATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=13B743231F639891DBA12DBD28FC9F4B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-79.45974" miny="47.7821707284556"\n                    maxx="-63.3197869102711" maxy="61.7645497897433"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNWQUESB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1A52296E62000347FB1EEB6F0F548865"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Pacific (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-141.486999511719"\n                    miny="41.13256088259759" maxx="-109.778359444148"\n                    maxy="61.6862465282458"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPACIFCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1955B2F4EF7E0169B1C0C80151FC7D4B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Pacific (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-139.191248152596"\n                    miny="45.4103778424667" maxx="-112.269938140248"\n                    maxy="61.6862465282458"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPACIFSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=17FFEBD23A8D1CF9D16A0FEC8B2175C4"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Populated Places 1M</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n                  <LatLonBoundingBox minx="-140.876207523979"\n                    miny="41.749800411053" maxx="-52.7262714179233"\n                    maxy="82.5231772055849"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOPPLACE_PT%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=ED45969321CD84877287AC4DF5C75E17"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Queen (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-134.129967740826"\n                    miny="63.878814947019" maxx="-83.43617312257389"\n                    maxy="72.00000262217709"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQUEENCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=458ACB93679AB7F6F66EE96840D79F38"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Queen (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-134.129967740826"\n                    miny="63.878814947019" maxx="-90.2528935982359"\n                    maxy="71.26160914785289"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQUEENSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7ED7670EBD7043EAE9B2D9077CF54182"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Road Network 1M</Title>\n                  <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n                  <LatLonBoundingBox minx="-141.00144193"\n                    miny="41.6894783738181" maxx="-52.6473466495132"\n                    maxy="68.4215758577454"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADS_L%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0BC7C76734B57F933C3EEE7CAA782FD8"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Stlawrence (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-93.13289146944679"\n                    miny="40.3769750107632" maxx="-52.6362915039062"\n                    maxy="53.15919832476479"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTLAWCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=92DCB5BE9D3E08237D6EC7DD9BA4411C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-93.13289146944679"\n                    miny="40.3769750107632" maxx="-53.3272884236343"\n                    maxy="53.15919832476479"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTLAWSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=361E150D6F9C1C8EE70D1E56A84FF2C2"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Catchments 1M - Yukon (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                  <LatLonBoundingBox minx="-152.812332679775"\n                    miny="58.8604781092281" maxx="-129.159681944625"\n                    maxy="70.5191268920897"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DYUKONCATCH_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C08C0320B7A4DFA10E6EB39FAA1B1686"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Station Basins 1M - Yukon (polygons)</Title>\n                  <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                  <LatLonBoundingBox minx="-143.88352083325"\n                    miny="58.86053302071539" maxx="-129.159681944625"\n                    maxy="68.708123714786"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                  </DataURL>\n                  <Style>\n                    <Name>frameworks</Name>\n                    <Title>frameworks</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DYUKONSB_P%253ACEOWARE2%26STYLE%3Dframeworks%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F82F650F359CCF1585E80913871FE615"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>North America Atlas 10M</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATHY_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B38D3CA0210E3C75F28BC81CF7672DBC"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBATHY_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=49484EC4782B77BC63C9B5D17A0E4D5A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Boundary Lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBOUND_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7BAC56A7FD4460C6EE471935CE1F9139"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Boundary Polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBOUND_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A5CE03C43854EF58506CF819C948B31A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Hydrography, watercourses</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E306C1DAD98DE5274E3DF43ACDF5E67D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Hydrography, waterbodies</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A52245F94F971AFFB325445E20A30D5D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Ice</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6CE457B8005E86F447FAD6FDD22808EB"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Populated Places</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOP_PNT%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=559843F5FB1F0502988E78CB4EF2B85E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America RailRoads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAIL_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=29CD6D677321F4A79D41DCB8768C9C99"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Roads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=801D55D6956EFA06744BC759715A187D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Sea Ice</Title>\n                  <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEAICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=455C417E9E2162230F4BD373DE9C94F7"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>North America Atlas Canada 10M</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Political Boundary lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCBOUND_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AE7B54F904711C45027814A339C39DCD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Political Boundary polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCBOUND_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=856ADB6A597BBFA236212511EB569E14"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Hydrography, watercourses</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHYDRO_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EFC03D1D3678B77D5621F2873B8E4F79"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Hydrography, waterbodies</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCHYDRO_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4858E069150FC4A3CAAC32654DA18EF9"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Glaciers</Title>\n                  <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=09D5EF3B597FA377E1D6604157C5756E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Populated places</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCPOP_PNT%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DC22606A09385D36895AA97B7DF89FCC"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Railroads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCRAIL_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6B074A1A0B7535BC7890FD7A83CA2EB8"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Canada Roads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROAD_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2AAB3DB437B7CFA20BC09899A7A80140"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Political Boundary lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFBOUND_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=804406B5C6A333A014A0644BEB2A318E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Political Boundary polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFBOUND_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E8D7844A30E2D2651242CE56541C9DFD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Hydrography, watercourses</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFHYDRO_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=38BE5A7ED6621249AFEE641649B2789B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Hydrography, waterbodies</Title>\n                  <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFHYDRO_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3AFD5C938E20F4BF56D6AEDC34350EE3"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Glaciers</Title>\n                  <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6D947464229721F6A0F70DD5FEE72D6D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Populated places</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFPOP_PNT%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=359FAFF6AB86BBD946269FDC9AD44F01"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Railroads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFRAIL_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F491767A320CDE566A2A339BB80D5EDB"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Foreign Area Roads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFROAD_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=59542E4BA154F0BDE79A5B962FC304DE"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNACBATHY_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4B60577122F811F91DD5DCB1503FF578"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNACBATHY_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B7D757126834B6EFA1B43C97294B6C4C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Sea Ice</Title>\n                  <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNACSEAICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E3B998140A6C1B2BC98B34CD56D704C9"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>North America Atlas Mexico 10M</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Mexico Political Boundary lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMBOUND_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=34CEFCD14C51A0EDA3B7F3F2FBBF7510"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Mexico Political Boundary polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMBOUND_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=406B687B70695DC2D548C3A70B7C077F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Mexico Hydrography, watercourses</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMHYDRO_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E6AB22A4C37EB167FE5F69380E16970C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Mexico Hydrography, waterbodies</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMHYDRO_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=76C5BFA7A5423120A39EB3DBDC25C9D6"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Mexico Populated places</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMPOP_PNT%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=49C2BDA935B661F0F49D05E507CD0363"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Mexico Railroads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMRAIL_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FB5579AB9F034C80FBEBA04B19E38C8C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Mexico Roads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMROAD_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6138680245F8F8162662D0074FAC0411"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNAMBATHY_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B16FECB3B01F72D0A246DEF2AB867DD4"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNAMBATHY_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3B63E789DF661D1FAF5150E871DCA7A3"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Sea Ice</Title>\n                  <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNAMSEAICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C8DAA9208A2F97CB43106A39D7A77509"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>North America Atlas USA 10M</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNAUBATHY_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=654A6338D0ABD6A7A4898CBA9B87D9F7"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Bathymetry polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNAUBATHY_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=219CCF769E718C8F658CBD2C8AEFA6DD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>North America Sea Ice</Title>\n                  <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNAUSEAICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F228A1C895CA19FC79DB28DAE45A05D0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Political Boundary lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUBOUND_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BA50B452BD4C4AF60200345A343FFB44"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Political Boundary polygons</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUBOUND_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=40A2C706F89ACC13185DD0979F29D9BE"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Hydrography, watercourses</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUHYDRO_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EFB648C99C173D6AA5E347E38F806933"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Hydrography, waterbodies</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUHYDRO_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C6069BDEC03F14D9D29C10BC51B0212D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Glaciers</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUICE_P%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D3E57F81221E13A92AD5AB43B91DE648"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Populated places</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUPOP_PNT%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CB2CAE02C1E896C0D7A77AE0C477ABE3"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Railroads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DURAIL_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EDA51C857BEE14AA6B2F98C589291585"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>USA Roads</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>north_america</Name>\n                    <Title>north_america</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUROAD_L%253ACEOWARE2%26STYLE%3Dnorth_america%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=97A35C3A8CB92E8859DA9AC2B2AD096C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="3">\n              <Title>Foundation</Title>\n              <Abstract>local Foundation layers</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Attribution>\n                <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                <LogoURL width="132" height="133">\n                  <Format>image/jpeg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n                </LogoURL>\n              </Attribution>\n              <Layer queryable="0" cascaded="3">\n                <Title>Boundaries</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Barrier Line Features</Title>\n                  <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRIERL_BND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D491B9DDDB98B5A583ECF1DC9E19AF84"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Boundaries Coverage Text</Title>\n                  <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBNDTXT_BND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5214368706897F2D431591F2FA71C9AC"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Coastlines</Title>\n                  <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>navy</Name>\n                    <Title>navy</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOASTL_BND_1M%253AFoundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6268E3A819BA47762CA1CB525A3EFE9C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Depth Contours</Title>\n                  <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPTHL_BND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A02B6183592A4B0EC4DE3F567805D84E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Oceans/Seas</Title>\n                  <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>0xb8d8f6</Name>\n                    <Title>0xb8d8f6</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOCEANSEA_BND_1M%253AFoundation%26STYLE%3D0xb8d8f6%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5802A8AECE3F6FD88BFE224CFAE421B4"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Administrative Areas</Title>\n                  <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>transparent/black</Name>\n                    <Title>transparent/black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDA_BND_1M%253AFoundation%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=638C018422DA616ED93A15C9E0855134"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Political Boundaries</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDL_BND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FB4D9A2C5E394A0EFF7C7B814FE964FD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Political Boundary Point Features</Title>\n                  <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDP_BND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CE4038023BA64B47F9C27B84505700CA"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Data Quality</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Data Quality Line Features</Title>\n                  <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>grey50</Name>\n                    <Title>grey50</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_TRANS_1M%253AFoundation%26STYLE%3Dgrey50%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=42B5B30734CFF165F3660A5C970A1F5A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Data Quality Line Features</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>grey10</Name>\n                    <Title>grey10</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=17133EF39F5ADD847EB60103912DC1FD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Digital Terrain</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Global 5 Minute Elevations</Title>\n                  <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n                  </DataURL>\n                  <Style>\n                    <Name>COLORMAP_ETOPO5</Name>\n                    <Title>COLORMAP_ETOPO5</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETOPO5%253AFoundation%26STYLE%3DCOLORMAP_ETOPO5%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5616F42783D3D23037CBC9CA6AF94282"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Global 30 Second Elevations</Title>\n                  <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <DataURL>\n                    <Format>content/unknown</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n                  </DataURL>\n                  <Style>\n                    <Name>classic</Name>\n                    <Title>classic</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dclassic%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=92759598656EE1BB62BBA19D60D0CD43"/>\n                    </LegendURL>\n                  </Style>\n                  <Style>\n                    <Name>classic_shaded</Name>\n                    <Title>classic shaded</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dclassic_shaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7E6D9ABFD9761FA2D9397468AE6C7220"/>\n                    </LegendURL>\n                  </Style>\n                  <Style>\n                    <Name>desaturated</Name>\n                    <Title>desaturated</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Ddesaturated%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=491C29E4D289DD770FF2AF2D037E4EBC"/>\n                    </LegendURL>\n                  </Style>\n                  <Style>\n                    <Name>desaturated_shaded</Name>\n                    <Title>desaturated shaded</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Ddesaturated_shaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C8FF4980F3BF6CA34094CBA3BF6B0F04"/>\n                    </LegendURL>\n                  </Style>\n                  <Style>\n                    <Name>color</Name>\n                    <Title>color</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dcolor%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5AB0EE7E130C1F5917BB2EC3E0AAFB8F"/>\n                    </LegendURL>\n                  </Style>\n                  <Style>\n                    <Name>color_shaded</Name>\n                    <Title>color shaded</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dcolor_shaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=269CAA000C9E0F70F0CD9C4F84477FDD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Two Minute Shaded Relief</Title>\n                  <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <DataURL>\n                    <Format>image/html</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n                  </DataURL>\n                  <Style>\n                    <Name>default</Name>\n                    <Title>default</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRELIEF%253AFoundation%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=04F6F145BB2890A8534860D1C4445FD0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Elevation</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Elevation Contours</Title>\n                  <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>chocolate</Name>\n                    <Title>chocolate</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURL_ELEV_1M%253AFoundation%26STYLE%3Dchocolate%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5BCFDCFABA814515DEDC50F64175A48F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Spot Elevations</Title>\n                  <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>sandybrown</Name>\n                    <Title>sandybrown</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DELEVP_ELEV_1M%253AFoundation%26STYLE%3Dsandybrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D99B7C6E3CD1A9AE26447A8E638DFD4D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Hydrography</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>darkblue</Name>\n                    <Title>darkblue</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAQUECANL_HYDRO_1M%253AFoundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3E8E059ECDE9E562C37278647F0DF37C"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Danger Point Features</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>darkblue</Name>\n                    <Title>darkblue</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDANGERP_HYDRO_1M%253AFoundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4F88B90FB2B9B2B54DD3345B1B81C490"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Hydrography Coverage Text</Title>\n                  <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black/white</Name>\n                    <Title>black/white</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDROTXT_HYDRO_1M%253AFoundation%26STYLE%3Dblack%252Fwhite%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=943AC36428FD12E061C75EE73D4EEDE0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Inland Water Areas</Title>\n                  <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>0xb8d8f6/navy</Name>\n                    <Title>0xb8d8f6/navy</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINWATERA_HYDRO_1M%253AFoundation%26STYLE%3D0xb8d8f6%252Fnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=235C9BCE9B4E1DD61188C1905E0B355D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Miscellaneous Line Features</Title>\n                  <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCL_HYDRO_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1698B0B0783E1DCF046AEABF4A48ED63"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Miscellaneous Point Features</Title>\n                  <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCP_HYDRO_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=26D42749FA77C45844ECFFF16FD736C6"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Water Courses</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>navy</Name>\n                    <Title>navy</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATRCRSL_HYDRO_1M%253AFoundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C853D02BE826BC7738D62B33A349C309"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Industry</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Extraction Areas</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>pink</Name>\n                    <Title>pink</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTA_IND_1M%253AFoundation%26STYLE%3Dpink%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6C7E27FFA2E51083AEE3AF903FA53AB5"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Extraction Point Features</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTP_IND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=00C1D14A5895BA5E931CDE5BDB47837A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Fish Hatcheries/Fish Farms</Title>\n                  <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>lightgreen</Name>\n                    <Title>lightgreen</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFISHINDA_IND_1M%253AFoundation%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C6C19CB3333AFF5B792C18CE48C78D82"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Industry Coverage Text</Title>\n                  <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDTXT_IND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=99788E93CAA31AEC2073A9FC245675DF"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Miscellaneous Industry Point Features</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISINDP_IND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7C9C6BE5853D1756A6CDE9E2C772ED86"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Storage Point Features</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTORAGEP_IND_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=54D96C22A53FD8A2DE1ADE5F933C967B"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Physiography</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Ground Surface Areas</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>brown</Name>\n                    <Title>brown</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGROUNDA_PHYS_1M%253AFoundation%26STYLE%3Dbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=59414FE83922B3E09FD63E16AD730EAD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Snow/Ice Fields and Glaciers</Title>\n                  <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>snow4</Name>\n                    <Title>snow4</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLANDICEA_PHYS_1M%253AFoundation%26STYLE%3Dsnow4%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A417C5C46F3D7FF053BC42A16640AC8E"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Landform Line Features</Title>\n                  <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n                  <Style>\n                    <Name>wheat</Name>\n                    <Title>wheat</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLNDFRML_PHYS_1M%253AFoundation%26STYLE%3Dwheat%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E1AB5AA7BB38E54BE06238CF02D76783"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Physiography Coverage Text</Title>\n                  <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPHYSTXT_PHYS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7C4184722EC0EFC751ECF13D1F33558F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Sea Ice Areas</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>powderblue</Name>\n                    <Title>powderblue</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEAICEA_PHYS_1M%253AFoundation%26STYLE%3Dpowderblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4AD91D52D1707E3851D122F71EAB4433"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Population</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Built-Up Areas</Title>\n                  <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>0xff8080</Name>\n                    <Title>0xff8080</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPA_POP_1M%253AFoundation%26STYLE%3D0xff8080%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B5DBEF1ECA1EB1B356D13F6EB3888ABA"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Built-Up Area Points</Title>\n                  <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                  <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>purple</Name>\n                    <Title>purple</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPP_POP_1M%253AFoundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A02DB3F01980FC4504584A09F93977D1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Miscellaneous Population Areas</Title>\n                  <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n                  <Style>\n                    <Name>purple</Name>\n                    <Title>purple</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPA_POP_1M%253AFoundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=22628DAA29EF7DE7BA2FF1C78A5F6A51"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Miscellaneous Population Points</Title>\n                  <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPP_POP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0280CCE1CD706FFBB3057C079F64F2EB"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Population Coverage Text</Title>\n                  <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n                  <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>0x0000FF</Name>\n                    <Title>0x0000FF</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOPTXT_POP_1M%253AFoundation%26STYLE%3D0x0000FF%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DFCABAA84D768ED703DA740000FD7FE3"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Transportation</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Airport Facilities Points</Title>\n                  <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAEROFACP_TRANS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=26FD26809B06AB77B29E3A69FFD48FFE"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Data Quality Line Features</Title>\n                  <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>grey50</Name>\n                    <Title>grey50</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_TRANS_1M%253AFoundation%26STYLE%3Dgrey50%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=42B5B30734CFF165F3660A5C970A1F5A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Miscellaneous Transportation Line Features</Title>\n                  <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISTRANL_TRANS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6594AC33BEF7566F3A2AEA3AE3366E3D"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Railroads</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>0x760000</Name>\n                    <Title>0x760000</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAILRDL_TRANS_1M%253AFoundation%26STYLE%3D0x760000%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C289F0EABAE5441B802521EA1DB924E1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Roads</Title>\n                  <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>0xaa1818</Name>\n                    <Title>0xaa1818</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADL_TRANS_1M%253AFoundation%26STYLE%3D0xaa1818%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FBC8B6ACC8B22111DABA2356164CB64F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Railroad Yard Points</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRRYARDP_TRANS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BF972A7ED99472FFCDCB9F8E4135D6BC"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Trails and Tracks</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAILL_TRANS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=092F3740EC989820BB3623A69D97EFF9"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Transportation Structures Points</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRC_TRANS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=185A9847BBBEBA801F05B797359B52F1"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Transportation Structures Lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRL_TRANS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6E317EE340696EBC50A9D44AEB51CDE0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Transportation Coverage Text</Title>\n                  <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTXT_TRANS_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2DB4944AE5551F441B76DB891DB73FA5"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Utilities</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Data Quality Line Features</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>grey10</Name>\n                    <Title>grey10</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=17133EF39F5ADD847EB60103912DC1FD"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Pipelines</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>grey10</Name>\n                    <Title>grey10</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPEL_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=16A49BF106D34AF2679F3EAFF4052A72"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>grey10</Name>\n                    <Title>grey10</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILL_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1E82C5A4E00F4C368F8EF51871B2F39F"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Utility Point Features</Title>\n                  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>grey10</Name>\n                    <Title>grey10</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILP_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E104D33B56DD68BF9B44154F92C70EE0"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Utilities Coverage Text</Title>\n                  <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                  <Style>\n                    <Name>black</Name>\n                    <Title>black</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILTXT_UTIL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=25911E10CAC1118F4A13FCA0480C45E7"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n              <Layer queryable="0" cascaded="3">\n                <Title>Vegetation</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Layer queryable="1" cascaded="3">\n                  <Name>CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Croplands</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>0xf5deb3</Name>\n                    <Title>0xf5deb3</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROPA_VEG_1M%253AFoundation%26STYLE%3D0xf5deb3%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=73DB32A2FC39F5206519EBF33D55339A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Grasslands</Title>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>0x00df00</Name>\n                    <Title>0x00df00</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRASSA_VEG_1M%253AFoundation%26STYLE%3D0x00df00%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4E1B9C28135E2413EA8D68A1265D8853"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Marshs/Swamps</Title>\n                  <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>0x78bb3e</Name>\n                    <Title>0x78bb3e</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSWAMPA_VEG_1M%253AFoundation%26STYLE%3D0x78bb3e%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=91EC8A4A6BBB9A8795AFC6100BAA0680"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Trees</Title>\n                  <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n                  <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>0x28a028</Name>\n                    <Title>0x28a028</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTREESA_VEG_1M%253AFoundation%26STYLE%3D0x28a028%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BEBDAE721F1F576636EFC36D0585824A"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n                <Layer queryable="1" cascaded="3">\n                  <Name>TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase:CUBEWERX-MAIN</Name>\n                  <Title>Tundra</Title>\n                  <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                  <Style>\n                    <Name>0xaaa24e</Name>\n                    <Title>0xaaa24e</Title>\n                    <LegendURL width="16" height="16">\n                      <Format>image/png</Format>\n                      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                        xlink:type="simple"\n                        xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fceoware2.ccrs.nrcan.gc.ca%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNDRAA_VEG_1M%253AFoundation%26STYLE%3D0xaaa24e%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A43757832B993F715B4FA5045C934ECE"/>\n                    </LegendURL>\n                  </Style>\n                </Layer>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:GeoBase:CUBEWERX-MAIN</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=490B4FB7DC0F5F2E3D24DDE03A2AE50A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0C68DBA631BB4AE75780D840297EE177"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1283820506764F687171887CABFDE49B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0AA5290A393C5B0DC615B6A05687F724"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=799BF71717A67AE3F1FA04FF8727AA1A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:GeoBase:CUBEWERX-MAIN</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A946BA179F1840006F911C416D2E0A60"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7CBECDD87DE0BF417276052EADED4C9A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=251B811760EBF77686B3642BF54165B9"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4BA977AD500F2CC144D2B0CD4A14FEF4"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=45366931FCAC7FD2315E9E74A589EA91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9B632BBFF611BB82E4C793804278114A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A3DC7659002539A801FBA7AB3781C8B3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.geobase.ca%2Fwms-bin%2Fcubeserv.cgi%3FSERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=544F1334B741A9573B1F7634E47C4F6A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>DEMIS World Map</Title>\n          <Abstract>remote layers served from World Map</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="90"/>\n          <Attribution>\n            <Title>World Map</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n            <LogoURL width="100" height="99">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2" opaque="1">\n            <Name>Bathymetry:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Bathymetry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n              maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Countries:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Countries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n              maxy="85"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2" opaque="1">\n            <Name>Topography:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Topography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n              maxy="90"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2" opaque="1">\n            <Name>Hillshading:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Hillshading</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n              maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Builtup areas:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Builtup areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n              maxy="75"/>\n            <ScaleHint min="0" max="1400"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Coastlines:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Coastlines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n              maxy="85"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Waterbodies:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.06167000000001"\n              maxx="180" maxy="85"/>\n            <ScaleHint min="0" max="5599.999999999999"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Inundated:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Inundated</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n              maxy="80"/>\n            <ScaleHint min="0" max="1400"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Rivers:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Rivers</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n              maxy="85"/>\n            <ScaleHint min="0" max="11200"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Streams:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n              maxy="85"/>\n            <ScaleHint min="0" max="5599.999999999999"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Railroads:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n              maxy="80"/>\n            <ScaleHint min="0" max="840.0000000000001"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Highways:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Highways</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n              maxy="75"/>\n            <ScaleHint min="0" max="699.9999999999999"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Roads:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n              maxy="75"/>\n            <ScaleHint min="0" max="420.0000000000001"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Trails:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Trails</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n              maxy="80"/>\n            <ScaleHint min="0" max="280"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Borders:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Borders</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n              maxy="75"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Cities:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Cities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n              maxy="75"/>\n            <ScaleHint min="0" max="28000"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Settlements:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Settlements</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n              maxy="85"/>\n            <ScaleHint min="0" max="560"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Name>Spot elevations:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Spot elevations</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-179.983093261719"\n              miny="-89.83838" maxx="179.991439819336" maxy="83.52041"/>\n            <ScaleHint min="0" max="280"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Airports:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Airports</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n              maxy="80"/>\n            <ScaleHint min="0" max="560"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>Ocean features:DEMIS World Map:CUBEWERX-MAIN</Name>\n            <Title>Ocean features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n              maxx="179.999420166016" maxy="68.69065856933589"/>\n            <ScaleHint min="0" max="2800"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2" opaque="1">\n          <Name>Terrain:SkyLine:CUBEWERX-MAIN</Name>\n          <Title>SkyLine</Title>\n          <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n          <KeywordList>\n            <Keyword>3D</Keyword>\n            <Keyword>terrain</Keyword>\n            <Keyword>photo3d</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n            maxx="-80.82449009659599" maxy="34.46043280186"/>\n          <Attribution>\n            <Title>Skyline Software Systems Terrain View Server</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n            <LogoURL width="180" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2" opaque="1">\n            <Name>Terrain_Atlanta_GA:SkyLine:CUBEWERX-MAIN</Name>\n            <Title>Terrain Atlanta GA</Title>\n            <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n            <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n              maxx="-83.52761509659599" maxy="34.46043280186"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2" opaque="1">\n            <Name>Terrain_Jacksonville_FL:SkyLine:CUBEWERX-MAIN</Name>\n            <Title>Terrain Jacksonville FL</Title>\n            <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n            <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n              maxx="-81.26199009659599" maxy="30.65574530186"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2" opaque="1">\n            <Name>Terrain_Orlando_FL:SkyLine:CUBEWERX-MAIN</Name>\n            <Title>Terrain Orlando FL</Title>\n            <Abstract>Orlando, FL - 3D Terrain</Abstract>\n            <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n              maxx="-80.82449009659599" maxy="29.09324530186"/>\n          </Layer>\n          <Layer queryable="0" cascaded="2" opaque="1">\n            <Name>Terrain_Tampa_FL:SkyLine:CUBEWERX-MAIN</Name>\n            <Title>Terrain Tampa FL</Title>\n            <Abstract>Tampa, FL - 3D Terrain</Abstract>\n            <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n              maxx="-81.94949009659599" maxy="28.56199530186"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>Custom Weather</Title>\n          <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n          <KeywordList>\n            <Keyword>doppler</Keyword>\n            <Keyword>satellite</Keyword>\n            <Keyword>severe watches</Keyword>\n            <Keyword>severe warnings</Keyword>\n            <Keyword>base maps</Keyword>\n            <Keyword>political boundaries</Keyword>\n            <Keyword>search</Keyword>\n            <Keyword>current conditions</Keyword>\n            <Keyword>forecasts</Keyword>\n            <Keyword>hurricanes</Keyword>\n            <Keyword>gazetteer</Keyword>\n            <Keyword>radar</Keyword>\n            <Keyword>interstates</Keyword>\n            <Keyword>coastlines</Keyword>\n            <Keyword>nws zones</Keyword>\n            <Keyword>contour maps</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CustomWeather Map Server</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n            <LogoURL width="67" height="38">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Style>\n            <Name>Simple</Name>\n            <Title>Simple Map Style</Title>\n            <Abstract>Features are shown unadorned.</Abstract>\n          </Style>\n          <Layer queryable="1" cascaded="2">\n            <Name>base:Weather:CUBEWERX-MAIN</Name>\n            <Title>base</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>au_radar:Weather:CUBEWERX-MAIN</Name>\n            <Title>au_radar</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>geom:Weather:CUBEWERX-MAIN</Name>\n            <Title>geom</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>legend:Weather:CUBEWERX-MAIN</Name>\n            <Title>legend</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>zones:Weather:CUBEWERX-MAIN</Name>\n            <Title>zones</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>contour_jet_stream:Weather:CUBEWERX-MAIN</Name>\n            <Title>contour_jet_stream</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>conditions:Weather:CUBEWERX-MAIN</Name>\n            <Title>conditions</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>lightning:Weather:CUBEWERX-MAIN</Name>\n            <Title>lightning</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>conus_ir_satellite_4km:Weather:CUBEWERX-MAIN</Name>\n            <Title>conus_ir_satellite_4km</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>fire_zones:Weather:CUBEWERX-MAIN</Name>\n            <Title>fire_zones</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>wide_conus_ir_satellite_4km:Weather:CUBEWERX-MAIN</Name>\n            <Title>wide_conus_ir_satellite_4km</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>contour_low:Weather:CUBEWERX-MAIN</Name>\n            <Title>contour_low</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>contour_high:Weather:CUBEWERX-MAIN</Name>\n            <Title>contour_high</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>country_borders:Weather:CUBEWERX-MAIN</Name>\n            <Title>country_borders</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>airport_delay:Weather:CUBEWERX-MAIN</Name>\n            <Title>airport_delay</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>nhe_exp:Weather:CUBEWERX-MAIN</Name>\n            <Title>nhe_exp</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>maple:Weather:CUBEWERX-MAIN</Name>\n            <Title>maple</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>radar_edited:Weather:CUBEWERX-MAIN</Name>\n            <Title>radar_edited</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>coasts_lakes:Weather:CUBEWERX-MAIN</Name>\n            <Title>coasts_lakes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>label:Weather:CUBEWERX-MAIN</Name>\n            <Title>label</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>hurricanes:Weather:CUBEWERX-MAIN</Name>\n            <Title>hurricanes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>radar:Weather:CUBEWERX-MAIN</Name>\n            <Title>radar</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>coasts:Weather:CUBEWERX-MAIN</Name>\n            <Title>coasts</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>severe_watches:Weather:CUBEWERX-MAIN</Name>\n            <Title>severe_watches</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>rivers:Weather:CUBEWERX-MAIN</Name>\n            <Title>rivers</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>synoptic_weather:Weather:CUBEWERX-MAIN</Name>\n            <Title>synoptic_weather</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>hurricane:Weather:CUBEWERX-MAIN</Name>\n            <Title>hurricane</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>storm_track:Weather:CUBEWERX-MAIN</Name>\n            <Title>storm_track</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>au_radar_stations:Weather:CUBEWERX-MAIN</Name>\n            <Title>au_radar_stations</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>frontlines:Weather:CUBEWERX-MAIN</Name>\n            <Title>frontlines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>anim:Weather:CUBEWERX-MAIN</Name>\n            <Title>anim</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>interstates:Weather:CUBEWERX-MAIN</Name>\n            <Title>interstates</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>marine_zones:Weather:CUBEWERX-MAIN</Name>\n            <Title>marine_zones</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>severe_warnings:Weather:CUBEWERX-MAIN</Name>\n            <Title>severe_warnings</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>contour_fire_danger:Weather:CUBEWERX-MAIN</Name>\n            <Title>contour_fire_danger</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>pacus_ir_satellite_4km:Weather:CUBEWERX-MAIN</Name>\n            <Title>pacus_ir_satellite_4km</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>counties:Weather:CUBEWERX-MAIN</Name>\n            <Title>counties</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>contour_pressure:Weather:CUBEWERX-MAIN</Name>\n            <Title>contour_pressure</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>global_ir_satellite_10km:Weather:CUBEWERX-MAIN</Name>\n            <Title>global_ir_satellite_10km</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>borders:Weather:CUBEWERX-MAIN</Name>\n            <Title>borders</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>gazetteer:Weather:CUBEWERX-MAIN</Name>\n            <Title>gazetteer</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>eqc:Weather:CUBEWERX-MAIN</Name>\n            <Title>eqc</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>post_borders:Weather:CUBEWERX-MAIN</Name>\n            <Title>post_borders</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>contour_syn_precip:Weather:CUBEWERX-MAIN</Name>\n            <Title>contour_syn_precip</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>world_borders:Weather:CUBEWERX-MAIN</Name>\n            <Title>world_borders</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>future_lightning:Weather:CUBEWERX-MAIN</Name>\n            <Title>future_lightning</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>state_borders:Weather:CUBEWERX-MAIN</Name>\n            <Title>state_borders</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>maple_raster:Weather:CUBEWERX-MAIN</Name>\n            <Title>maple_raster</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>land_sea_mask:Weather:CUBEWERX-MAIN</Name>\n            <Title>land_sea_mask</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>high_seas:Weather:CUBEWERX-MAIN</Name>\n            <Title>high_seas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>radar_mask:Weather:CUBEWERX-MAIN</Name>\n            <Title>radar_mask</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>forecasts:Weather:CUBEWERX-MAIN</Name>\n            <Title>forecasts</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>contour_precip:Weather:CUBEWERX-MAIN</Name>\n            <Title>contour_precip</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="1" cascaded="2">\n            <Name>earthquakes:Weather:CUBEWERX-MAIN</Name>\n            <Title>earthquakes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>MapAnnotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:MapAnnotations:CUBEWERX-MAIN</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0A53AB814CDB625A6D3135E9C0651E18"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F53CC8B0EC71172212C1665460F0AB2B"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D84A8484FE66CAA61AFD4227A91DBBA6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BD39727DA6367D0CF764EEFC61851388"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F76C6A3C6E5FCCCF0E81BD0E263EBABB"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:MapAnnotations:CUBEWERX-MAIN</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6A4E1410C686310B05AA09EE9F30D0B0"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8857EFFDF45260CFA5DCEF80222F9CB2"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F502E61BF6B18BD1E97ECAF6DC8FD435"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BC5AB16DE628AE71EE0130C6274D6E15"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5E41A1BBA35EF58901025E8295460831"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=67BA5DE3271A4B7F981A59D0FDFFF6C5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=436E09FD9DD4272DED3DB86763900221"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2C5E616BCD852539CCE12D41D3D88683"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CUBEWERX-GITA</Title>\n        <Abstract>CubeWerx WMS demo for GITA</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Austin</Title>\n          <Abstract>local Austin layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Base Map</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE:Austin:CUBEWERX-GITA</Name>\n              <Title>Lots and Row values (Basemap)</Title>\n              <Abstract>Lots and Row values (Basemap)</Abstract>\n              <LatLonBoundingBox minx="-98.19699569439408"\n                miny="29.98016039749553" maxx="-97.38469548084315"\n                maxy="30.64690047929104"/>\n              <BoundingBox SRS="EPSG:42307" minx="2984318.10992531"\n                miny="9979419.215519561" maxx="3211956.06662868"\n                maxy="10194220.9917089"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Lots and Row values (Basemap)"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBASE%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F33831008CBA975C24CD0D2906561E06"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SUBDPOLY:Austin:CUBEWERX-GITA</Name>\n              <Title>Subdivision Boundaries</Title>\n              <Abstract>Subdivision Boundaries</Abstract>\n              <LatLonBoundingBox minx="-98.19699569439408"\n                miny="29.98016039749553" maxx="-97.38469548084315"\n                maxy="30.64690047929104"/>\n              <BoundingBox SRS="EPSG:42307" minx="2984318.10992531"\n                miny="9979419.215519561" maxx="3211956.06662868"\n                maxy="10194220.9917089"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Subdivision Boundaries"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSUBDPOLY%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3A832DD158875281FC781CCFF0613778"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Environmental</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BCWO:Austin:CUBEWERX-GITA</Name>\n              <Title>Comp Watershed Ordinance</Title>\n              <Abstract>Comp Watershed Ordinance</Abstract>\n              <LatLonBoundingBox minx="-98.05367506478763"\n                miny="30.00768757354271" maxx="-97.45360018546171"\n                maxy="30.54792301541108"/>\n              <BoundingBox SRS="EPSG:42307" minx="3026485" miny="9986892"\n                maxx="3194297" maxy="10161262"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Comp Watershed Ordinance"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBCWO%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EC5221258B8044766CFD1B600C85A223"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COA_PARKS:Austin:CUBEWERX-GITA</Name>\n              <Title>City of Austin Parks</Title>\n              <Abstract>City of Austin Parks</Abstract>\n              <LatLonBoundingBox minx="-97.9339703535409"\n                miny="30.12806925204339" maxx="-97.54739910909817"\n                maxy="30.54459839673173"/>\n              <BoundingBox SRS="EPSG:42307" minx="3060414.09289623"\n                miny="10027983.5727412" maxx="3167912.14861663"\n                maxy="10162919.1567593"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="City of Austin Parks"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOA_PARKS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CCED2AB86D3A6DD29ED5BC897F041D44"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CREEKS_NETWORK:Austin:CUBEWERX-GITA</Name>\n              <Title>Creeks Network</Title>\n              <Abstract>Creeks Network</Abstract>\n              <LatLonBoundingBox minx="-98.3422749746631"\n                miny="29.86196447646259" maxx="-97.31248397350751"\n                maxy="30.66893367068502"/>\n              <BoundingBox SRS="EPSG:42307" minx="2942189.96976572"\n                miny="9939237.9" maxx="3231294.82937311" maxy="10199003.806719"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Creeks Network"/>\n              </DataURL>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCREEKS_NETWORK%253AAustin%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=20205362715F20A04F566DB66718C2CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_L:Austin:CUBEWERX-GITA</Name>\n              <Title>Creeks</Title>\n              <Abstract>Creeks</Abstract>\n              <LatLonBoundingBox minx="-98.2181690691347"\n                miny="29.98503957980747" maxx="-97.32130637333378"\n                maxy="30.66077513586127"/>\n              <BoundingBox SRS="EPSG:42307" minx="2978783.01766"\n                miny="9981830.230957551" maxx="3230510.50725"\n                maxy="10199003.806719"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Creeks"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_L%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D4CD774B2CFA9564D13D21F2EE8A7AF7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_M:Austin:CUBEWERX-GITA</Name>\n              <Title>Miscellaneous Hydrography</Title>\n              <Abstract>Miscellaneous Hydrography</Abstract>\n              <LatLonBoundingBox minx="-98.21811553645614"\n                miny="29.98892822542242" maxx="-97.32738666502158"\n                maxy="30.65610709541756"/>\n              <BoundingBox SRS="EPSG:42307" minx="2978688.1441"\n                miny="9983056.652000001" maxx="3228730.4527"\n                maxy="10197452.1406"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Miscellaneous Hydrography"/>\n              </DataURL>\n              <Style>\n                <Name>RoyalBlue</Name>\n                <Title>RoyalBlue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_M%253AAustin%26STYLE%3DRoyalBlue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4CB8D64DE90F7BF05F95F34C1D775763"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_P:Austin:CUBEWERX-GITA</Name>\n              <Title>Lakes</Title>\n              <Abstract>Lakes</Abstract>\n              <LatLonBoundingBox minx="-98.1893004481544"\n                miny="29.99729665860824" maxx="-97.33655936039303"\n                maxy="30.64861298952976"/>\n              <BoundingBox SRS="EPSG:42307" minx="2987209.752979"\n                miny="9985779.882277001" maxx="3226473.882572"\n                maxy="10195168.063902"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Lakes"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO_P%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AA4EFB3386529124919E6BCE4F52FCC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LAKES:Austin:CUBEWERX-GITA</Name>\n              <Title>Lakes</Title>\n              <Abstract>Lakes</Abstract>\n              <LatLonBoundingBox minx="-98.266227016682"\n                miny="30.03774417901398" maxx="-97.22646966107206"\n                maxy="30.61472892827964"/>\n              <BoundingBox SRS="EPSG:42307" minx="2965275" miny="10000134"\n                maxx="3258633" maxy="10183704"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Lakes"/>\n              </DataURL>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLAKES%253AAustin%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D175837C79EBE7E24F60584387DFA91D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>Q3:Austin:CUBEWERX-GITA</Name>\n              <Title>Flood Plains</Title>\n              <Abstract>Flood Plains</Abstract>\n              <LatLonBoundingBox minx="-98.36167841013227"\n                miny="29.67922737240578" maxx="-97.08028521330078"\n                maxy="30.9783426661081"/>\n              <BoundingBox SRS="EPSG:42307" minx="2940689" miny="9882690"\n                maxx="3297611" maxy="10303000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Flood Plains"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQ3%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9525C29EAEB395AF0F3A3D10EEE60800"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECHARGE:Austin:CUBEWERX-GITA</Name>\n              <Title>Recharge Zones</Title>\n              <Abstract>Recharge Zones</Abstract>\n              <LatLonBoundingBox minx="-98.01063019522074"\n                miny="29.98551364738397" maxx="-97.62927005850304"\n                maxy="30.66335451610034"/>\n              <BoundingBox SRS="EPSG:42307" minx="3037119" miny="9979783"\n                maxx="3141282" maxy="10201092"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Recharge Zones"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRECHARGE%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=26FB6F311EED6D7344DAA8727E3CCEBB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STATE_PARKS:Austin:CUBEWERX-GITA</Name>\n              <Title>State Parks</Title>\n              <Abstract>State Parks</Abstract>\n              <LatLonBoundingBox minx="-97.78452125814009"\n                miny="30.15806618037103" maxx="-97.70516656290698"\n                maxy="30.3505023443527"/>\n              <BoundingBox SRS="EPSG:42307" minx="3103115.62265683"\n                miny="10034146.974911" maxx="3124381.23422494"\n                maxy="10097149.6904587"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="State Parks"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTATE_PARKS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8BF040519B904A870F89A47D45F296A8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVIS_PARKS:Austin:CUBEWERX-GITA</Name>\n              <Title>Travis County Parks</Title>\n              <Abstract>Travis County Parks</Abstract>\n              <LatLonBoundingBox minx="-98.17710618019427"\n                miny="30.1106283456017" maxx="-97.44453281991757"\n                maxy="30.60455690713783"/>\n              <BoundingBox SRS="EPSG:42307" minx="2988600.07890983"\n                miny="10023588" maxx="3194636" maxy="10181896"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Travis County Parks"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAVIS_PARKS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AF7EBCA0BD2792DF3D65B753AE847192"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATERREG:Austin:CUBEWERX-GITA</Name>\n              <Title>Watershed Ordinance</Title>\n              <Abstract>Watershed Ordinance</Abstract>\n              <LatLonBoundingBox minx="-98.34665984025237"\n                miny="29.95998616793921" maxx="-97.30837456127399"\n                maxy="30.66458395757545"/>\n              <BoundingBox SRS="EPSG:42307" minx="2940301" miny="9973243"\n                maxx="3232456" maxy="10199160"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Watershed Ordinance"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATERREG%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BE0340454C8C3B6ECA54123F97D17EBC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATER_SHED:Austin:CUBEWERX-GITA</Name>\n              <Title>Watersheds</Title>\n              <Abstract>Watersheds</Abstract>\n              <LatLonBoundingBox minx="-98.34665984025237"\n                miny="29.95998616793921" maxx="-97.30837456127399"\n                maxy="30.66458395757545"/>\n              <BoundingBox SRS="EPSG:42307" minx="2940301" miny="9973243"\n                maxx="3232456" maxy="10199160"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Watersheds"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATER_SHED%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8E16EFFE71C71BA6FA55B8DFFFFB736F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Landuse/Zoning</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILD_P:Austin:CUBEWERX-GITA</Name>\n              <Title>1997 Building Footprints</Title>\n              <Abstract>1997 Building Footprints</Abstract>\n              <LatLonBoundingBox minx="-98.21019616151567"\n                miny="29.99078822451112" maxx="-97.32304687508561"\n                maxy="30.65664702573239"/>\n              <BoundingBox SRS="EPSG:42307" minx="2981129.8685"\n                miny="9983749.018999999" maxx="3230142.651"\n                maxy="10197719.1068149"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="1997 Building Footprints"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILD_P%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AE8B7E3881585805D49237CACFBFE1BF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COA_PARCELS:Austin:CUBEWERX-GITA</Name>\n              <Title>Parcels owned by the City of Austin</Title>\n              <Abstract>Parcels owned by the City of Austin</Abstract>\n              <LatLonBoundingBox minx="-98.03320059156583"\n                miny="30.00983897096724" maxx="-97.44505193508392"\n                maxy="30.53990439302361"/>\n              <BoundingBox SRS="EPSG:42307" minx="3032779.45106829"\n                miny="9987582" maxx="3197235.4200507" maxy="10158653.020759"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Parcels owned by the City of Austin"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOA_PARCELS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=491D0F918F8A24CD9FC8667C3C836F38"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDUSE2000:Austin:CUBEWERX-GITA</Name>\n              <Title>2000 Land Use</Title>\n              <Abstract>2000 Land Use</Abstract>\n              <LatLonBoundingBox minx="-98.06226187219043"\n                miny="30.00682750609248" maxx="-97.44585517823828"\n                maxy="30.56283330396795"/>\n              <BoundingBox SRS="EPSG:42307" minx="3024002" miny="9986892"\n                maxx="3196360.39605183" maxy="10166361"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="2000 Land Use"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLANDUSE2000%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DA1612B8EB01D3B3B0C04582DF44211D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDUSE_90:Austin:CUBEWERX-GITA</Name>\n              <Title>1990 Land Use</Title>\n              <Abstract>1990 Land Use</Abstract>\n              <LatLonBoundingBox minx="-98.27085119348604"\n                miny="29.84337234391224" maxx="-97.21960258861277"\n                maxy="30.83293636407298"/>\n              <BoundingBox SRS="EPSG:42307" minx="2965190" miny="9936222"\n                maxx="3258633" maxy="10255930"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="1990 Land Use"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLANDUSE_90%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BB2C46CDEED8BB836E421036CD1FD345"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDUSE_95:Austin:CUBEWERX-GITA</Name>\n              <Title>1995 Land Use</Title>\n              <Abstract>1995 Land Use</Abstract>\n              <LatLonBoundingBox minx="-98.07602818630613"\n                miny="30.03077614686762" maxx="-97.50072360196152"\n                maxy="30.57541536839167"/>\n              <BoundingBox SRS="EPSG:42307" minx="3018888.57505235"\n                miny="9994992.20374763" maxx="3179578.36251623"\n                maxy="10171028.9443921"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="1995 Land Use"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLANDUSE_95%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=722D009693D2A316878B8B848E5967D5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OVERLAYS:Austin:CUBEWERX-GITA</Name>\n              <Title>Zoning Overlays</Title>\n              <Abstract>Zoning Overlays</Abstract>\n              <LatLonBoundingBox minx="-98.19668813916515"\n                miny="30.02412188167231" maxx="-97.3374780849088"\n                maxy="30.53521556849989"/>\n              <BoundingBox SRS="EPSG:42307" minx="2984818" miny="9993243"\n                maxx="3227120" maxy="10156300.6710262"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Zoning Overlays"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOVERLAYS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CAF486AB96169EFA48F97257B506DEF7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SITE_PLAN_CASES:Austin:CUBEWERX-GITA</Name>\n              <Title>Site Plan Cases</Title>\n              <Abstract>Site Plan Cases</Abstract>\n              <LatLonBoundingBox minx="-98.03265930298662"\n                miny="30.0778698314521" maxx="-97.47879092666801"\n                maxy="30.53709870495066"/>\n              <BoundingBox SRS="EPSG:42307" minx="3031971.00210152"\n                miny="10010906.2661207" maxx="3187116.39476335"\n                maxy="10158842.4658138"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Site Plan Cases"/>\n              </DataURL>\n              <Style>\n                <Name>DarkOrange/black</Name>\n                <Title>DarkOrange/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSITE_PLAN_CASES%253AAustin%26STYLE%3DDarkOrange%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=AEE50EAFD8695126396CC9A1E51EB1FC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TCAD:Austin:CUBEWERX-GITA</Name>\n              <Title>TCAD Parcels</Title>\n              <Abstract>TCAD Parcels</Abstract>\n              <LatLonBoundingBox minx="-97.94878915680673"\n                miny="30.09392042951342" maxx="-97.54853224585575"\n                maxy="30.48936395366653"/>\n              <BoundingBox SRS="EPSG:42307" minx="3056201.47039796"\n                miny="10015210.4138299" maxx="3167842.83528671" maxy="10143100"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="TCAD Parcels"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTCAD%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CFFA071AD08C4B275C224FD245B2458B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TCAD_CENTROID:Austin:CUBEWERX-GITA</Name>\n              <Title>TCAD Centroids</Title>\n              <Abstract>TCAD Centroids</Abstract>\n              <LatLonBoundingBox minx="-97.94731040473991"\n                miny="30.09618818275625" maxx="-97.55295761813335"\n                maxy="30.48834125487842"/>\n              <BoundingBox SRS="EPSG:42307" minx="3056568.48412356"\n                miny="10015948.9998163" maxx="3166544.41621737"\n                maxy="10142792.9283131"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="TCAD Centroids"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTCAD_CENTROID%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B58C7AB88F80C9A72875562898B03B39"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZONING:Austin:CUBEWERX-GITA</Name>\n              <Title>Zoning</Title>\n              <Abstract>Zoning</Abstract>\n              <LatLonBoundingBox minx="-97.98603124844274"\n                miny="30.07036717885053" maxx="-97.51344107743797"\n                maxy="30.5467739792288"/>\n              <BoundingBox SRS="EPSG:42307" minx="3045610.14544861"\n                miny="10008213.7518643" maxx="3177332.04663552"\n                maxy="10162353.545676"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Zoning"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZONING%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F2FEFFFF5309CE904011FB601304AFA0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZONING_CASES:Austin:CUBEWERX-GITA</Name>\n              <Title>Zoning Cases</Title>\n              <Abstract>Zoning Cases</Abstract>\n              <LatLonBoundingBox minx="-97.92283586594779"\n                miny="30.11036585219503" maxx="-97.53877167770582"\n                maxy="30.49674612871642"/>\n              <BoundingBox SRS="EPSG:42307" minx="3064047.9165966"\n                miny="10021124.3630743" maxx="3171086.65194343"\n                maxy="10146113.443496"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Zoning Cases"/>\n              </DataURL>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZONING_CASES%253AAustin%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=513F02EB4B553058E56A126D31A2F3B7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Regional</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANNEXATION_HISTORY:Austin:CUBEWERX-GITA</Name>\n              <Title>Annexation History</Title>\n              <Abstract>Annexation History</Abstract>\n              <LatLonBoundingBox minx="-98.14674310912621"\n                miny="30.00534403177537" maxx="-97.43797389971198"\n                maxy="30.58929803695521"/>\n              <BoundingBox SRS="EPSG:42307" minx="2998591"\n                miny="9986835.80715099" maxx="3197236" maxy="10174985"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Annexation History"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DANNEXATION_HISTORY%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=26884DE3E17EA9EF4196396C535D235A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUNTIES:Austin:CUBEWERX-GITA</Name>\n              <Title>County Boundary</Title>\n              <Abstract>County Boundary</Abstract>\n              <LatLonBoundingBox minx="-98.68146460838337"\n                miny="29.54676048338489" maxx="-96.90488212555641"\n                maxy="31.12042046574607"/>\n              <BoundingBox SRS="EPSG:42307" minx="2846980" miny="9840361"\n                maxx="3343888" maxy="10348320"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="County Boundary"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOUNTIES%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1CFCBCD8766EEFE0C1EC2D4677544DAD"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CRUD:Austin:CUBEWERX-GITA</Name>\n              <Title>County Road Districts</Title>\n              <Abstract>County Road Districts</Abstract>\n              <LatLonBoundingBox minx="-97.94944267607002"\n                miny="30.22335403701284" maxx="-97.71370775457194"\n                maxy="30.41203430846796"/>\n              <BoundingBox SRS="EPSG:42307" minx="3052720" miny="10057706"\n                maxx="3118836" maxy="10118476"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="County Road Districts"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCRUD%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DE4A4C291297D05FA3FB434A0E1989AA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>E911_FACILITIES:Austin:CUBEWERX-GITA</Name>\n              <Title>E911 Facilities</Title>\n              <Abstract>E911 Facilities</Abstract>\n              <LatLonBoundingBox minx="-98.09988867432936"\n                miny="30.10200673572021" maxx="-97.58402257272584"\n                maxy="30.53648357892788"/>\n              <BoundingBox SRS="EPSG:42307" minx="3010009.4150973"\n                miny="10018469.248995" maxx="3154543.7163522"\n                maxy="10158593.178353"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="E911 Facilities"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DE911_FACILITIES%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=61D6A92103D3598ADEBEBA9B24C4661A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FINAL_HS_NAD83:Austin:CUBEWERX-GITA</Name>\n              <Title>High School Attendance Zones</Title>\n              <Abstract>High School Attendance Zones</Abstract>\n              <LatLonBoundingBox minx="-98.03224714666736"\n                miny="30.07596311836651" maxx="-97.59707922994349"\n                maxy="30.46176973137257"/>\n              <BoundingBox SRS="EPSG:42307" minx="3030456.54886021"\n                miny="10008136.1852094" maxx="3152274.00729228"\n                maxy="10132680.3529967"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="High School Attendance Zones"/>\n              </DataURL>\n              <Style>\n                <Name>red/black</Name>\n                <Title>red/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFINAL_HS_NAD83%253AAustin%26STYLE%3Dred%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=751B4731C64505C1D35C9864C8C30DE2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FINAL_MS_NAD83:Austin:CUBEWERX-GITA</Name>\n              <Title>Middle School Attendance Zones</Title>\n              <Abstract>Middle School Attendance Zones</Abstract>\n              <LatLonBoundingBox minx="-98.03224714666736"\n                miny="30.07596311836651" maxx="-97.59707922994349"\n                maxy="30.46176973137257"/>\n              <BoundingBox SRS="EPSG:42307" minx="3030456.54886021"\n                miny="10008136.1852094" maxx="3152274.00729228"\n                maxy="10132680.3529967"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Middle School Attendance Zones"/>\n              </DataURL>\n              <Style>\n                <Name>cyan/black</Name>\n                <Title>cyan/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFINAL_MS_NAD83%253AAustin%26STYLE%3Dcyan%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=849969EB97C6E64697F2E7E0D32021B3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FINAL_P5_NAD83:Austin:CUBEWERX-GITA</Name>\n              <Title>Elemetary School Attendance Zones</Title>\n              <Abstract>Elemetary School Attendance Zones</Abstract>\n              <LatLonBoundingBox minx="-98.03224714666736"\n                miny="30.07596311836651" maxx="-97.59707922994349"\n                maxy="30.46176973137257"/>\n              <BoundingBox SRS="EPSG:42307" minx="3030456.54886021"\n                miny="10008136.1852094" maxx="3152274.00729228"\n                maxy="10132680.3529967"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Elemetary School Attendance Zones"/>\n              </DataURL>\n              <Style>\n                <Name>orange/black</Name>\n                <Title>orange/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFINAL_P5_NAD83%253AAustin%26STYLE%3Dorange%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E53FF521067792005EA5036DBEAEFAA1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FIRE:Austin:CUBEWERX-GITA</Name>\n              <Title>Fire Dept Service Areas</Title>\n              <Abstract>Fire Dept Service Areas</Abstract>\n              <LatLonBoundingBox minx="-98.68146460838337"\n                miny="29.54676048338489" maxx="-96.90488212555641"\n                maxy="31.12042046574607"/>\n              <BoundingBox SRS="EPSG:42307" minx="2846980" miny="9840361"\n                maxx="3343888" maxy="10348320"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Fire Dept Service Areas"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFIRE%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B101358C93A9DD9ACD3239B5D7C70A62"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JURIS:Austin:CUBEWERX-GITA</Name>\n              <Title>Jurisdictional Boundaries</Title>\n              <Abstract>Jurisdictional Boundaries</Abstract>\n              <LatLonBoundingBox minx="-98.22230750544279"\n                miny="29.88629821060901" maxx="-97.2037276200108"\n                maxy="30.67994616769372"/>\n              <BoundingBox SRS="EPSG:42307" minx="2979861" miny="9948797"\n                maxx="3265550" maxy="10203956"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Jurisdictional Boundaries"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DJURIS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C94E4D87D3E87928468A90234D4888BF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MOONTOWR:Austin:CUBEWERX-GITA</Name>\n              <Title>Moontowers</Title>\n              <Abstract>Moontowers</Abstract>\n              <LatLonBoundingBox minx="-97.7572872623402"\n                miny="30.2458435047399" maxx="-97.7142632826767"\n                maxy="30.30753962550808"/>\n              <BoundingBox SRS="EPSG:42307" minx="3110514.42054217"\n                miny="10063875.2678141" maxx="3122367.18157888"\n                maxy="10083956.1465092"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Moontowers"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMOONTOWR%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0ACFF5096140F5ACDFD767A83AA7E4B7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIGHASSOC:Austin:CUBEWERX-GITA</Name>\n              <Title>Neighborhood Associations</Title>\n              <Abstract>Neighborhood Associations</Abstract>\n              <LatLonBoundingBox minx="-98.12731059868406"\n                miny="29.96915991131878" maxx="-97.32870867584067"\n                maxy="30.55638550909523"/>\n              <BoundingBox SRS="EPSG:42307" minx="3006278" miny="9974595"\n                maxx="3230611" maxy="10163111"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Neighborhood Associations"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNEIGHASSOC%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EF29B7B323E912FE4A7A17B5793CE3F3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POOLS:Austin:CUBEWERX-GITA</Name>\n              <Title>Public Pool Facilities</Title>\n              <Abstract>Public Pool Facilities</Abstract>\n              <LatLonBoundingBox minx="-97.87333223047079"\n                miny="30.17081103476967" maxx="-97.66102684590233"\n                maxy="30.44188047273121"/>\n              <BoundingBox SRS="EPSG:42307" minx="3076811.25312462"\n                miny="10040346.0000188" maxx="3135562.74941773"\n                maxy="10128433.997907"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Public Pool Facilities"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOOLS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4E9D615F43B75565E934C7E8DB0651E9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PP_DIST:Austin:CUBEWERX-GITA</Name>\n              <Title>Police Patrol Districts</Title>\n              <Abstract>Police Patrol Districts</Abstract>\n              <LatLonBoundingBox minx="-97.9593895819412"\n                miny="30.07289269705791" maxx="-97.54662639104747"\n                maxy="30.52194997518046"/>\n              <BoundingBox SRS="EPSG:42307" minx="3053173.9181883"\n                miny="10008448.4967329" maxx="3167985.59764135"\n                maxy="10153959.6436562"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Police Patrol Districts"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPP_DIST%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9CE50EB9DE42F8CDD3405ACE90588649"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PP_SECTORS:Austin:CUBEWERX-GITA</Name>\n              <Title>Police Patrol Sectors</Title>\n              <Abstract>Police Patrol Sectors</Abstract>\n              <LatLonBoundingBox minx="-97.96140925375394"\n                miny="30.07317096007223" maxx="-97.54696710810984"\n                maxy="30.52238829927424"/>\n              <BoundingBox SRS="EPSG:42307" minx="3052557" miny="10008549"\n                maxx="3167850" maxy="10154103"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Police Patrol Sectors"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPP_SECTORS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6D947253DF47BC389C48AEBE212427AB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRCT03:Austin:CUBEWERX-GITA</Name>\n              <Title>2003 Voting Precincts</Title>\n              <Abstract>2003 Voting Precincts</Abstract>\n              <LatLonBoundingBox minx="-98.36176532494515"\n                miny="29.67572014782208" maxx="-97.0804289450838"\n                maxy="30.98120864327786"/>\n              <BoundingBox SRS="EPSG:42307" minx="2940682" miny="9881517"\n                maxx="3297540" maxy="10303932"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="2003 Voting Precincts"/>\n              </DataURL>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPRCT03%253AAustin%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=241847D967FA55E2B579A05684CE0608"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SCHLDIST:Austin:CUBEWERX-GITA</Name>\n              <Title>School Districts</Title>\n              <Abstract>School Districts</Abstract>\n              <LatLonBoundingBox minx="-99.78392037524377"\n                miny="28.37819065431164" maxx="-96.00104556478267"\n                maxy="32.49984443239853"/>\n              <BoundingBox SRS="EPSG:42307" minx="2528055" miny="9464822"\n                maxx="3580305" maxy="10802409"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="School Districts"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSCHLDIST%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=96A986A5F34270EE68D26C7658C056F6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VOTER_PRECINCTS_200:Austin:CUBEWERX-GITA</Name>\n              <Title>2000 Voting Precincts</Title>\n              <Abstract>2000 Voting Precincts</Abstract>\n              <LatLonBoundingBox minx="-98.22119460554082"\n                miny="29.98533730508882" maxx="-97.32072866335645"\n                maxy="30.66403332794607"/>\n              <BoundingBox SRS="EPSG:42307" minx="2977874" miny="9981990"\n                maxx="3230608" maxy="10200120"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="2000 Voting Precincts"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DVOTER_PRECINCTS_200%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=22C25303F351DFFE1C7B24CFEEF2A167"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>X200GRID:Austin:CUBEWERX-GITA</Name>\n              <Title>Austin City Grid</Title>\n              <Abstract>Austin City Grid</Abstract>\n              <LatLonBoundingBox minx="-98.2703549995541"\n                miny="29.96266362750123" maxx="-97.22122866677752"\n                maxy="30.72684910488593"/>\n              <BoundingBox SRS="EPSG:42307" minx="2964563" miny="9975919"\n                maxx="3259110" maxy="10221232"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Austin City Grid"/>\n              </DataURL>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DX200GRID%253AAustin%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A1CF51CEF2FEFCFA94B1DAA8E0C4F2CC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZIPCODE:Austin:CUBEWERX-GITA</Name>\n              <Title>Zipcodes</Title>\n              <Abstract>Zipcodes</Abstract>\n              <LatLonBoundingBox minx="-98.57050797081902"\n                miny="29.58351693508281" maxx="-97.06497829703743"\n                maxy="31.11559099061245"/>\n              <BoundingBox SRS="EPSG:42307" minx="2878145" miny="9851713"\n                maxx="3297777" maxy="10347790"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Zipcodes"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZIPCODE%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=628EADE47356D2EA67286BE462902E7D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Topography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOUR:Austin:CUBEWERX-GITA</Name>\n              <Title>Contour Lines values (2 Feet)</Title>\n              <Abstract>Contour Lines values (2 Feet)</Abstract>\n              <LatLonBoundingBox minx="-98.22052710731677"\n                miny="29.98492250992663" maxx="-97.32083071384835"\n                maxy="30.66231476677902"/>\n              <BoundingBox SRS="EPSG:42307" minx="2978077.571114"\n                miny="9981817.451761451" maxx="3230603.90278"\n                maxy="10199521.410375"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Contour Lines values (2 Feet)"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOUR%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=03FA1C8BE91955BB009E53693796B103"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOUR_10:Austin:CUBEWERX-GITA</Name>\n              <Title>Contour Lines values (10 Feet)</Title>\n              <Abstract>Contour Lines values (10 Feet)</Abstract>\n              <LatLonBoundingBox minx="-98.22052293367062"\n                miny="29.9851058655287" maxx="-97.32083791384019"\n                maxy="30.66207910326845"/>\n              <BoundingBox SRS="EPSG:42307" minx="2978077.571114"\n                miny="9981877.247733779" maxx="3230603.90278"\n                maxy="10199442.944264"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Contour Lines values (10 Feet)"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOUR_10%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0DFAFD96E2597DEBEADFDDC79764E8B5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AIRPORTS:Austin:CUBEWERX-GITA</Name>\n              <Title>Airport Runways</Title>\n              <Abstract>Airport Runways</Abstract>\n              <LatLonBoundingBox minx="-97.71577099035194"\n                miny="30.16617473026983" maxx="-97.64011511504776"\n                maxy="30.31211495022706"/>\n              <BoundingBox SRS="EPSG:42307" minx="3124731.64341175"\n                miny="10036827.9431622" maxx="3145269.63164634"\n                maxy="10084493.8261102"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Airport Runways"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAIRPORTS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DE6CE62EF6ABF79AB0355F4A95509D44"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BERGSTROM:Austin:CUBEWERX-GITA</Name>\n              <Title>Bergstrom Airport Planimetrics</Title>\n              <Abstract>Bergstrom Airport Planimetrics</Abstract>\n              <LatLonBoundingBox minx="-97.68584086474098"\n                miny="30.17049324405507" maxx="-97.64411976562712"\n                maxy="30.22121023504769"/>\n              <BoundingBox SRS="EPSG:42307" minx="3133705.68914475"\n                miny="10036827.9431622" maxx="3145269.63164634"\n                maxy="10053285.808836"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Bergstrom Airport Planimetrics"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBERGSTROM%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=72BF990025C1CDFE908F170F99F7ED73"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENART:Austin:CUBEWERX-GITA</Name>\n              <Title>Major/Minor Arterials</Title>\n              <Abstract>Major/Minor Arterials</Abstract>\n              <LatLonBoundingBox minx="-98.21696946460548"\n                miny="29.97264719791924" maxx="-97.3616321474573"\n                maxy="30.62885322489522"/>\n              <BoundingBox SRS="EPSG:42307" minx="2978666" miny="9976689"\n                maxx="3218740" maxy="10187728"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Major/Minor Arterials"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCENART%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F511E7EA0191C0C4209C9737AFD3C6A8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILROAD:Austin:CUBEWERX-GITA</Name>\n              <Title>Railroad Lines</Title>\n              <Abstract>Railroad Lines</Abstract>\n              <LatLonBoundingBox minx="-98.31739499350945"\n                miny="29.94864555258874" maxx="-97.1716142105368"\n                maxy="30.79362640185218"/>\n              <BoundingBox SRS="EPSG:42307" minx="2951122.40634836"\n                miny="9972524.19586431" maxx="3272632.96527259"\n                maxy="10243868.741275"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Railroad Lines"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAILROAD%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1ECFCF50424E3402E790510903BDC355"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STREETCL:Austin:CUBEWERX-GITA</Name>\n              <Title>Street Centerlines</Title>\n              <Abstract>Street Centerlines</Abstract>\n              <LatLonBoundingBox minx="-98.21685631947123"\n                miny="29.99214638984545" maxx="-97.32360634440303"\n                maxy="30.65684657413156"/>\n              <BoundingBox SRS="EPSG:42307" minx="2979100.388472"\n                miny="9984216.907783849" maxx="3229873.760313"\n                maxy="10197772.1073"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Street Centerlines"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTREETCL%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F1262A9326F44A345A6EFA6F7C67653C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STR_ADDRESS:Austin:CUBEWERX-GITA</Name>\n              <Title>Street Centerline-Address</Title>\n              <Abstract>Street Centerline-Address</Abstract>\n              <LatLonBoundingBox minx="-98.25651593533651"\n                miny="29.96765786667898" maxx="-97.28616403344425"\n                maxy="30.69954382754512"/>\n              <BoundingBox SRS="EPSG:42307" minx="2967798.40198752"\n                miny="9976689" maxx="3240119" maxy="10211921"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Street Centerline-Address"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTR_ADDRESS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BA36CC679674CAE5047A82EC3B35CC86"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANS:Austin:CUBEWERX-GITA</Name>\n              <Title>1997 Transportation</Title>\n              <Abstract>1997 Transportation</Abstract>\n              <LatLonBoundingBox minx="-98.21687328950328"\n                miny="29.99212225599428" maxx="-97.32356068791566"\n                maxy="30.65686354659913"/>\n              <BoundingBox SRS="EPSG:42307" minx="2979096.066662"\n                miny="9984209.157799231" maxx="3229887.045832"\n                maxy="10197777.4848"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="1997 Transportation"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F8233CF7973D872FCABE8017F89FC4A5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COA_PIPELINE_2003:Austin:CUBEWERX-GITA</Name>\n              <Title>Pipelines</Title>\n              <Abstract>Pipelines</Abstract>\n              <LatLonBoundingBox minx="-98.19595823499944"\n                miny="30.02542855375554" maxx="-97.33864133020876"\n                maxy="30.52014030927621"/>\n              <BoundingBox SRS="EPSG:42307" minx="2985018.38106638"\n                miny="9993442.80732909" maxx="3226920.42040849"\n                maxy="10151104.6288386"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Pipelines"/>\n              </DataURL>\n              <Style>\n                <Name>grey</Name>\n                <Title>grey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOA_PIPELINE_2003%253AAustin%26STYLE%3Dgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3DD87D58466601A40571D26694D12A1C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTROLVALVE:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Control Valves</Title>\n              <Abstract>Water Control Valves</Abstract>\n              <LatLonBoundingBox minx="-97.994436767134"\n                miny="30.08072610236463" maxx="-97.56784828041776"\n                maxy="30.5419392381772"/>\n              <BoundingBox SRS="EPSG:42307" minx="3042225.54933396"\n                miny="10011324.6349862" maxx="3160923.75822249"\n                maxy="10160785.7694721"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Control Valves"/>\n              </DataURL>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTROLVALVE%253AAustin%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=ACBAB00B2B26A66DEF1CB40371A83E30"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINMANHOLE:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Drainage Manholes</Title>\n              <Abstract>Water Drainage Manholes</Abstract>\n              <LatLonBoundingBox minx="-97.87478038531732"\n                miny="30.121333506891" maxx="-97.56033571880646"\n                maxy="30.47824924592149"/>\n              <BoundingBox SRS="EPSG:42307" minx="3078170.04637676"\n                miny="10024489.3665763" maxx="3165482.51810833"\n                maxy="10140207.3216869"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Drainage Manholes"/>\n              </DataURL>\n              <Style>\n                <Name>SteelBlue</Name>\n                <Title>SteelBlue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDRAINMANHOLE%253AAustin%26STYLE%3DSteelBlue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=7B0271AB2054144CCC280835677C49DB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELECTRIC:Austin:CUBEWERX-GITA</Name>\n              <Title>Electric Service Area</Title>\n              <Abstract>Electric Service Area</Abstract>\n              <LatLonBoundingBox minx="-98.03569415041387"\n                miny="30.07156036599412" maxx="-97.4834491516832"\n                maxy="30.53048331276087"/>\n              <BoundingBox SRS="EPSG:42307" minx="3031036.626324"\n                miny="10008570.801364" maxx="3185734.793196"\n                maxy="10156421.695402"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Electric Service Area"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DELECTRIC%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D749996C5DA87C26DD4E1F625C06515A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FACILITY:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Facilities</Title>\n              <Abstract>Water Facilities</Abstract>\n              <LatLonBoundingBox minx="-98.07470705007779"\n                miny="30.16203601826633" maxx="-97.52813318807364"\n                maxy="30.54430427236127"/>\n              <BoundingBox SRS="EPSG:42307" minx="3017973.0596731"\n                miny="10039866.9840104" maxx="3171590.87282722"\n                maxy="10162505.5686652"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Facilities"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFACILITY%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=31A25317D01D60CDD48079D40D43B2D4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FITTING:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Fittings</Title>\n              <Abstract>Water Fittings</Abstract>\n              <LatLonBoundingBox minx="-97.99773108485176"\n                miny="30.07107418176102" maxx="-97.50529465715971"\n                maxy="30.54468623170087"/>\n              <BoundingBox SRS="EPSG:42307" minx="3042188.38817091"\n                miny="10008482.2276735" maxx="3179620.10401417"\n                maxy="10161569.4721846"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Fittings"/>\n              </DataURL>\n              <Style>\n                <Name>DodgerBlue</Name>\n                <Title>DodgerBlue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFITTING%253AAustin%26STYLE%3DDodgerBlue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EE5B0EBFBBC4AE5D85B352D1902D95D9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRADEBREAK:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Grade Breaks</Title>\n              <Abstract>Waste Water Grade Breaks</Abstract>\n              <LatLonBoundingBox minx="-97.91781496801167"\n                miny="30.13415381575081" maxx="-97.58464287367117"\n                maxy="30.48901266893384"/>\n              <BoundingBox SRS="EPSG:42307" minx="3064735.32344564"\n                miny="10028921.8940062" maxx="3157450.74778912"\n                maxy="10143861.3071677"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Waste Water Grade Breaks"/>\n              </DataURL>\n              <Style>\n                <Name>CadetBlue</Name>\n                <Title>CadetBlue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRADEBREAK%253AAustin%26STYLE%3DCadetBlue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6D3F3281F64B1461780DA7D847CA1452"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRANT:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Hydrants</Title>\n              <Abstract>Water Hydrants</Abstract>\n              <LatLonBoundingBox minx="-97.99258650731926"\n                miny="30.07165433898158" maxx="-97.50581784818597"\n                maxy="30.54380894302427"/>\n              <BoundingBox SRS="EPSG:42307" minx="3043730.4114399"\n                miny="10008667.4101639" maxx="3179546.90000624"\n                maxy="10161308.4548886"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Hydrants"/>\n              </DataURL>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRANT%253AAustin%26STYLE%3Dred%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=5FE636233F5985AD137FB7B860D26C1A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSPECTIONMANHOLE:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Inspection Manholes</Title>\n              <Abstract>Water Inspection Manholes</Abstract>\n              <LatLonBoundingBox minx="-97.90856659121985"\n                miny="30.14839023283371" maxx="-97.60730838967979"\n                maxy="30.49107042662053"/>\n              <BoundingBox SRS="EPSG:42307" minx="3067095.90978804"\n                miny="10033737.0054179" maxx="3150762.29759841"\n                maxy="10144872.6701282"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Inspection Manholes"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINSPECTIONMANHOLE%253AAustin%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DFE7E02827D24BE52B6446B89041F391"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIFTSTATION:Austin:CUBEWERX-GITA</Name>\n              <Title>Lift Station</Title>\n              <Abstract>Lift Station</Abstract>\n              <LatLonBoundingBox minx="-97.92293330379636"\n                miny="30.10828037205924" maxx="-97.5820030803211"\n                maxy="30.51962275730084"/>\n              <BoundingBox SRS="EPSG:42307" minx="3063413.21469634"\n                miny="10020452.4029524" maxx="3157917.15980158"\n                maxy="10153989.0624152"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Lift Station"/>\n              </DataURL>\n              <Style>\n                <Name>grey</Name>\n                <Title>grey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLIFTSTATION%253AAustin%26STYLE%3Dgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FC398F374E247929AE15494DBDCC179C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAIN:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Mains</Title>\n              <Abstract>Water Mains</Abstract>\n              <LatLonBoundingBox minx="-97.99773675934173"\n                miny="30.07107158929289" maxx="-97.50517496349116"\n                maxy="30.54468636424278"/>\n              <BoundingBox SRS="EPSG:42307" minx="3042188.39166944"\n                miny="10008482.2288702" maxx="3179655.92556944"\n                maxy="10161569.4732702"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Mains"/>\n              </DataURL>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMAIN%253AAustin%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F6071FC004F56EDF7981F464BD634858"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>METER:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Meters</Title>\n              <Abstract>Water Meters</Abstract>\n              <LatLonBoundingBox minx="-97.93840736461524"\n                miny="30.08317833848202" maxx="-97.55629514242341"\n                maxy="30.51487099148239"/>\n              <BoundingBox SRS="EPSG:42307" minx="3059297.55630554"\n                miny="10011841.3071509" maxx="3165452.41518295"\n                maxy="10151818.1135028"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Meters"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMETER%253AAustin%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4F62FBD617A1E6864874E21D51AF2FA9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUDS:Austin:CUBEWERX-GITA</Name>\n              <Title>Municipal Utility District Coverage</Title>\n              <Abstract>Municipal Utility District Coverage</Abstract>\n              <LatLonBoundingBox minx="-98.0568294579285"\n                miny="30.12435920863429" maxx="-97.51522548804867"\n                maxy="30.58513465342733"/>\n              <BoundingBox SRS="EPSG:42307" minx="3023806" miny="10027550"\n                maxx="3175389" maxy="10176119"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Municipal Utility District Coverage"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMUDS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BBC545EEAA3C39CEF5581BBD9D124E50"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OPERATINGVALVE:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Operating Valves</Title>\n              <Abstract>Water Operating Valves</Abstract>\n              <LatLonBoundingBox minx="-97.99311782397331"\n                miny="30.07132320223255" maxx="-97.50570232979842"\n                maxy="30.54413536152323"/>\n              <BoundingBox SRS="EPSG:42307" minx="3043573.94772698"\n                miny="10008558.3924747" maxx="3179570.96218015"\n                maxy="10161412.4676457"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Operating Valves"/>\n              </DataURL>\n              <Style>\n                <Name>green</Name>\n                <Title>green</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOPERATINGVALVE%253AAustin%26STYLE%3Dgreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A7C59A56EDB85561CEDDCE93ED6C78CF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PROJECTSEPARATOR:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Poject Separators</Title>\n              <Abstract>Water Poject Separators</Abstract>\n              <LatLonBoundingBox minx="-97.94357579698148"\n                miny="30.09969951608293" maxx="-97.55582587325057"\n                maxy="30.5405321318658"/>\n              <BoundingBox SRS="EPSG:42307" minx="3057610.47250242"\n                miny="10017998.5745403" maxx="3165288.94823161"\n                maxy="10160957.9171392"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Poject Separators"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPROJECTSEPARATOR%253AAustin%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DD5A7186D7364416F93D4B1D440B8445"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATOR:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Separators</Title>\n              <Abstract>Water Separators</Abstract>\n              <LatLonBoundingBox minx="-97.99281849467111"\n                miny="30.08079562096625" maxx="-97.50566523538085"\n                maxy="30.54180503382693"/>\n              <BoundingBox SRS="EPSG:42307" minx="3043595.78243108"\n                miny="10011810.6175668" maxx="3179602.7884155"\n                maxy="10160769.6821901"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Separators"/>\n              </DataURL>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEPARATOR%253AAustin%26STYLE%3Dbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BA47F7980040FBC5C6CC33B9C4F9B823"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SERVICE:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Services</Title>\n              <Abstract>Water Services</Abstract>\n              <LatLonBoundingBox minx="-97.91795825373143"\n                miny="30.08310683494466" maxx="-97.55725063384173"\n                maxy="30.51448575740865"/>\n              <BoundingBox SRS="EPSG:42307" minx="3065458.91556944"\n                miny="10011810.6138702" maxx="3165472.50876944"\n                maxy="10151818.1153702"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Services"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSERVICE%253AAustin%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BE54FA1F90512D6803A146F60A560C22"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SLUDGELINE:Austin:CUBEWERX-GITA</Name>\n              <Title>Sludge Lines</Title>\n              <Abstract>Sludge Lines</Abstract>\n              <LatLonBoundingBox minx="-97.68388080637494"\n                miny="30.20679526485455" maxx="-97.60342164846209"\n                maxy="30.28600041955612"/>\n              <BoundingBox SRS="EPSG:42307" minx="3134547.50956944"\n                miny="10050789.4201702" maxx="3156979.17316944"\n                maxy="10076382.6351702"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Sludge Lines"/>\n              </DataURL>\n              <Style>\n                <Name>RosyBrown</Name>\n                <Title>RosyBrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSLUDGELINE%253AAustin%26STYLE%3DRosyBrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=506C1DC31993FE87A3360123AB4C64E3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILITY:Austin:CUBEWERX-GITA</Name>\n              <Title>Utility Facilities</Title>\n              <Abstract>Utility Facilities</Abstract>\n              <LatLonBoundingBox minx="-98.19767217541612"\n                miny="29.98947677599588" maxx="-97.32436511628583"\n                maxy="30.59748103313766"/>\n              <BoundingBox SRS="EPSG:42307" minx="2984922.9233"\n                miny="9982326.24173047" maxx="3230480.76297"\n                maxy="10177273.583334"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Utility Facilities"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILITY%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B18722BD7581776050A47F008352BAA9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATERCONNECTION:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Connections</Title>\n              <Abstract>Water Connections</Abstract>\n              <LatLonBoundingBox minx="-97.99762599749593"\n                miny="30.07154154638289" maxx="-97.50537624597229"\n                maxy="30.54402201881842"/>\n              <BoundingBox SRS="EPSG:42307" minx="3042215.75030009"\n                miny="10008633.1547948" maxx="3179602.7884155"\n                maxy="10161348.0360189"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Connections"/>\n              </DataURL>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATERCONNECTION%253AAustin%26STYLE%3Dblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E7C4ED0576920894D42DFB597A750EB9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATER_SERV:Austin:CUBEWERX-GITA</Name>\n              <Title>Water and Wastewater Service Area</Title>\n              <Abstract>Water and Wastewater Service Area</Abstract>\n              <LatLonBoundingBox minx="-97.94273984644387"\n                miny="30.07176533164566" maxx="-97.55223906802719"\n                maxy="30.52211008538643"/>\n              <BoundingBox SRS="EPSG:42307" minx="3058130" miny="10008024"\n                maxx="3166548" maxy="10154103"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Water and Wastewater Service Area"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATER_SERV%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A010BC4F53E272AD0B350B5B0093BC08"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WCIDS:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Conservation Districts values (WCID)</Title>\n              <Abstract>Water Conservation Districts values (WCID)</Abstract>\n              <LatLonBoundingBox minx="-98.04234810131733"\n                miny="30.19004111952233" maxx="-97.45096398705083"\n                maxy="30.49160562324291"/>\n              <BoundingBox SRS="EPSG:42307" minx="3028644" miny="10049332"\n                maxx="3195676" maxy="10144955"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Water Conservation Districts values (WCID)"/>\n              </DataURL>\n              <Style>\n                <Name>Austin</Name>\n                <Title>Austin</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWCIDS%253AAustin%26STYLE%3DAustin%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C5885A0115BBC602F168262DDCF89B26"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WWFACILITY:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Facilities</Title>\n              <Abstract>Waste Water Facilities</Abstract>\n              <LatLonBoundingBox minx="-97.9195123817109"\n                miny="30.11956364908028" maxx="-97.59371431753661"\n                maxy="30.48247333220134"/>\n              <BoundingBox SRS="EPSG:42307" minx="3064207.43143302"\n                miny="10023681.1066966" maxx="3154764.63002502"\n                maxy="10141331.4331195"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Waste Water Facilities"/>\n              </DataURL>\n              <Style>\n                <Name>LimeGreen</Name>\n                <Title>LimeGreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWWFACILITY%253AAustin%26STYLE%3DLimeGreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B16846BDF2CDF2C1E81560DF564E3705"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WWFITTING:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Fittings</Title>\n              <Abstract>Waste Water Fittings</Abstract>\n              <LatLonBoundingBox minx="-97.92771139695913"\n                miny="30.10909923487586" maxx="-97.51180671610207"\n                maxy="30.53893284755735"/>\n              <BoundingBox SRS="EPSG:42307" minx="3062953.11843161"\n                miny="10021571.6836171" maxx="3178739.14428637"\n                maxy="10160683.1866957"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Waste Water Fittings"/>\n              </DataURL>\n              <Style>\n                <Name>SeaGreen</Name>\n                <Title>SeaGreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWWFITTING%253AAustin%26STYLE%3DSeaGreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0E6BC823937B8C8584939FAF3EDE1E6A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WWJUNCTION:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Junctions</Title>\n              <Abstract>Waste Water Junctions</Abstract>\n              <LatLonBoundingBox minx="-97.89378538791468"\n                miny="30.13275985028014" maxx="-97.60524791472901"\n                maxy="30.49555218860113"/>\n              <BoundingBox SRS="EPSG:42307" minx="3071703.38068041"\n                miny="10028402.0960506" maxx="3151568.72416963"\n                maxy="10146256.2680442"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Waste Water Junctions"/>\n              </DataURL>\n              <Style>\n                <Name>DarkOliveGreen</Name>\n                <Title>DarkOliveGreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWWJUNCTION%253AAustin%26STYLE%3DDarkOliveGreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DBA09AB57935844B02BDFA3D169A76D9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WWMAIN:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Mains</Title>\n              <Abstract>Waste Water Mains</Abstract>\n              <LatLonBoundingBox minx="-97.93909688938228"\n                miny="30.10369762551249" maxx="-97.50723549906641"\n                maxy="30.55084927060083"/>\n              <BoundingBox SRS="EPSG:42307" minx="3059617.74256944"\n                miny="10019919.8971702" maxx="3179839.76476944"\n                maxy="10164645.2364702"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Waste Water Mains"/>\n              </DataURL>\n              <Style>\n                <Name>DarkSeaGreen</Name>\n                <Title>DarkSeaGreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWWMAIN%253AAustin%26STYLE%3DDarkSeaGreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D443A6056602AA49AA92A7C3CD76D99E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WWMANHOLE:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Manholes</Title>\n              <Abstract>Waste Water Manholes</Abstract>\n              <LatLonBoundingBox minx="-97.93909688515718"\n                miny="30.10369763497177" maxx="-97.5072355093032"\n                maxy="30.5508492576439"/>\n              <BoundingBox SRS="EPSG:42307" minx="3059617.74363299"\n                miny="10019919.9001689" maxx="3179839.76187068"\n                maxy="10164645.2321683"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Waste Water Manholes"/>\n              </DataURL>\n              <Style>\n                <Name>DarkSeaGreen4</Name>\n                <Title>DarkSeaGreen4</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWWMANHOLE%253AAustin%26STYLE%3DDarkSeaGreen4%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C498E668DAC74A67E2B97A42325C2DE6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WWPROJECTSEPARATOR:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Project Separators</Title>\n              <Abstract>Waste Water Project Separators</Abstract>\n              <LatLonBoundingBox minx="-97.92047181805478"\n                miny="30.10827888563296" maxx="-97.57614918525867"\n                maxy="30.53978843718873"/>\n              <BoundingBox SRS="EPSG:42307" minx="3064232.08026565"\n                miny="10020824.3445784" maxx="3159537.90533706"\n                maxy="10160993.4099915"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Waste Water Project Separators"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWWPROJECTSEPARATOR%253AAustin%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C0F11C0117BF822F411F0F4C0AE68C4C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WWSEPARATOR:Austin:CUBEWERX-GITA</Name>\n              <Title>Waste Water Separators</Title>\n              <Abstract>Waste Water Separators</Abstract>\n              <LatLonBoundingBox minx="-97.92001289256628"\n                miny="30.11319202857562" maxx="-97.58369379067268"\n                maxy="30.52373941946972"/>\n              <BoundingBox SRS="EPSG:42307" minx="3064232.08026565"\n                miny="10022213.8915805" maxx="3157416.09825869"\n                maxy="10155518.307524"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Waste Water Separators"/>\n              </DataURL>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWWSEPARATOR%253AAustin%26STYLE%3Dbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B4C5F71423F2E10D2A29EFFB3829834C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZONEVALVE:Austin:CUBEWERX-GITA</Name>\n              <Title>Water Zone Valves</Title>\n              <Abstract>Water Zone Valves</Abstract>\n              <LatLonBoundingBox minx="-97.94179387195918"\n                miny="30.11797266066283" maxx="-97.58636845282972"\n                maxy="30.52464124056613"/>\n              <BoundingBox SRS="EPSG:42307" minx="3057583.47703493"\n                miny="10023861.320921" maxx="3156280.73031199"\n                maxy="10155768.4624672"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Zone Valves"/>\n              </DataURL>\n              <Style>\n                <Name>grey</Name>\n                <Title>grey</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DZONEVALVE%253AAustin%26STYLE%3Dgrey%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=0780867D5DA29B48DEBB4536A92DC88A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Barrier Line Features</Title>\n              <Abstract>Barrier Line Features</Abstract>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n                maxx="119.997001647949" maxy="52.90283"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Barrier Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRIERL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=799894402A7915DCAD9BE5BD3B849C46"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325"\n                miny="-82.9724044678733" maxx="179.911941527389"\n                maxy="83.61899562645701"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Boundaries Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBNDTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F6CFF00DDDF02502A670CACC8B5B57E4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-85.58275999999999" maxx="179.9999"\n                maxy="83.62741851806639"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Coastlines"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOASTL_1M%253AFoundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=971352F4CEBED2055E457B9E69C1357D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n                maxx="179.999969482422" maxy="89.9186553955078"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Depth Contours"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPTHL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=570AC91DFC339E6F7444DEDAF446C585"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.58275999999999"\n                maxx="179.999969482422" maxy="89.99990000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Oceans/Seas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOCEANSEA_1M%253AFoundation%26STYLE%3D0xb8d8f6%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F13462C7900E5BCF494B76C9BF558006"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n                maxx="179.9999" maxy="83.62741851806639"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Administrative Areas"/>\n              </DataURL>\n              <Style>\n                <Name>Navteq</Name>\n                <Title>Navteq</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDA_1M%253AFoundation%26STYLE%3DNavteq%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=58BCB1675F2C91581F354944EA399DDE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Political Boundaries</Title>\n              <Abstract>Political Boundaries</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n                maxx="179.9999" maxy="89.997917175293"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Political Boundaries"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BC5004034671BF84783804B73B726B49"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709"\n                miny="-77.92796324472869" maxx="179.856246965937"\n                maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Political Boundary Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DB924888D5E8FCE06B581636C8E22D01"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266"\n                miny="-53.7913970947266" maxx="178.448303222656"\n                maxy="69.79122161865229"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B6D3B497620F157BB5A037831AC96A15"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CUBEWERX-GITA</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETOPO2%253AFoundation%26STYLE%3DClassic%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6E81B6A064E3B2AABEB5A8BF28E339BC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETOPO2%253AFoundation%26STYLE%3DClassic%2BShaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=03E17A35F9509510B484B0E48B920D9B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CUBEWERX-GITA</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180"\n                maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Ddesaturated%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EEE8AF945BFDB73665F594B5E2287C8E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Ddesaturated%2Bshaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=BAE4FF1232A8F24BD0DE8DE77A6702D8"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dcolor%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=25D8B545739332F0F70E8B6329FCF31E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dcolor%2Bshaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C82F8BE17F1DC4DF801FADA8FFBC2E39"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3DSHADE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6BDDD714B745E0BB064738636FBC0C8E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dclassic%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6C9AB049329DEF29A489C38E0E2065D9"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3DELEV_NOSHADE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EF993EFEB8513ACBFF26CA750E42B7E5"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3DLow%2BElevation%2BSpread%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9A4BAD92BC7A28BD035CD86048418BF2"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253AFoundation%26STYLE%3Dclassic%2Bshaded%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F02FC12553B93873B41C0A93A7D82E2A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CUBEWERX-GITA</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRELIEF%253AFoundation%26STYLE%3DRELIEF%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=87EE2E1372A2EA94F4AA73E009E6B147"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-88.95423889160159" maxx="179.999420166016"\n                maxy="83.59416961669919"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Elevation Contours"/>\n              </DataURL>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURL_1M%253AFoundation%26STYLE%3Dchocolate%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FAE9288E59BB1E4B832601F7D3174D95"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501"\n                miny="-89.83837892767039" maxx="179.992340072058"\n                maxy="83.5204086033627"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Spot Elevations"/>\n              </DataURL>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DELEVP_1M%253AFoundation%26STYLE%3Dsandybrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8CDDBBD13290F78FFCF607360FE1258F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n              <LatLonBoundingBox minx="-122.004005432129"\n                miny="-45.6619415283203" maxx="177.989562988281"\n                maxy="58.5494728088379"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAQUECANL_1M%253AFoundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=92289CDA4BC8268579C987EB92D8ABB2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Danger Point Features</Title>\n              <Abstract>Danger Point Features</Abstract>\n              <LatLonBoundingBox minx="-178.965972927399"\n                miny="-54.93249511811879" maxx="178.452606168576"\n                maxy="71.4137801947072"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Danger Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDANGERP_1M%253AFoundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=89B7A42C5F92E7B7F69F74DB09ADAACA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115"\n                miny="-70.71841432247309" maxx="179.72499080468"\n                maxy="82.71382141392679"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Hydrography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDROTXT_1M%253AFoundation%26STYLE%3Dblack%252Fwhite%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=701F52D496C3EBD59EB49F0361F54ED2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-70.91725158691409" maxx="179.9999"\n                maxy="83.57595000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Inland Water Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINWATERA_1M%253AFoundation%26STYLE%3D0xb8d8f6%252Fnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EE11E869D3D38BEDEC573FA90AB7165F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <Abstract>Miscellaneous Line Features</Abstract>\n              <LatLonBoundingBox minx="-7.94513893127441"\n                miny="-37.1427764892578" maxx="144.668533325195"\n                maxy="56.8571662902832"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Miscellaneous Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3C60A085508917777672BC75F1A39845"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709"\n                miny="-73.98460385855289" maxx="179.856246965937"\n                maxy="83.6733627459034"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Miscellaneous Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B36718553756981B5390F704E242AFC8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Water Courses</Title>\n              <Abstract>Water Courses</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n                maxx="179.9999" maxy="83.62305000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Water Courses"/>\n              </DataURL>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATRCRSL_1M%253AFoundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=213744EE8FA97C7FD5A44714A340B5D2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Extraction Areas</Title>\n              <Abstract>Extraction Areas</Abstract>\n              <LatLonBoundingBox minx="-131.269302368164"\n                miny="-48.0415916442871" maxx="158.857467651367"\n                maxy="63.6904182434082"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Extraction Areas"/>\n              </DataURL>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTA_1M%253AFoundation%26STYLE%3Dpink%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=199DED29D4EAB4288CC3291B127D29FA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Extraction Point Features</Title>\n              <Abstract>Extraction Point Features</Abstract>\n              <LatLonBoundingBox minx="-167.528930674307"\n                miny="-53.181308764033" maxx="175.347671541385"\n                maxy="75.42315670754759"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Extraction Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2E484188F036E798A2F6135A6DAED0DF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n              <LatLonBoundingBox minx="20.6402492523193"\n                miny="-7.79213905334473" maxx="162.09294128418"\n                maxy="59.9833602905274"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Fish Hatcheries/Fish Farms"/>\n              </DataURL>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFISHINDA_1M%253AFoundation%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8CA599FD395EEFE4A8D38388B02F0477"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357"\n                miny="-41.0020981030539" maxx="169.563095108606"\n                maxy="64.8489685216919"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Industry Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=873D734B25794E815095F72AA7E343CF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <Abstract>Miscellaneous Industry Point Features</Abstract>\n              <LatLonBoundingBox minx="-169.677917459048"\n                miny="-46.59019467886539" maxx="174.464172343723"\n                maxy="71.0141906468198"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Industry Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISINDP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1CE748AD68C95AA47C701200E45F99F5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Storage Point Features</Title>\n              <Abstract>Storage Point Features</Abstract>\n              <LatLonBoundingBox minx="-164.431106583215"\n                miny="-70.2329864585772" maxx="170.260772709735"\n                maxy="69.6751403762028"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Storage Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTORAGEP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CEF6D0280B0E14B162A05D3004559384"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Ground Surface Areas</Title>\n              <Abstract>Ground Surface Areas</Abstract>\n              <LatLonBoundingBox minx="-179.582321166992"\n                miny="-85.70269012451169" maxx="179.849975585938"\n                maxy="82.6487579345703"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Ground Surface Areas"/>\n              </DataURL>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGROUNDA_1M%253AFoundation%26STYLE%3Dbrown%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=6B6CCF0543DCFC4BFC368F095D35B2EC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016"\n                miny="-87.46250915527339" maxx="179.831909179688"\n                maxy="83.56442260742189"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Snow/Ice Fields and Glaciers"/>\n              </DataURL>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLANDICEA_1M%253AFoundation%26STYLE%3Dsnow4%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3D571909CA2C41740810E68A3EF4B5B4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Landform Line Features</Title>\n              <Abstract>Landform Line Features</Abstract>\n              <LatLonBoundingBox minx="79.95774841308589"\n                miny="-37.2615852355957" maxx="150.848724365234"\n                maxy="42.4208068847656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Landform Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLNDFRML_1M%253AFoundation%26STYLE%3Dwheat%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A683767059BE55C94487C10CE654771E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246"\n                miny="-87.4566039768979" maxx="179.627944962122"\n                maxy="88.57637787703419"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Physiography Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPHYSTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1C71B01D76E8F384D03399C34FEF602B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Sea Ice Areas</Title>\n              <Abstract>Sea Ice Areas</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-89.9994277954102" maxx="179.9999"\n                maxy="89.99990000000001"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Sea Ice Areas"/>\n              </DataURL>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEAICEA_1M%253AFoundation%26STYLE%3Dpowderblue%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1BD9AAFE0CD3B909F16D71F92A0EF36B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297"\n                miny="-53.167423248291" maxx="178.443252563477"\n                maxy="70.9927215576172"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Built-Up Areas"/>\n              </DataURL>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPA_1M%253AFoundation%26STYLE%3D0xfe8080%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DC981C11E14155F185D76CD2C69DFC8B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-84.89298246335238"\n                miny="-38.9450721954927" maxx="133.667388916947"\n                maxy="64.13533781189469"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Built-Up Area Points"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPP_1M%253AFoundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=92B7E8A83D73F1EBBE6C2B48F3B4D7F6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <Abstract>Miscellaneous Population Areas</Abstract>\n              <LatLonBoundingBox minx="25.203592300415"\n                miny="-8.677110671997069" maxx="120.379692077637"\n                maxy="23.4393615722656"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Population Areas"/>\n              </DataURL>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPA_1M%253AFoundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4EEDF3BCC8AE005EBFCFFA29CE9E17C6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506"\n                miny="-86.48520661052319" maxx="179.996978784911"\n                maxy="81.8230590457097"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Population Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EFAD5D9FAA47A27627F8CF7D637E6B5E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415"\n                miny="-34.8679313482717" maxx="153.187316902913"\n                maxy="59.8631133651361"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Population Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOPTXT_1M%253AFoundation%26STYLE%3D0x0000FE%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=E402F3F92E17CD678F8AF2915AA2BD7D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634"\n                miny="-54.9311103438959" maxx="179.339859033935"\n                maxy="79.52944185119119"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Airport Facilities Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAEROFACP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=16527BB731129C54DFAA3C1A70AED363"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469"\n                miny="-30.7493667602539" maxx="141.380554199219"\n                maxy="64.9872741699219"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Miscellaneous Transportation Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISTRANL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=3CD410896B8607451BE4CDE12AD08149"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Railroads</Title>\n              <Abstract>Railroads</Abstract>\n              <LatLonBoundingBox minx="-165.244674682617"\n                miny="-53.13842773437501" maxx="179.609893798828"\n                maxy="78.16797"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Railroads"/>\n              </DataURL>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAILRDL_1M%253AFoundation%26STYLE%3D0x760000%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=DAA43313FE989516637743A27EA5FC4A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Roads"/>\n              </DataURL>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADL_1M%253AFoundation%26STYLE%3D0xaa1818%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=FE64B472BD6C88A4B586D68512D043AC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Railroad Yard Points</Title>\n              <Abstract>Railroad Yard Points</Abstract>\n              <LatLonBoundingBox minx="-148.866836582311"\n                miny="-43.67999647278339" maxx="149.593505845405"\n                maxy="63.6882248008624"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Railroad Yard Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRRYARDP_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=CA18CCE331DC98F988896A6AEA7C570A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Trails and Tracks</Title>\n              <Abstract>Trails and Tracks</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016"\n                miny="-47.16216659545901" maxx="179.9999"\n                maxy="77.22398376464839"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Trails and Tracks"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAILL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=8DA3274381195C093B3771FA2AF2DC09"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Transportation Structures Points</Title>\n              <Abstract>Transportation Structures Points</Abstract>\n              <LatLonBoundingBox minx="-124.029273991473"\n                miny="-31.4281540224329" maxx="154.642608663999"\n                maxy="63.02952958736569"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Transportation Structures Points"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRC_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B548817254EFBA8990D9543404AACB26"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Transportation Structures Lines</Title>\n              <Abstract>Transportation Structures Lines</Abstract>\n              <LatLonBoundingBox minx="-149.702819824219"\n                miny="-50.3082847595215" maxx="179.451965332031"\n                maxy="69.67091369628911"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Transportation Structures Lines"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRL_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D7B42F94AAB74E7E84BD9812A56BF235"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773"\n                miny="-44.7975158924237" maxx="177.578002936207"\n                maxy="76.97324368637059"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Transportation Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=A98BEF5FEFEA50F246FF3437B8E2FB4B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Data Quality Line Features</Title>\n              <Abstract>Data Quality Line Features</Abstract>\n              <LatLonBoundingBox minx="-159.769439697266"\n                miny="-53.7913970947266" maxx="178.448303222656"\n                maxy="69.79122161865229"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Data Quality Line Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=B6D3B497620F157BB5A037831AC96A15"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Pipelines</Title>\n              <Abstract>Pipelines</Abstract>\n              <LatLonBoundingBox minx="-150.71989440918"\n                miny="-53.7913970947266" maxx="177.9746" maxy="70.6666641235352"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Pipelines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPEL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=4F4DEEF72E0B13A7EAAAC4B48BB5FCAE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n              <LatLonBoundingBox minx="-179.948303222656"\n                miny="-51.9939651489258" maxx="179.9999"\n                maxy="71.11741638183589"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILL_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=EF6A2E1C9C18A40B9B584CD07BB7237D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Utility Point Features</Title>\n              <Abstract>Utility Point Features</Abstract>\n              <LatLonBoundingBox minx="-158.631637603976"\n                miny="-45.7761955400929" maxx="176.14938356448"\n                maxy="75.544586176984"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Utility Point Features"/>\n              </DataURL>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILP_1M%253AFoundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=1B0B251421C4B8A68FD5EA63A7E515F4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206"\n                miny="-32.5369033729658" maxx="155.010223430581"\n                maxy="65.52882384974511"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Utilities Coverage Text"/>\n              </DataURL>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILTXT_1M%253AFoundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9AB1E9A8630385DB03E67A33225E666C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Croplands</Title>\n              <Abstract>Croplands</Abstract>\n              <LatLonBoundingBox minx="-123.152442932129"\n                miny="18.9949569702148" maxx="-61.9560737609863"\n                maxy="58.61100387573239"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Croplands"/>\n              </DataURL>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROPA_1M%253AFoundation%26STYLE%3D0xf5deb3%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=F18BFCE1869C18738A03E6E963A0DED0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Grasslands</Title>\n              <Abstract>Grasslands</Abstract>\n              <LatLonBoundingBox minx="-124.205703735352"\n                miny="24.5680294036865" maxx="-70.9565353393555"\n                maxy="54.9354667663574"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Grasslands"/>\n              </DataURL>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRASSA_1M%253AFoundation%26STYLE%3D0x00df00%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=2B31A22993CAEB2C31BD2CF7704DD9D5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Marshs/Swamps</Title>\n              <Abstract>Marshs/Swamps</Abstract>\n              <LatLonBoundingBox minx="-168.095977783203"\n                miny="-27.6065120697021" maxx="-14.0277805328369"\n                maxy="75.00726318359379"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Marshs/Swamps"/>\n              </DataURL>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSWAMPA_1M%253AFoundation%26STYLE%3D0x78bb3e%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=C39CE3F1F9E700D43496A46CDF697CA5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n                maxx="-52.66172027587889" maxy="66.71876525878909"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Trees"/>\n              </DataURL>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTREESA_1M%253AFoundation%26STYLE%3D0x28a028%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=D72CDE1BDAC2580F1FA10895EC25A88D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CUBEWERX-GITA</Name>\n              <Title>Tundra</Title>\n              <Abstract>Tundra</Abstract>\n              <LatLonBoundingBox minx="-140.496292114258"\n                miny="53.4538917541504" maxx="-58.5955696105957"\n                maxy="67.8282012939453"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="Tundra"/>\n              </DataURL>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgita%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNDRAA_1M%253AFoundation%26STYLE%3D0xaaa24e%26FORMAT%3Dimage%252Fpng&amp;SIGNATURE=9B4AEB435D1AE6F32FEB4812A8983AEB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CUSTOMWEATHER</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:CUSTOMWEATHER</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:CUSTOMWEATHER</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:CUSTOMWEATHER</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:CUSTOMWEATHER</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:CUSTOMWEATHER</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:CUSTOMWEATHER</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>fire_zones:CUSTOMWEATHER</Name>\n          <Title>fire_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>nhe_exp:CUSTOMWEATHER</Name>\n          <Title>nhe_exp</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:CUSTOMWEATHER</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:CUSTOMWEATHER</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:CUSTOMWEATHER</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:CUSTOMWEATHER</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:CUSTOMWEATHER</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:CUSTOMWEATHER</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:CUSTOMWEATHER</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:CUSTOMWEATHER</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:CUSTOMWEATHER</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:CUSTOMWEATHER</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:CUSTOMWEATHER</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:CUSTOMWEATHER</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:CUSTOMWEATHER</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:CUSTOMWEATHER</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:CUSTOMWEATHER</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:CUSTOMWEATHER</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_edited:CUSTOMWEATHER</Name>\n          <Title>radar_edited</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>world_borders:CUSTOMWEATHER</Name>\n          <Title>world_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:CUSTOMWEATHER</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>high_seas:CUSTOMWEATHER</Name>\n          <Title>high_seas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:CUSTOMWEATHER</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:CUSTOMWEATHER</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:CUSTOMWEATHER</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:CUSTOMWEATHER</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:CUSTOMWEATHER</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:CUSTOMWEATHER</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:CUSTOMWEATHER</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:CUSTOMWEATHER</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:CUSTOMWEATHER</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:CUSTOMWEATHER</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts_lakes:CUSTOMWEATHER</Name>\n          <Title>coasts_lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:CUSTOMWEATHER</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:CUSTOMWEATHER</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>synoptic_weather:CUSTOMWEATHER</Name>\n          <Title>synoptic_weather</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>country_borders:CUSTOMWEATHER</Name>\n          <Title>country_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:CUSTOMWEATHER</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:CUSTOMWEATHER</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:CUSTOMWEATHER</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:CUSTOMWEATHER</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:CUSTOMWEATHER</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:CUSTOMWEATHER</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:CUSTOMWEATHER</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:CUSTOMWEATHER</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:CUSTOMWEATHER</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricane:CUSTOMWEATHER</Name>\n          <Title>hurricane</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:CUSTOMWEATHER</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH-AustNatResAtlas</Title>\n        <Abstract>remote layers served from Web Map Service Map_maker</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <BoundingBox SRS="EPSG:4283" minx="112.9211044554" miny="-43.7429785674"\n          maxx="153.6397496094" maxy="-9.1421893594"/>\n        <Attribution>\n          <Title>Web Map Service Map_maker</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au:80/wmsconnector/com.esri.wms.Esrimap/Map_maker?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 250K:DEH-AustNatResAtlas</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674"\n            maxx="153.6397496094" maxy="-9.1421893594"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 2.5M:DEH-AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623"\n            maxx="159.2555695715" maxy="-7.6440902287"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 10M:DEH-AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794"\n            maxx="159.1300049008" maxy="-9.3640002476"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image LANDSAT 100m:DEH-AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478"\n            maxy="-8.4517644838"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 1989 25m:DEH-AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 2002 25m:DEH-AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 2004 25m:DEH-AustNatResAtlas</Name>\n          <Title>Landsat TM 2004 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Cover in 1990:DEH-AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.374024178" miny="-44.9280069012"\n            maxx="162.8584860199" maxy="-7.4719815031"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Cover in 1995:DEH-AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.374024178" miny="-44.9280069012"\n            maxx="162.8584860199" maxy="-7.4719815031"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH-AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023"\n            maxx="157.2886844552" maxy="-8.505922742299999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH-AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227"\n            maxx="157.423688191" maxy="-8.5609227372"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH-AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64"\n            maxy="-9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Parent Material (lithology):DEH-AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pH Subsoil:DEH-AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pH Topsoil:DEH-AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Organic Carbon Subsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Organic Carbon Topsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Nitrogen Topsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Phosphorus Topsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extractable Phosphorus (%):DEH-AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Texture Subsoil:DEH-AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Texture Topsoil:DEH-AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Subsoil Point Model (%):DEH-AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Topsoil Point Model (%):DEH-AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Subsoil Poly Model (%):DEH-AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Topsoil Poly Model (%):DEH-AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Silt in Subsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Silt in Topsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sand in Subsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sand in Topsoil (%):DEH-AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Thickness Subsoil (m):DEH-AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-9.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Thickness Topsoil (m):DEH-AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Solum Thickness (m):DEH-AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH-AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH-AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Available Water Subsoil (mm):DEH-AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Available Water Topsoil (mm):DEH-AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH-AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH-AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Erosion Gully Density (km/km2):DEH-AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rainfall Erosivity R Factor:DEH-AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH-AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Cover (c) Factor:DEH-AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Cover (c) Factor:DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH-AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH-AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH-AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH-AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH-AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Annual Total Evaporation (mm):DEH-AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH-AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH-AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Annual Irrigation (mm):DEH-AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH-AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH-AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH-AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Mean Annual Runoff (mm):DEH-AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH-AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH-AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Mean Annual Leaf Area Index:DEH-AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Mean Annual Rainfall (mm):DEH-AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH-AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH-AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH-AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cropping Land Use Areas - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Forestry Land Use Areas - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Protected Land Use Areas - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH-AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Government Support to Agriculture 1996/97:DEH-AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Yield Loss:DEH-AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Yield Loss in 2000:DEH-AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Yield Loss in 2020:DEH-AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Yield Loss:DEH-AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH-AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH-AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH-AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH-AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Values (mean) 5yr Average:DEH-AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Values (mean) 1996/97:DEH-AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH-AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gypsum - Net Present Value of Application:DEH-AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Lime - Net Present Value of Application:DEH-AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH-AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH-AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH-AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH-AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH-AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Relative Yield:DEH-AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Relative Yield:DEH-AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Maximum relative yield:DEH-AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Relative Yield 2000:DEH-AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Relative Yield 2020:DEH-AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH-AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Catchment Condition Index (500 sq km):DEH-AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479"\n            maxx="157.7663596663" maxy="-7.0247166479"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Catchment Condition Index (5km grid):DEH-AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479"\n            maxx="157.7663596663" maxy="-7.0247166479"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:DEH-AustNatResAtlas</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.499687891" miny="-44.3186413956"\n            maxx="157.2207893909" maxy="-9.0338267105"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales:DEH-AustNatResAtlas</Name>\n          <Title>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352"\n            maxy="-9.8999944597"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales:DEH-AustNatResAtlas</Name>\n          <Title>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extant Major Vegetation Groups 2001-2004 - 1km National Scale:DEH-AustNatResAtlas</Name>\n          <Title>Extant Major Vegetation Groups 2001-2004 - 1km National Scale</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale:DEH-AustNatResAtlas</Name>\n          <Title>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Use - 1km - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Use - 5km - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Tenure - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-9.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Designated Irrigation Areas - 1996:DEH-AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369"\n            maxy="-15.5269"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461"\n            maxx="129.0000762939" maxy="-13.7355098739"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627"\n            maxx="149.9749970217" maxy="-35.8019029165"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939"\n            maxx="148.498794554" maxy="-39.5786857646"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="8.411394498707508e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729"\n            maxx="153.5466308476" maxy="-9.063037871900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012"\n            maxx="138.0014552278" maxy="-10.9037704555"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646"\n            maxx="152.2021484285" maxy="-32.5790100087"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528"\n            maxx="149.3985283762" maxy="-35.1245711955"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="3.364557799483003e-05" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4 1997 - WA:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266"\n            maxx="129.0001226855" maxy="-13.7355091903"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763" miny="-39.1590172488"\n            maxx="149.969664351" maxy="-34.0353996642"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.8189238158" miny="-43.643186782"\n            maxx="148.3593959757" maxy="-39.5791745962"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="8.411394498707508e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - SA:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808"\n            maxx="141.0013231724" maxy="-25.9985369639"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729"\n            maxx="153.5466268494" maxy="-19.1524956326"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - NT:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.0009718561" miny="-25.99870109"\n            maxx="138.0014552362" maxy="-10.9037704471"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833"\n            maxx="153.6369293169" maxy="-28.1544412107"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH-AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973"\n            maxx="149.3992866605" maxy="-35.1244153089"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="3.364557799483003e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Register of the National Estate:DEH-AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762"\n            maxx="167.9966740888" maxy="-9.1414303879"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA pelagic regions:DEH-AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.75127000000001" miny="-47.19095"\n            maxx="171.7994336348" maxy="-8.697380000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA demersal regions 1:DEH-AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196" miny="-44.13487"\n            maxx="159.39237" maxy="-7.89887"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA - 1990:DEH-AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828"\n            maxx="158.868405676" maxy="-8.880537649900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Maximum tidal range - metres:DEH-AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lowest astronomical range - metres:DEH-AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Diurnal tide range - metres:DEH-AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Seagrass:DEH-AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357"\n            maxx="153.5588641854" maxy="-9.041412553600001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Marine benthic substrate:DEH-AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421"\n            maxx="170.4556885066" maxy="-4.318218394"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean significant wave height 100 year mean:DEH-AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212"\n            maxx="170.4556885066" maxy="-4.3182193731"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH-AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421"\n            maxx="170.4556885066" maxy="-4.318218394"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Australia Indonesia MOU 1998:DEH-AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127"\n            maxy="-11.97289"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Extensive grazing area change - percent:DEH-AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sown pasture area change - percent:DEH-AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Broadacre crop area change - percent:DEH-AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Semi-intensive crop area change:DEH-AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Horticulture area change - percent:DEH-AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigation area change - ha:DEH-AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated pasture area change - ha:DEH-AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated cereals area change - ha:DEH-AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated fruit area change - ha:DEH-AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated vegetables area change - ha:DEH-AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated other crops area change - ha:DEH-AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land use intensity index changes:DEH-AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Agricultural diversification index in 1997:DEH-AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Agricultural diversification index changes:DEH-AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean pasture productivity - dry matter:DEH-AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pasture productivity - dry stock equiv:DEH-AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Barley yield trends:DEH-AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH-AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat water use efficiency:DEH-AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat yield trends 1982-1997:DEH-AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH-AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain sorghum water use efficiency:DEH-AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain sorghum yield trends:DEH-AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total winter grains - 1997:DEH-AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total biological productivity 1997:DEH-AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total biological productivity changes:DEH-AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - pH exceedance:DEH-AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - turbidity exceedance:DEH-AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - salinity exceedance:DEH-AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - phosphorus exceedance:DEH-AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - nitrogen exceedance:DEH-AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - nutrient exceedance:DEH-AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - dominant issue:DEH-AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater - abstraction development:DEH-AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater - sustainable yield:DEH-AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water - resource commitment:DEH-AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water - developed yield:DEH-AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:DEH-AustNatResAtlas</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696" miny="-68.65255775670001"\n            maxx="167.9656831752" maxy="-9.5132873201"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1999:DEH-AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1995:DEH-AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1985:DEH-AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1975:DEH-AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1965:DEH-AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1955:DEH-AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 250K:DEH-AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372"\n            maxx="153.6208147804" maxy="-9.0674962553"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 2.5M:DEH-AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168"\n            maxx="153.5866999257" maxy="-12.353300083"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 10M:DEH-AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.68600003" miny="-42.963999947"\n            maxx="153.5709999505" maxy="-19.2350000086"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2050 - detailed:DEH-AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2020 - detailed:DEH-AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2000 - detailed:DEH-AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2050:DEH-AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.9349974535" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2020:DEH-AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.0950011325" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2000:DEH-AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.0950011325" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 250K:DEH-AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021"\n            maxx="153.6129949851" maxy="-8.9985660199"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 2.5M:DEH-AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.463399932" miny="-43.5271000585"\n            maxx="153.5218999351" maxy="-9.2238999334"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 10M:DEH-AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822"\n            maxx="152.6369999526" maxy="-16.0700000721"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Directory of Important Wetlands:DEH-AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227"\n            maxx="154.0010008039" maxy="-10.4831506319"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.03364557799483003"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ramsar Wetlands:DEH-AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537079999" miny="-42.8295205247"\n            maxx="159.2333374814" maxy="-10.4649463116"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1986:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1991:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1996:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH-AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH-AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH-AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH-AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry 1986 to 1991:DEH-AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry 1991 to 1996:DEH-AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Exit 1986 to 1991:DEH-AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Exit 1991 to 1996:DEH-AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Annual Farm Family Income in 1986:DEH-AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH-AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH-AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH-AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income in 1991:DEH-AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income in 1996:DEH-AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH-AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH-AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH-AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH-AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH-AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH-AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH-AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Value of Agriculture Operations 1986:DEH-AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Value of Agriculture Operations 1996:DEH-AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH-AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1986:DEH-AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1991:DEH-AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1996:DEH-AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation as Agriculture in 1986:DEH-AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation as Agriculture in 1996:DEH-AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1986:DEH-AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1991:DEH-AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1996:DEH-AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH-AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Beef Industry Regions:DEH-AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994"\n            maxx="153.6397551454" maxy="-9.142188968799999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cotton Industry Regions:DEH-AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939"\n            maxx="151.6430829741" maxy="-22.9879660061"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain Industry Regions:DEH-AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987"\n            maxx="152.252410861" maxy="-13.7332162508"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sugar Industry Regions:DEH-AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008" miny="-29.4658149927"\n            maxx="153.531876992" maxy="-16.2360960073"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sheep Industry Regions:DEH-AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.9209594525" miny="-43.644658"\n            maxx="153.637848" maxy="-9.2248"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Dairy Industry Regions:DEH-AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.973136858" miny="-43.7419586411"\n            maxx="153.637786894" maxy="-17.0895863662"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH-AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883"\n            maxx="153.6388700809" maxy="-9.142310114300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Median Length Landcare Membership 1998:DEH-AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883"\n            maxx="153.6388700809" maxy="-9.142310114300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins - Environment Index:DEH-AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978"\n            maxx="153.6383439713" maxy="-9.570883331899999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins - Biota Index:DEH-AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978"\n            maxx="153.6383439713" maxy="-9.570883331899999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Landscape Stress:DEH-AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ecosystems at Risk:DEH-AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Degree of Hydrological Change:DEH-AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Native Vegetation Connectivity:DEH-AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grazing Pressure:DEH-AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Area in Conservation Reserves:DEH-AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH-AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601"\n            maxx="153.6383138415" maxy="-9.2290980544"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Natural Heritage Trust II boundaries:DEH-AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.9215050297" miny="-55.173104096"\n            maxx="159.0838894887" maxy="-9.187946933099999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 250K Outline:DEH-AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779"\n            maxx="153.6397496319" maxy="-9.1421894489"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 2.5M Outline:DEH-AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718"\n            maxx="153.6381138877" maxy="-9.224457989699999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 10M Outline:DEH-AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941"\n            maxx="153.6239929255" maxy="-9.3640003103"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 250K:DEH-AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168"\n            maxx="153.6320740797" maxy="-8.998566134600001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 2.5M:DEH-AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029"\n            maxx="153.5634999912" maxy="-10.9394999979"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 10M:DEH-AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562"\n            maxx="153.3660000563" maxy="-12.0779999933"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 250K:DEH-AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776"\n            maxx="153.625754337" maxy="-8.998571395300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 2.5M:DEH-AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553"\n            maxx="153.6170000028" maxy="-10.7640999566"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 10M:DEH-AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298"\n            maxx="153.5659999776" maxy="-10.6969999718"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater Provinces:DEH-AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater management units:DEH-AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface Water Management Areas:DEH-AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local Government Areas:DEH-AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168"\n            maxx="159.2796850474" maxy="-9.0879910613"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Statistical Local Areas:DEH-AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.81799750330001" miny="-43.7405095162"\n            maxx="159.1054425469" maxy="-9.1421859327"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Australian Biogeographical Regionalisation:DEH-AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574"\n            maxx="153.6383139728" maxy="-10.0157917761"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage Divisions:DEH-AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.9215011606" miny="-43.658729554"\n            maxx="153.6383056631" maxy="-9.2190179774"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins:DEH-AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.9215011606" miny="-43.658729554"\n            maxx="153.6383056631" maxy="-9.2190179774"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH-AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734"\n            maxy="-9.203900000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Maritime Boundaries 1998:DEH-AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751"\n            maxx="171.8011070078" maxy="-8.472062812900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Territorial Sea Baseline 1998:DEH-AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346"\n            maxx="167.9980353296" maxy="-9.138222277500001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEH-AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409"\n            maxx="156.9983063219" maxy="-9.001794907400001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.03364557799483003"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH-AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual suspended sediment load:DEH-AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH-AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual sediment nitrogen:DEH-AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current annual sediment phosphorus:DEH-AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current to natural sediment load ratio:DEH-AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Depth of coarse sediment:DEH-AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sediment contributed from catchment:DEH-AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual stream bank erosion:DEH-AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual dissolved phosphorus:DEH-AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Reaches - Environment Index:DEH-AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026"\n            maxx="153.5837499782" maxy="-10.9737499974"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Reaches - Biota Index:DEH-AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026"\n            maxx="153.5837499782" maxy="-10.9737499974"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Commonwealth Heritage List:DEH-AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926"\n            maxx="167.9958112556" maxy="-9.5980556862"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>National Heritage List:DEH-AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710001" miny="-67.0130549795"\n            maxx="159.3402694436" maxy="-8.6139220166"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>World Heritage Areas - Australia:DEH-AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710001" miny="-55.3228174597"\n            maxx="159.3402696112" maxy="-10.4681849114"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Aeronautical features:DEH-AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481"\n            maxx="153.5507149142" maxy="-9.0864560663"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Estuary condition assessment:DEH-AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903"\n            maxx="153.6219998938" maxy="-10.8410001097"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater bores:DEH-AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616"\n            maxx="153.5057678213" maxy="-11.1465892791"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater major abstraction bores:DEH-AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469"\n            maxx="153.5085754385" maxy="-11.1465892775"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pH exceedance of water quality guidelines:DEH-AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH-AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH-AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity exceedance water quality guidelines:DEH-AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>122:DEH-AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water gauging stations:DEH-AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842"\n            maxx="153.5287780752" maxy="-11.1485080685"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water monitoring maximum salinity:DEH-AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485"\n            maxx="153.4830017081" maxy="-11.149999615"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Dams:DEH-AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947"\n            maxx="153.5210450338" maxy="-10.5485124973"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 250K:DEH-AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814"\n            maxx="153.6390039018" maxy="-9.0202360992"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 2.5M:DEH-AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301"\n            maxx="153.6393999685" maxy="-9.2242000055"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 10M:DEH-AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852"\n            maxx="153.5659999776" maxy="-10.5819999248"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411394498707508" max="0.02018734679689797"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - State capitals:DEH-AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892"\n            maxx="152.9880068923" maxy="-12.4117001108"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.02018734679689797" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Gazetteer:DEH-AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105"\n            maxx="153.6390099775" maxy="-9.0202399895"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State borders:DEH-AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023" miny="-38.0558090205"\n            maxx="153.5531768793" maxy="-14.879509927"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>ERMAPPER</Title>\n        <Abstract>remote layers served from Image Web Server</Abstract>\n        <KeywordList>\n          <Keyword>ecw</Keyword>\n          <Keyword>Image</Keyword>\n          <Keyword>ERMapper</Keyword>\n          <Keyword>Default</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Image Web Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.earthetc.com"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/africa/Africa Landsat742.ecw:ERMAPPER</Name>\n          <Title>Africa Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-18.22537" miny="-35.823931"\n            maxx="67.783168" maxy="39.214386"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Asia/East Asia Landsat742.ecw:ERMAPPER</Name>\n          <Title>East Asia Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="99.80233" miny="-12.890447"\n            maxx="163.147937" maxy="58.658311"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Asia/SE-Asia Landsat742.ecw:ERMAPPER</Name>\n          <Title>SE-Asia Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="66.649584" miny="-11.960964"\n            maxx="131.301919" maxy="37.548785"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_1972.ecw:ERMAPPER</Name>\n          <Title>australia_1972.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093313"\n            maxx="153.7805" maxy="-8.903313000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_1980.ecw:ERMAPPER</Name>\n          <Title>australia_1980.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093313"\n            maxx="153.7805" maxy="-8.903313000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_1989.ecw:ERMAPPER</Name>\n          <Title>australia_1989.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093064"\n            maxx="153.78025" maxy="-8.903314"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_2000.ecw:ERMAPPER</Name>\n          <Title>australia_2000.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093064"\n            maxx="153.64" maxy="-8.903314"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_2004.ecw:ERMAPPER</Name>\n          <Title>australia_2004.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093064"\n            maxx="153.78025" maxy="-8.903314"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_environmentFiles/catchments.ecw:ERMAPPER</Name>\n          <Title>catchments.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_environmentFiles/evaporation.ecw:ERMAPPER</Name>\n          <Title>evaporation.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_environmentFiles/frost_days.ecw:ERMAPPER</Name>\n          <Title>frost_days.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_environmentFiles/rainfall.ecw:ERMAPPER</Name>\n          <Title>rainfall.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_environmentFiles/temperature_max.ecw:ERMAPPER</Name>\n          <Title>temperature_max.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_environmentFiles/temperature_mean.ecw:ERMAPPER</Name>\n          <Title>temperature_mean.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_environmentFiles/temperature_min.ecw:ERMAPPER</Name>\n          <Title>temperature_min.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_Landsat_1972/australia_1972.ecw:ERMAPPER</Name>\n          <Title>australia_1972.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093313"\n            maxx="153.7805" maxy="-8.903313000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_Landsat_1980/australia_1980.ecw:ERMAPPER</Name>\n          <Title>australia_1980.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093313"\n            maxx="153.7805" maxy="-8.903313000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_Landsat_1989/australia_1989.ecw:ERMAPPER</Name>\n          <Title>australia_1989.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093064"\n            maxx="153.78025" maxy="-8.903314"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_Landsat_2000/australia_2000.ecw:ERMAPPER</Name>\n          <Title>australia_2000.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093064"\n            maxx="153.64" maxy="-8.903314"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/australia_Landsat_2004/australia_2004.ecw:ERMAPPER</Name>\n          <Title>australia_2004.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.5" miny="-44.093064"\n            maxx="153.78025" maxy="-8.903314"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/land_mask.jp2:ERMAPPER</Name>\n          <Title>land_mask.jp2</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112" miny="-44" maxx="154"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/LS7_panchromatic_mosaic_15m/NIL_band8.ecw:ERMAPPER</Name>\n          <Title>NIL_band8.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.1" miny="-44.3835"\n            maxx="155.25" maxy="-8.949999999999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/SRTM_Australia_DEM.jp2:ERMAPPER</Name>\n          <Title>SRTM_Australia_DEM.jp2</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="100" miny="-46.799582"\n            maxx="180.00083" maxy="-9.999582999999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/Australia/SRTM_Australia_DEM_Shaded.ers.ecw:ERMAPPER</Name>\n          <Title>SRTM_Australia_DEM_Shaded.ers.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="100" miny="-46.799582"\n            maxx="180.00083" maxy="-9.999582999999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/europe/Europe Landsat742.ecw:ERMAPPER</Name>\n          <Title>Europe Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-12.002242" miny="35.093006"\n            maxx="24.344983" maxy="71.440231"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/India/India Landsat742.ecw:ERMAPPER</Name>\n          <Title>India Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.488314" miny="0.170097"\n            maxx="102.419105" maxy="44.863077"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/japan/Japan Landsat742.ecw:ERMAPPER</Name>\n          <Title>Japan Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="128.202468" miny="29.430428"\n            maxx="150.98368" maxy="46.321634"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/malaysia/Malaysia Landsat742.ecw:ERMAPPER</Name>\n          <Title>Malaysia Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="95.50973" miny="-0.009197"\n            maxx="120.489903" maxy="10.022709"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/middle east/Middle East Landsat742.ecw:ERMAPPER</Name>\n          <Title>Middle East Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="25.600604" miny="9.377143"\n            maxx="68.26667" maxy="42.491086"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/new zealand/New Zealand Landsat742.ecw:ERMAPPER</Name>\n          <Title>New Zealand Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="164.697212" miny="-48.401132"\n            maxx="179.760431" maxy="-33.683028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/north_america/North America Landsat742.ecw:ERMAPPER</Name>\n          <Title>North America Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-178.771746" miny="12.91189"\n            maxx="-51.413088" maxy="78.674329"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/south_america/South America Landsat742.ecw:ERMAPPER</Name>\n          <Title>South America Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-82.351242" miny="-56.851067"\n            maxx="-33.902954" maxy="13.049943"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/usa/CA_DRG_24K_Albers/CA_DRG_24K_Albers.ecw:ERMAPPER</Name>\n          <Title>CA_DRG_24K_Albers.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="NONE" minx="-450000" miny="-675000.869808"\n            maxx="600001.5" maxy="525000.630192"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/usa/CA_DRG_24K_WGS84/CA_DRG_24K_WGS84.ecw:ERMAPPER</Name>\n          <Title>CA_DRG_24K_WGS84.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-124.633928" miny="31.863543"\n            maxx="-113.912148" maxy="42.205903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/usa/Delaware_DRG_24K_WGS84.ecw:ERMAPPER</Name>\n          <Title>Delaware_DRG_24K_WGS84.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-75.88765600000001"\n            miny="38.356844" maxx="-74.991319" maxy="39.38552"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw:ERMAPPER</Name>\n          <Title>USA_DEM_Colordrape.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125" miny="25.03125" maxx="-66.25"\n            maxy="50"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/usa/USA_DEM_Colordrape/USA_DEM_Colordrape/USA_DEM_Colordrape.ecw:ERMAPPER</Name>\n          <Title>USA_DEM_Colordrape.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125" miny="25.03125" maxx="-66.25"\n            maxy="50"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble.ecw:ERMAPPER</Name>\n          <Title>bluemarble.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89.999928"\n            maxx="179.999856" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200401-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200401-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200402-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200402-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200403-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200403-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200404-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200404-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200406-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200406-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200407-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200407-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200408-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200408-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200409-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200409-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200410-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200410-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200411-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200411-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo-bathy/world-topo-bathy-200412-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-bathy-200412-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200401-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200401-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200402-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200402-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200403-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200403-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200404-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200404-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200406-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200406-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200407-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200407-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200408-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200408-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200409-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200409-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200410-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200410-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200411-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200411-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world-with-topo/world-topo-200412-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-topo-200412-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200401-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200401-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200402-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200402-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200403-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200403-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200404-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200404-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200405-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200405-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200406-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200406-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200407-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200407-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200408-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200408-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200409-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200409-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200410-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200410-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200411-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200411-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/bluemarble/world/world-200412-3x86400x43200.ecw:ERMAPPER</Name>\n          <Title>world-200412-3x86400x43200.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/Landsat742.ecw:ERMAPPER</Name>\n          <Title>Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-181.044" miny="-56.85111"\n            maxx="181.050091" maxy="80.063"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/geotorrent/images/World/worlds_srtm30/srtm30.jp2:ERMAPPER</Name>\n          <Title>srtm30.jp2</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.008333" miny="-89.991595"\n            maxx="179.991523" maxy="90.00833299999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/usa/oregon/44123-mosaic_ecw.ecw:ERMAPPER</Name>\n          <Title>44123-mosaic_ecw.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:26910" minx="469886" miny="4927114"\n            maxx="490408" maxy="4955550"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/usa/oregon/44123-mosaic_geo.ecw:ERMAPPER</Name>\n          <Title>44123-mosaic_geo.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="NONE" minx="-2.153395" miny="0.5245339999999999"\n            maxx="-1.893597" maxy="0.781092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/usa/oregon/44123-mosaic_geo_jp2(15).jp2:ERMAPPER</Name>\n          <Title>44123-mosaic_geo_jp2(15).jp2</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-123.38045" miny="44.496716"\n            maxx="-123.120652" maxy="44.753274"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/usa/oregon/44123-mosaic_jp2(15).jp2:ERMAPPER</Name>\n          <Title>44123-mosaic_jp2(15).jp2</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:26910" minx="469886" miny="4927114"\n            maxx="490408" maxy="4955550"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/usa/oregon/44123-mosaic_jp2.jp2:ERMAPPER</Name>\n          <Title>44123-mosaic_jp2.jp2</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:26910" minx="469886" miny="4927114"\n            maxx="490408" maxy="4955550"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>ERMAPPER-SIDP (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "ERMAPPER-SIDP" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.earthetc.com/wms/sidp.asp?request=getcapabilities"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37012: Remote server error: An invalid parameter was used. (raised in\n                function parseServiceExceptionReport() of file "wmsParseXml.c"\n                line 791)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>ERMAPPER-World (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "ERMAPPER-World" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.earthetc.com/wms/world.asp?request=getcapabilities"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-37012: Remote server error: An invalid parameter was used. (raised in\n                function parseServiceExceptionReport() of file "wmsParseXml.c"\n                line 791)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>ERMAPPER-STATIC</Title>\n        <Abstract>This data source is from a static capabilities document for the ERMapper WMS available at &lt;a href='http://sidp.mapwerks.com/services/www.earthetc.com.xml'&gt;http://sidp.mapwerks.com/services/www.earthetc.com.xml&lt;/a&gt;. This specifics the missing SRS codes from the online service at http://www.earthetc.com/ecwp/ecw_wms.dll?request=GetCapabilities&amp;service=wms</Abstract>\n        <KeywordList>\n          <Keyword>ecw</Keyword>\n          <Keyword>Image</Keyword>\n          <Keyword>ERMapper</Keyword>\n          <Keyword>Default</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Image Web Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.earthetc.com"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/geodetic/World/GeoSphere.ecw:ERMAPPER-STATIC</Name>\n          <Title>GeoSphere.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90.01439999999999"\n            maxx="180.0288" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/geodetic/World/GeoSphereV1.ecw:ERMAPPER-STATIC</Name>\n          <Title>GeoSphereV1.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90.01439999999999"\n            maxx="180.0288" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/geodetic/World/Landsat742.ecw:ERMAPPER-STATIC</Name>\n          <Title>Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-181.044" miny="-56.85111"\n            maxx="181.050091" maxy="80.063"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/geodetic/World/MOD09A1.ecw:ERMAPPER-STATIC</Name>\n          <Title>MOD09A1.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.004167" miny="-89.995833"\n            maxx="179.995833" maxy="90.004167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/geodetic/World/MOD09A1.interpol.cyl.retouched.bathymetry_transparency.ecw:ERMAPPER-STATIC</Name>\n          <Title>MOD09A1.interpol.cyl.retouched.bathymetry_transparency.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="179.999998"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/geodetic/World/MOD09A1.interpol.cyl.retouched.topo.bathymetry.ecw:ERMAPPER-STATIC</Name>\n          <Title>MOD09A1.interpol.cyl.retouched.topo.bathymetry.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.004167" miny="-89.995833"\n            maxx="179.995833" maxy="90.004167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/oz/australia_1989.ecw:ERMAPPER-STATIC</Name>\n          <Title>australia_1989.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.5" miny="-43.75" maxx="153.64"\n            maxy="-9.5"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/oz/australia_2002.ecw:ERMAPPER-STATIC</Name>\n          <Title>australia_2002.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.5" miny="-44.08325"\n            maxx="154.16675" maxy="-9.5"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/oz/Spotp_Pan_Mosaic(GEO)ECW.ecw:ERMAPPER-STATIC</Name>\n          <Title>Spotp_Pan_Mosaic(GEO)ECW.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.235558" miny="-39.182782"\n            maxx="150.074041" maxy="-33.736153"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/oz/Victoria_GDA94_compressed_ecw.ecw:ERMAPPER-STATIC</Name>\n          <Title>Victoria_GDA94_compressed_ecw.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="138" miny="-3043" maxx="5030"\n            maxy="-32"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/oz/Victoria_GDA94_compressed_ecw2.ecw:ERMAPPER-STATIC</Name>\n          <Title>Victoria_GDA94_compressed_ecw2.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="138" miny="-32" maxx="150.23"\n            maxy="-24.4725"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/oz/Vic_Muray_final_mosaic.ecw:ERMAPPER-STATIC</Name>\n          <Title>Vic_Muray_final_mosaic.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.968639" miny="-39.203529"\n            maxx="150.089106" maxy="-33.955288"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/wms/Australia_Topographic_Map.ecw:ERMAPPER-STATIC</Name>\n          <Title>Australia_Topographic_Map.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="112.308477" miny="-43.886476"\n            maxx="154.100018" maxy="-8.909782999999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/wms/EarthStar_World_DEM.ecw:ERMAPPER-STATIC</Name>\n          <Title>EarthStar_World_DEM.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/wms/True_Color_Global_Image_Blue_Marble.ecw:ERMAPPER-STATIC</Name>\n          <Title>True_Color_Global_Image_Blue_Marble.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.004167" miny="-89.995833"\n            maxx="179.995833" maxy="90.004167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/wms/USA_DEM.ecw:ERMAPPER-STATIC</Name>\n          <Title>USA_DEM.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125" miny="25.03125" maxx="-66.25"\n            maxy="50"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/wms/World_DEM.ecw:ERMAPPER-STATIC</Name>\n          <Title>World_DEM.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/images/wms/World_Landsat742.ecw:ERMAPPER-STATIC</Name>\n          <Title>World_Landsat742.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-181.044" miny="-56.85111"\n            maxx="181.050091" maxy="80.063"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/SampleIWS/images/geodetic/USADemo.ecw:ERMAPPER-STATIC</Name>\n          <Title>USADemo.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-155.358333" miny="7.175571"\n            maxx="-44.633333" maxy="66.141667"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/SampleIWS/images/geodetic/WorldGeoDemo.ecw:ERMAPPER-STATIC</Name>\n          <Title>WorldGeoDemo.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/sidp/dem.ecw:ERMAPPER-STATIC</Name>\n          <Title>dem.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.573643" miny="-38.133668"\n            maxx="141.583643" maxy="-37.458668"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/sidp/landsat.ecw:ERMAPPER-STATIC</Name>\n          <Title>landsat.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.595068" miny="-38.10832"\n            maxx="141.572405" maxy="-37.466102"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>/sidp/victoria_mapbooks.ecw:ERMAPPER-STATIC</Name>\n          <Title>victoria_mapbooks.ecw</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.656036" miny="-39.299259"\n            maxx="150.087515" maxy="-33.668878"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>topo250k_wms:GA-Topo250K</Name>\n        <Title>GA-Topo250K</Title>\n        <Abstract>remote layers served from Geoscience Australia 250K WMS Test</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>\n        <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n          maxy="-7.4"/>\n        <Attribution>\n          <Title>Geoscience Australia 250K WMS Test</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="1.24726" max="49890.3"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Background:GA-Topo250K</Name>\n          <Title>Background</Title>\n          <Abstract>Background</Abstract>\n          <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n            maxy="-7.4"/>\n          <ScaleHint min="1.24726" max="49890.3"/>\n          <Layer queryable="1" cascaded="1">\n            <Name>Mainlands:GA-Topo250K</Name>\n            <Title>Mainlands</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DMainlands%26format%3Dimage%2Fpng&amp;SIGNATURE=82A2078CC0038541070D272A1769F763"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="1.24726" max="49890.3"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>Seas:GA-Topo250K</Name>\n            <Title>Seas</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DSeas%26format%3Dimage%2Fpng&amp;SIGNATURE=2D1984E8A432B8731078D430701818EE"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="1.24726" max="49890.3"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>Islands:GA-Topo250K</Name>\n            <Title>Islands</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DIslands%26format%3Dimage%2Fpng&amp;SIGNATURE=BAB523B98FA2EF52E6B67980CD9E2AD1"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="1.24726" max="49890.3"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Infrastructure:GA-Topo250K</Name>\n          <Title>Infrastructure</Title>\n          <Abstract>Infrastructure</Abstract>\n          <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n            maxy="-7.4"/>\n          <ScaleHint min="1.24726" max="49890.3"/>\n          <Layer queryable="1" cascaded="1">\n            <Name>Builtup_Areas:GA-Topo250K</Name>\n            <Title>Builtup Areas</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DBuiltup_Areas%26format%3Dimage%2Fpng&amp;SIGNATURE=26808F70BD2A04F4342451C8A6EC0049"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="2.49451" max="4989.03"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>Railways:GA-Topo250K</Name>\n            <Title>Railways</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DRailways%26format%3Dimage%2Fpng&amp;SIGNATURE=7B696BC596C086E12353D4370BE1F7F7"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="1.24726" max="14967.1"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>Roads:GA-Topo250K</Name>\n            <Title>Roads</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DRoads%26format%3Dimage%2Fpng&amp;SIGNATURE=C4E41D1C39F21FD1D8009FAB6A08E622"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="1.24726" max="14967.1"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>LandUse:GA-Topo250K</Name>\n          <Title>LandUse</Title>\n          <Abstract>LandUse</Abstract>\n          <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n            maxy="-7.4"/>\n          <ScaleHint min="1.24726" max="49890.3"/>\n          <Layer queryable="1" cascaded="1">\n            <Name>Reserves:GA-Topo250K</Name>\n            <Title>Reserves</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DReserves%26format%3Dimage%2Fpng&amp;SIGNATURE=7726510C2C59CB1057F53B8447864DE0"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="2.49451" max="498.9030000000001"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>Prohibited_Areas:GA-Topo250K</Name>\n            <Title>Prohibited Areas</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DProhibited_Areas%26format%3Dimage%2Fpng&amp;SIGNATURE=1D775CCCB4183173B4BF2EEDFB41DE4E"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="2.49451" max="498.9030000000001"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landforms:GA-Topo250K</Name>\n          <Title>Landforms</Title>\n          <Abstract>Landforms</Abstract>\n          <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n            maxy="-7.4"/>\n          <ScaleHint min="1.24726" max="49890.3"/>\n          <Layer queryable="1" cascaded="1">\n            <Name>Contours:GA-Topo250K</Name>\n            <Title>Contours</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DContours%26format%3Dimage%2Fpng&amp;SIGNATURE=51C337216B404F7B7952AF92DAA6CC84"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="2.49451" max="174.616"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1">\n            <Name>Watercourse_Lines:GA-Topo250K</Name>\n            <Title>Watercourse Lines</Title>\n            <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <BoundingBox SRS="EPSG:4326" minx="108.9" miny="-45.4" maxx="158.2"\n              maxy="-7.4"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="20" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dtopo250k%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3DWatercourse_Lines%26format%3Dimage%2Fpng&amp;SIGNATURE=B62F2D5474733EB310DFF3231C7496D4"/>\n              </LegendURL>\n            </Style>\n            <ScaleHint min="2.49451" max="249.451"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>NAT:GA-National</Name>\n        <Title>GA-National</Title>\n        <Abstract>remote layers served from Geoscience Australia national geoscience datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n          maxy="-11.3369"/>\n        <Attribution>\n          <Title>Geoscience Australia national geoscience datasets.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d00:GA-National</Name>\n          <Title>Seismic velocity - 0km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d01:GA-National</Name>\n          <Title>Seismic velocity - 1km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d02:GA-National</Name>\n          <Title>Seismic velocity - 2km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d03:GA-National</Name>\n          <Title>Seismic velocity - 3km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d04:GA-National</Name>\n          <Title>Seismic velocity - 4km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d05:GA-National</Name>\n          <Title>Seismic velocity - 5km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d06:GA-National</Name>\n          <Title>Seismic velocity - 6km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d07:GA-National</Name>\n          <Title>Seismic velocity - 7km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d08:GA-National</Name>\n          <Title>Seismic velocity - 8km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d09:GA-National</Name>\n          <Title>Seismic velocity - 9km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d10:GA-National</Name>\n          <Title>Seismic velocity - 10km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d11:GA-National</Name>\n          <Title>Seismic velocity - 11km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d12:GA-National</Name>\n          <Title>Seismic velocity - 12km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d13:GA-National</Name>\n          <Title>Seismic velocity - 13km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d14:GA-National</Name>\n          <Title>Seismic velocity - 14km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d15:GA-National</Name>\n          <Title>Seismic velocity - 15km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d16:GA-National</Name>\n          <Title>Seismic velocity - 16km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d17:GA-National</Name>\n          <Title>Seismic velocity - 17km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d18:GA-National</Name>\n          <Title>Seismic velocity - 18km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d19:GA-National</Name>\n          <Title>Seismic velocity - 19km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d20:GA-National</Name>\n          <Title>Seismic velocity - 20km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d21:GA-National</Name>\n          <Title>Seismic velocity - 21km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d22:GA-National</Name>\n          <Title>Seismic velocity - 22km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d23:GA-National</Name>\n          <Title>Seismic velocity - 23km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d24:GA-National</Name>\n          <Title>Seismic velocity - 24km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d25:GA-National</Name>\n          <Title>Seismic velocity - 25km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d26:GA-National</Name>\n          <Title>Seismic velocity - 26km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d27:GA-National</Name>\n          <Title>Seismic velocity - 27km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d28:GA-National</Name>\n          <Title>Seismic velocity - 28km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d29:GA-National</Name>\n          <Title>Seismic velocity - 29km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d30:GA-National</Name>\n          <Title>Seismic velocity - 30km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d31:GA-National</Name>\n          <Title>Seismic velocity - 31km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d32:GA-National</Name>\n          <Title>Seismic velocity - 32km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d33:GA-National</Name>\n          <Title>Seismic velocity - 33km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d34:GA-National</Name>\n          <Title>Seismic velocity - 34km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d35:GA-National</Name>\n          <Title>Seismic velocity - 35km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d36:GA-National</Name>\n          <Title>Seismic velocity - 36km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d37:GA-National</Name>\n          <Title>Seismic velocity - 37km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d38:GA-National</Name>\n          <Title>Seismic velocity - 38km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d39:GA-National</Name>\n          <Title>Seismic velocity - 39km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d40:GA-National</Name>\n          <Title>Seismic velocity - 40km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d41:GA-National</Name>\n          <Title>Seismic velocity - 41km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d42:GA-National</Name>\n          <Title>Seismic velocity - 42km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d43:GA-National</Name>\n          <Title>Seismic velocity - 43km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d44:GA-National</Name>\n          <Title>Seismic velocity - 44km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d45:GA-National</Name>\n          <Title>Seismic velocity - 45km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d46:GA-National</Name>\n          <Title>Seismic velocity - 46km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d47:GA-National</Name>\n          <Title>Seismic velocity - 47km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d48:GA-National</Name>\n          <Title>Seismic velocity - 48km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d49:GA-National</Name>\n          <Title>Seismic velocity - 49km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d50:GA-National</Name>\n          <Title>Seismic velocity - 50km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d51:GA-National</Name>\n          <Title>Seismic velocity - 51km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d52:GA-National</Name>\n          <Title>Seismic velocity - 52km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d53:GA-National</Name>\n          <Title>Seismic velocity - 53km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d54:GA-National</Name>\n          <Title>Seismic velocity - 54km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>d55:GA-National</Name>\n          <Title>Seismic velocity - 55km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>geothm5k:GA-National</Name>\n          <Title>Geothermal gradients image - 5km</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>bath_col:GA-National</Name>\n          <Title>Bathymetry colour image</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>bath_grey:GA-National</Name>\n          <Title>Bathymetry greyscale image</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>dtbase:GA-National</Name>\n          <Title>Depth to basement image</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>dem_9sec:GA-National</Name>\n          <Title>9 second DEM</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>dem:GA-National</Name>\n          <Title>30 second DEM (colour)</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>dem_grey:GA-National</Name>\n          <Title>30 second DEM (greyscale)</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>gravity:GA-National</Name>\n          <Title>800m pixel gravity image</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>mag_grey:GA-National</Name>\n          <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>mag_col:GA-National</Name>\n          <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>mag_col_1000m:GA-National</Name>\n          <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>map1ml_lm:GA-National</Name>\n          <Title>1:1 000 000 Mapsheet Index</Title>\n          <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258"\n            maxy="-5.87329"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmap1ml_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=4F6C96248EF82CD66D61B5F0A5F3F32E"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>map250_lm:GA-National</Name>\n          <Title>1:250,000 Mapsheet Index</Title>\n          <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535"\n            maxy="-7.72157"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmap250_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=36C840D0526B668FA6185CBF7AAE32C9"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>map100_lm:GA-National</Name>\n          <Title>1:100,000 Mapsheet Index</Title>\n          <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31"\n            maxy="-7.87191"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmap100_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=40B3706184662772D1F62BA6907291B8"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqrisk_lm:GA-National</Name>\n          <Title>Geohazard Risk</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Deqrisk_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=AF3B568F8024B0989B9E1F5FB666A67D"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqrisk_lm_trans:GA-National</Name>\n          <Title>Geohazard Risk (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Deqrisk_lm_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=700F36F50DD38C2A2612006D2FC727C5"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>georeg_lm:GA-National</Name>\n          <Title>Geological regions</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeoreg_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=43E01D33C77E2B33F8B2F6120361E7E2"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>georeg_lm_trans:GA-National</Name>\n          <Title>Geological regions (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeoreg_lm_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=F758D490ED12868F5EA6CA75D402D81E"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cetec_lm:GA-National</Name>\n          <Title>Crustal elements of Australia</Title>\n          <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951"\n            maxy="-8.99338"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcetec_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=F3DE8A1DFC92D8F98521D667C5EDE3D2"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cetec_lm_trans:GA-National</Name>\n          <Title>Crustal elements of Australia (transparent)</Title>\n          <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951"\n            maxy="-8.99338"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcetec_lm_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=53F72F0171C10DF0F5D90D1DEC8F2C6A"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hydgeo_lm:GA-National</Name>\n          <Title>Hydrogeology</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dhydgeo_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=DAF603DB10F705792C702C3696A37FE3"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hydgeo_lm_trans:GA-National</Name>\n          <Title>Hydrogeology (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dhydgeo_lm_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=E5E70E487210E98B2D979CE15DE7C41F"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>regol_lm_all:GA-National</Name>\n          <Title>Regolith - all</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dregol_lm_all%26format%3Dimage%2Fpng&amp;SIGNATURE=403DBB2C4135BEB7C9DDA931667482F7"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>regol_lm_all_trans:GA-National</Name>\n          <Title>Regolith (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dregol_lm_all_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=4CFCC9D487C0C697B9587999559C4DEF"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>regol_lm_class:GA-National</Name>\n          <Title>Regolith classified</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dregol_lm_class%26format%3Dimage%2Fpng&amp;SIGNATURE=701476562727F1D8368C25F2F707E857"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>regol_lm_class_trans:GA-National</Name>\n          <Title>Regolith classified (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dregol_lm_class_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=E2E3F2BBF49567017E9B5AE787EAD0AC"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>regol_lm_lndfrm:GA-National</Name>\n          <Title>Regolith landform</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dregol_lm_lndfrm%26format%3Dimage%2Fpng&amp;SIGNATURE=E107A2A5C6AFB6F4F536F86407927903"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_lm_unit:GA-National</Name>\n          <Title>Geology by unit</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_lm_unit%26format%3Dimage%2Fpng&amp;SIGNATURE=0FB7DDBC7DD7B14CC88A68C46039499B"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_lm_unit_trans:GA-National</Name>\n          <Title>Geology by unit (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_lm_unit_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=7E043E5AB334937C53F27A8CE8097A36"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_lm_grp:GA-National</Name>\n          <Title>Geology by group</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_lm_grp%26format%3Dimage%2Fpng&amp;SIGNATURE=BEE1B5DCA08CB970D9B72D2E93FE3CC1"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_lm_grp_trans:GA-National</Name>\n          <Title>Geology by group (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_lm_grp_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=71ED65C259E3F7B0698CBD5647A8F30B"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_lm_lith:GA-National</Name>\n          <Title>Geology by lithology</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_lm_lith%26format%3Dimage%2Fpng&amp;SIGNATURE=1C4145E7DA168C9A60D245119A8B2F54"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geolpl_lith:GA-National</Name>\n          <Title>Geology by lithology</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeolpl_lith%26format%3Dimage%2Fpng&amp;SIGNATURE=F04A3782D509AAE60B39F09A4E164E78"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_lm_lith_trans:GA-National</Name>\n          <Title>Geology by lithology (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_lm_lith_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=EE1A57002BA22CD712E519011C747C13"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>met_lm:GA-National</Name>\n          <Title>Metamorphic geology</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmet_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=A2E8A6F68704D66E4BD4ED8577A889EB"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>sedbas_lm:GA-National</Name>\n          <Title>Sedimentary basins outlines</Title>\n          <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395"\n            maxy="-3.80382"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsedbas_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=2365177A3FB67750EA4F166806793C86"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>sedbas_lm_type:GA-National</Name>\n          <Title>Sedimentary basins by type</Title>\n          <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395"\n            maxy="-3.80382"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsedbas_lm_type%26format%3Dimage%2Fpng&amp;SIGNATURE=42CBC07068D6F2F0E142F3408E30CC21"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>sedbas_lm_type_trans:GA-National</Name>\n          <Title>Sedimentary basins by type (transparent)</Title>\n          <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395"\n            maxy="-3.80382"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsedbas_lm_type_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=3768BE2C35303A770F951887590F55ED"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>sedbas_lm_pros:GA-National</Name>\n          <Title>Sedimentary basins by petroleum prospectivity</Title>\n          <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395"\n            maxy="-3.80382"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsedbas_lm_pros%26format%3Dimage%2Fpng&amp;SIGNATURE=BE9F6C087D4E1195850A41F8435F695D"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>drainagepl:GA-National</Name>\n          <Title>Drainage polygons</Title>\n          <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721"\n            maxy="23.368"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Ddrainagepl%26format%3Dimage%2Fpng&amp;SIGNATURE=467A3A0B22761B0A4AE2EECE763E7756"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>politicalpl:GA-National</Name>\n          <Title>Political polygons</Title>\n          <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721"\n            maxy="23.368"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dpoliticalpl%26format%3Dimage%2Fpng&amp;SIGNATURE=697643601E32B123015EB131568F5A05"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_bnds:GA-National</Name>\n          <Title>Geology boundaries</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_bnds%26format%3Dimage%2Fpng&amp;SIGNATURE=AA77F0C6DB8B4F35B38246FA047E8B66"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geol_flts:GA-National</Name>\n          <Title>Geology faults</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeol_flts%26format%3Dimage%2Fpng&amp;SIGNATURE=41B750349B59A366E7C3A53C292B1370"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geolln_lm:GA-National</Name>\n          <Title>Geology lines</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeolln_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=2EE930CDD560CFCF0309BE5F763EC6CD"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>metln_lm:GA-National</Name>\n          <Title>Metamorphic lines</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmetln_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=2D2B1B63359315F10A51E97F6E7FC46D"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>georegquery:GA-National</Name>\n          <Title>Geological regions (undivided)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>citiesquery:GA-National</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937"\n            maxy="19.5357"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ozminquery:GA-National</Name>\n          <Title>Mines</Title>\n          <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481"\n            maxy="-11.2178"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pet_leases:GA-National</Name>\n          <Title>Petroleum leases</Title>\n          <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5"\n            maxy="-7.5139"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dpet_leases%26format%3Dimage%2Fpng&amp;SIGNATURE=2E30C21A5EC7A1B8E4296E728F2FC9E2"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pet_leases_trans:GA-National</Name>\n          <Title>Petroleum leases (transparent)</Title>\n          <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5"\n            maxy="-7.5139"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dpet_leases_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=9AA83A850271EFDF79BFB5D365F99175"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>sedbas_out:GA-National</Name>\n          <Title>Sedimentary basins - outlines</Title>\n          <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395"\n            maxy="-3.80382"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsedbas_out%26format%3Dimage%2Fpng&amp;SIGNATURE=A4D9041F5DD7E34EAAF0E5EB9DF1AA06"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>grav_surveys:GA-National</Name>\n          <Title>Gravity survey bounding rectangles</Title>\n          <LatLonBoundingBox minx="97.05549999999999" miny="-44.3102"\n            maxx="172.1" maxy="2.89882"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgrav_surveys%26format%3Dimage%2Fpng&amp;SIGNATURE=BFA10273E7A3FF66E45CC56F9BF89BFA"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>grav_network:GA-National</Name>\n          <Title>Fundamental gravity network stations</Title>\n          <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009"\n            maxy="-5.50631"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgrav_network%26format%3Dimage%2Fpng&amp;SIGNATURE=0277C2C535F75817C05329BFBC90FD95"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>agrfsvpl1:GA-National</Name>\n          <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n          <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849"\n            maxy="1.98097"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dagrfsvpl1%26format%3Dimage%2Fpng&amp;SIGNATURE=4DF5FC92D38D7AC0787AC84A4D597E1B"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>agrfmdpl1:GA-National</Name>\n          <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n          <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849"\n            maxy="1.98097"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dagrfmdpl1%26format%3Dimage%2Fpng&amp;SIGNATURE=F57E3E94154D0E465FF079ED5B35F9C3"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>agrfmdpl:GA-National</Name>\n          <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n          <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849"\n            maxy="1.98097"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dagrfmdpl%26format%3Dimage%2Fpng&amp;SIGNATURE=BBE3D392E6D1A95FA5382ADFE80EEFC9"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>agrfsvpl:GA-National</Name>\n          <Title>Geomagnetic Reference Grid of Australia - range</Title>\n          <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849"\n            maxy="1.98097"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dagrfsvpl%26format%3Dimage%2Fpng&amp;SIGNATURE=06A4A78B6D9737F6941F37795BB19778"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ceelm_lm:GA-National</Name>\n          <Title>Crustal Elements of Australia - states</Title>\n          <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951"\n            maxy="-8.99338"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dceelm_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=CB9FA05F61B0BC7375292EF2E3709DB2"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ceelm_lm_trans:GA-National</Name>\n          <Title>Crustal Elements of Australia (transparent)</Title>\n          <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951"\n            maxy="-8.99338"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dceelm_lm_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=C40A5AC222E80C03B817C297C9B2F882"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>met_lm_trans:GA-National</Name>\n          <Title>Metamorphic Geology (transparent)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmet_lm_trans%26format%3Dimage%2Fpng&amp;SIGNATURE=6A1F952FD5120A5CAE1FDE030667963A"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>georeg_lm_out:GA-National</Name>\n          <Title>Geological regions (outlines)</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.99141"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeoreg_lm_out%26format%3Dimage%2Fpng&amp;SIGNATURE=2D1D84B63B713ED31D1E5F56989461C8"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>nt_index_l:GA-National</Name>\n          <Title>NTDATA digital geology</Title>\n          <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536"\n            maxy="-10.8982"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dnt_index_l%26format%3Dimage%2Fpng&amp;SIGNATURE=24E72389CD0914B0A1A4D129D156BE9C"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airsur_lm:GA-National</Name>\n          <Title>Airborne surveys polygon outlines</Title>\n          <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027"\n            maxy="-4.98956"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dairsur_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=7B6E0870906D253BA8EF125338E6751F"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>agrfsvln:GA-National</Name>\n          <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n          <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849"\n            maxy="1.98097"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dagrfsvln%26format%3Dimage%2Fpng&amp;SIGNATURE=8A214BD3D6E9070541CCAF3413F4BBAC"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>agrfmdln:GA-National</Name>\n          <Title>Australian Geomagnetic Reference Field, boundary</Title>\n          <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849"\n            maxy="1.98097"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dagrfmdln%26format%3Dimage%2Fpng&amp;SIGNATURE=7F9EF594643971AA65BF00A0A19A1F0C"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>grat_lm_5degpt:GA-National</Name>\n          <Title>Graticule points with lat longs (five degree)</Title>\n          <LatLonBoundingBox minx="-179.792" miny="-82.37560000000001"\n            maxx="179.889" maxy="23.3655"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgrat_lm_5degpt%26format%3Dimage%2Fpng&amp;SIGNATURE=4EE394336940840647202F033A2FA960"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>grat_lm_5degln:GA-National</Name>\n          <Title>Graticule (five degree)</Title>\n          <LatLonBoundingBox minx="-179.793" miny="-82.37560000000001"\n            maxx="179.888" maxy="23.368"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgrat_lm_5degln%26format%3Dimage%2Fpng&amp;SIGNATURE=197725FE1262BC83BB6F58737245F307"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>grat_lm_1degln:GA-National</Name>\n          <Title>Graticule (one degree)</Title>\n          <LatLonBoundingBox minx="-179.793" miny="-82.37560000000001"\n            maxx="179.888" maxy="23.368"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgrat_lm_1degln%26format%3Dimage%2Fpng&amp;SIGNATURE=859260E8CC4281C2BD33E09A9B962154"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>slideslm:GA-National</Name>\n          <Title>Landslides</Title>\n          <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249"\n            maxy="-10.7594"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dslideslm%26format%3Dimage%2Fpng&amp;SIGNATURE=E3C7BA26359DBC735122B98DC4CBA45F"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>quakeslm:GA-National</Name>\n          <Title>Earthquakes, magnitude &gt;=4</Title>\n          <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878"\n            maxy="46.726"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dquakeslm%26format%3Dimage%2Fpng&amp;SIGNATURE=D5A409CE4522CC37CD24CE0132B262E3"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>histss_lm:GA-National</Name>\n          <Title>Location of historic deep seismic soundings</Title>\n          <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863"\n            maxy="-14.7117"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dhistss_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=5D5C7B6A0C557AC3AFB9E15BC5BB1C3C"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>onsht_lm:GA-National</Name>\n          <Title>Locations of onshore refraction shot points</Title>\n          <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122"\n            maxy="-6.44799"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Donsht_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=18258E9C02C6D17E87327E90EE5BAFD8"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>landss_lm:GA-National</Name>\n          <Title>Geoscience Australia's onshore seismic traverses</Title>\n          <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34"\n            maxy="-16.0135"/>\n          <BoundingBox SRS="EPSG:4326" minx="115.684" miny="-42.43"\n            maxx="153.34" maxy="-16.0135"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dlandss_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=9435289163D84D00F9E7BBC908CB4890"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>offsht_lm:GA-National</Name>\n          <Title>Locations of offshore refraction shot points</Title>\n          <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673"\n            maxy="-9.68066"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Doffsht_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=D3DDF08BBBF841032C537C2B75C24705"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>sonoby_lm:GA-National</Name>\n          <Title>Locations of offshore sonobouy stations</Title>\n          <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967"\n            maxy="-3.29316"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsonoby_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=AFECCFB4652A13C48A5899651640A193"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_lm:GA-National</Name>\n          <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n          <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915"\n            maxy="-2.22434"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmarine_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=E971F1939624A5E5609DD0286E0AE016"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>refstn_lm:GA-National</Name>\n          <Title>Locations of seismic recording stations</Title>\n          <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793"\n            maxy="-5.72201"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Drefstn_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=10F2E02E11D70D8BDB3921AA3C5D320B"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>seisvellm:GA-National</Name>\n          <Title>Seismic velocity reading</Title>\n          <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904"\n            maxy="-8.16869"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dseisvellm%26format%3Dimage%2Fpng&amp;SIGNATURE=6817521754DB0A1D24FB6F521E951AFC"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ozmin:GA-National</Name>\n          <Title>Mineral deposits (Ozmin)</Title>\n          <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2"\n            maxy="-9.73869"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dozmin%26format%3Dimage%2Fpng&amp;SIGNATURE=6353DC5B9F3A92B678529E158BC3A663"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ozrox:GA-National</Name>\n          <Title>Field geological observation sites (OZROX)</Title>\n          <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447"\n            maxy="-9.619870000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dozrox%26format%3Dimage%2Fpng&amp;SIGNATURE=21F508E0B81BAA0B74043AF0CC6D5221"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wells:GA-National</Name>\n          <Title>Petroleum well locations</Title>\n          <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.551"\n            maxy="-9.440020000000001"/>\n          <BoundingBox SRS="EPSG:4326" minx="110.454" miny="-43.1986"\n            maxx="153.551" maxy="-9.440020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dwells%26format%3Dimage%2Fpng&amp;SIGNATURE=BA268A36AC131FEE47B86D69DDA152C0"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ozchem:GA-National</Name>\n          <Title>OZCHEM - geochemical analyses</Title>\n          <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327"\n            maxy="-10.5221"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dozchem%26format%3Dimage%2Fpng&amp;SIGNATURE=F595F3E8C6FDB8902E6680958CCE8A17"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>upb:GA-National</Name>\n          <Title>U/Pb age analysis</Title>\n          <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939"\n            maxy="-11.0461"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dupb%26format%3Dimage%2Fpng&amp;SIGNATURE=6B8E2A3DA977B7221B843F511202C848"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>smnd:GA-National</Name>\n          <Title>Sm/Nd age analysis</Title>\n          <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858"\n            maxy="-11.5166"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsmnd%26format%3Dimage%2Fpng&amp;SIGNATURE=C48C2EDF5049B674BDAC61D32BE37D21"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rbsr:GA-National</Name>\n          <Title>Rb/Sr age analysis</Title>\n          <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034"\n            maxy="-10.8915"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Drbsr%26format%3Dimage%2Fpng&amp;SIGNATURE=1F409121FA73985BB3A304743E968F50"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>shrimp:GA-National</Name>\n          <Title>SHRIMP age analysis</Title>\n          <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235"\n            maxy="-11.1558"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dshrimp%26format%3Dimage%2Fpng&amp;SIGNATURE=16A7A5CDE02AC8C5B073FF7F047E1C72"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zn_occdd:GA-National</Name>\n          <Title>Zinc occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.4985" maxx="152.993"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dzn_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=3AEA79738F13FDD839ADE2580F2C7138"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>w_occdd:GA-National</Name>\n          <Title>Tungsten occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.4885" maxx="152.975"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dw_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=E7C87ABBCC7BBA2F56A48D7B0560F6B0"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>u_occdd:GA-National</Name>\n          <Title>Uranium occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-41.8321" maxx="152.673"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Du_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=845AB731789A112645F44252DBED1E6F"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ta_occdd:GA-National</Name>\n          <Title>Tantalum occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358"\n            maxy="-12.578"/>\n          <BoundingBox SRS="EPSG:4326" minx="115.753" miny="-36.5621"\n            maxx="151.358" maxy="-12.578"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dta_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=33FDBE6A41C1891763942C12683B94D5"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>sn_occdd:GA-National</Name>\n          <Title>Tin occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.5649" maxx="153.45"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dsn_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=89AE13A1B24A1C9F1062E21A45E41759"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pgm_occdd:GA-National</Name>\n          <Title>Platinum group metals occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45"\n            maxy="-12.6072"/>\n          <BoundingBox SRS="EPSG:4326" minx="116.261" miny="-43.5649"\n            maxx="153.45" maxy="-12.6072"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dpgm_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=3B589E5CFC6E0F17A9DDEA2F96F77562"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pb_occdd:GA-National</Name>\n          <Title>Lead occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.1837" maxx="152.967"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dpb_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=497FF1B6C537BEF96CEA3A4D017D4EDD"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ni_occdd:GA-National</Name>\n          <Title>Nickel occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.0461" maxx="152.891"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dni_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=F8B5490148946334BE0B072874BD2ED0"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>mnlsnddd:GA-National</Name>\n          <Title>Mineral sands occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5"\n            maxy="-10.7957"/>\n          <BoundingBox SRS="EPSG:4326" minx="113.46" miny="-43.5649"\n            maxx="153.5" maxy="-10.7957"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmnlsnddd%26format%3Dimage%2Fpng&amp;SIGNATURE=575E2D7D1FFE7EFB0EDDC43C91CE76A8"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>mn_occdd:GA-National</Name>\n          <Title>Manganese occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-41.8496" maxx="153.515"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmn_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=2CCB0D396E37F9EF647B8B80E9C7EA27"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>fe_occdd:GA-National</Name>\n          <Title>Iron occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-42.9627" maxx="152.927"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dfe_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=A66BAA62E9EC9194F98E37599DD26491"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>dmd_occdd:GA-National</Name>\n          <Title>Diamond occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721"\n            maxy="-14.1705"/>\n          <BoundingBox SRS="EPSG:4326" minx="117.501" miny="-36.8494"\n            maxx="152.721" maxy="-14.1705"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Ddmd_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=B44C5AA82D5A5BAF6A178E7E83FCC2AD"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cu_occdd:GA-National</Name>\n          <Title>Copper occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.3255" maxx="153.441"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcu_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=719D6373C574A1E4265A6E882EE492A1"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coaloccdd:GA-National</Name>\n          <Title>Coal occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411"\n            maxy="-13.3743"/>\n          <BoundingBox SRS="EPSG:4326" minx="114.901" miny="-43.5942"\n            maxx="153.411" maxy="-13.3743"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcoaloccdd%26format%3Dimage%2Fpng&amp;SIGNATURE=0D6CEF6AE214573FFD43B023A50C9B50"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_occdd:GA-National</Name>\n          <Title>Gold occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.5135" maxx="153.477"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dau_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=C30DD7AD07D7D81B6F149FAEB6C93BE0"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>ag_occdd:GA-National</Name>\n          <Title>Silver occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.2569" maxx="153.629"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dag_occdd%26format%3Dimage%2Fpng&amp;SIGNATURE=CF21115A9BF57B9062EE7855EEF797DC"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>minlocdd:GA-National</Name>\n          <Title>All occurences (MINLOC database)</Title>\n          <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-43.5942" maxx="153.63"\n            maxy="0"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dminlocdd%26format%3Dimage%2Fpng&amp;SIGNATURE=B986F1DFE04A7B1D6CAF0AB974F3C668"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cemag_lm:GA-National</Name>\n          <Title>Crustal elements of Australia - magnetic lines</Title>\n          <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647"\n            maxy="-10.707"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcemag_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=6F8A84C91A2E0EF14066A08A8B4AF0A1"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cegrav_lm:GA-National</Name>\n          <Title>Crustal elements of Australia - gravity lines</Title>\n          <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742"\n            maxy="-9.828900000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcegrav_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=6EC3BF7659674AD046FB25457FFEEC53"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>majpop:GA-National</Name>\n          <Title>Major population centres.</Title>\n          <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119"\n            maxy="12.1484"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dmajpop%26format%3Dimage%2Fpng&amp;SIGNATURE=CC7AA87480854EC9EA60D01FC50BAD30"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cities:GA-National</Name>\n          <Title>Cities and towns of Australia by type.</Title>\n          <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937"\n            maxy="22.971"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcities%26format%3Dimage%2Fpng&amp;SIGNATURE=5B2B1C9683050E51B59400F41C55CC80"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coast:GA-National</Name>\n          <Title>Coastline</Title>\n          <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965"\n            maxy="-8.991020000000001"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dcoast%26format%3Dimage%2Fpng&amp;SIGNATURE=0F1B8D792F4712EDF2D0CB81B4CD1171"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>politicall:GA-National</Name>\n          <Title>Poltical boundaries (lines)</Title>\n          <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721"\n            maxy="23.368"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dpoliticall%26format%3Dimage%2Fpng&amp;SIGNATURE=FA6A42E5D96C6B8D22C4ECBE4D3F60B6"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>aus_zones:GA-National</Name>\n          <Title>Offshore political zones of Australia</Title>\n          <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955"\n            maxy="-2.35768"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Daus_zones%26format%3Dimage%2Fpng&amp;SIGNATURE=84FF5395DD9A46C7D8E40EBFE789385C"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pipeline:GA-National</Name>\n          <Title>Petroleum pipelines</Title>\n          <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138"\n            maxy="-11.2108"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dpipeline%26format%3Dimage%2Fpng&amp;SIGNATURE=F289E8BF9B9EA998E823316EEB805FF2"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>oilflds:GA-National</Name>\n          <Title>Oilfields</Title>\n          <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075"\n            maxy="-8.073169999999999"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Doilflds%26format%3Dimage%2Fpng&amp;SIGNATURE=53A4A92713EAAA225E0E8ED80110DB76"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railways:GA-National</Name>\n          <Title>railways</Title>\n          <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888"\n            maxy="12.9924"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Drailways%26format%3Dimage%2Fpng&amp;SIGNATURE=A4990B1A9A42C33A4E1343A862138B9B"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>roads:GA-National</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929"\n            maxy="22.6552"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Droads%26format%3Dimage%2Fpng&amp;SIGNATURE=CF1FC935C18F47911F0A4E4E410C4E8F"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>drainagel:GA-National</Name>\n          <Title>Drainage lines (rivers, canals, coastline)</Title>\n          <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721"\n            maxy="23.368"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Ddrainagel%26format%3Dimage%2Fpng&amp;SIGNATURE=1B9A7B2CE7AF16328A5F2492262B3099"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geothr_lm:GA-National</Name>\n          <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n          <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973"\n            maxy="4.09475"/>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="18" height="14">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fwww.ga.gov.au%2Fbin%2Fgetmap.pl%3Fdataset%3Dnational%26version%3D1.1.1%26service%3DWMS%26request%3DGetLegendGraphic%26layer%3Dgeothr_lm%26format%3Dimage%2Fpng&amp;SIGNATURE=2167BCBEF8A1FCDB0B566E0BC224517E"/>\n            </LegendURL>\n          </Style>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>logo:GA-National</Name>\n          <Title>Geoscience Australia logo</Title>\n          <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261"\n            maxy="-11.3369"/>\n          <ScaleHint min="498.9030000000001" max="99780.60000000001"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MAPSHED</Title>\n        <Abstract>SIDP layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>mapShed Pty Ltd</Title>\n          <LogoURL width="54" height="43">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapshed.com.au:80/wms/mslogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>MS_AUSIMAGE:MAPSHED</Name>\n          <Title>AusImage</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>MS_ROAD:MAPSHED</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>MS_TOPO:MAPSHED</Name>\n          <Title>Detail Topographic Data</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>NGIS-FIREWATCH (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "NGIS-FIREWATCH" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-01186: The following error message has been cached: CubeXPLOR-01276:\n                HTTP GET operation has failed to\n                "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=capabilities&amp;ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.0.4&amp;DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                469)\n                CubeXPLOR-01274: Server responded "HTTP/1.1 404 Not Found ( The\n                requested item\n                could not be located.  )" (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 399) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 333)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>NGIS-FIREHOTSPOTS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "NGIS-FIREHOTSPOTS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://webcat.ngis.com.au/sidp/wfs/FIREHOTSPOT" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-01186: The following error message has been cached: ERROR-01276: HTTP\n                GET operation has failed to\n                "http://webcat.ngis.com.au/sidp/wfs/FIREHOTSPOT?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=capabilities&amp;ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.0.4&amp;DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                469)\n                ERROR-01274: Server responded "HTTP/1.1 404 Not Found ( The\n                requested item could\n                not be located.  )" (raised in function Http_FinishRequest() of\n                file "cwhttp.c" line 399) (raised in function\n                Cache_OpenFileForReading() of file "cache.c" line 333)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>NGIS-POWER (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "NGIS-POWER" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://webcat.ngis.com.au/sidp/wfs/POWER" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                140)\nCubeSERV-01186: The following error message has been cached: CubeXPLOR-01276:\n                HTTP GET operation has failed to\n                "http://webcat.ngis.com.au/sidp/wfs/POWER?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=capabilities&amp;ACCEPT_FORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.0.4&amp;DONT_CASCADE=http%3A%2F%2Fsidp.mapwerks.com%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                469)\n                CubeXPLOR-01274: Server responded "HTTP/1.1 404 Not Found ( The\n                requested item\n                could not be located.  )" (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 399) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 333)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>NLWRA</Title>\n        <Abstract>remote layers served from Web Map Service Map_maker</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <BoundingBox SRS="EPSG:4283" minx="112.9211044554" miny="-43.7429785674"\n          maxx="153.6397496094" maxy="-9.1421893594"/>\n        <Attribution>\n          <Title>Web Map Service Map_maker</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au:80/wmsconnector/com.esri.wms.Esrimap/Map_maker?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 250K:NLWRA</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.9211044554" miny="-43.7429785674"\n            maxx="153.6397496094" maxy="-9.1421893594"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 2.5M:NLWRA</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.9180220284" miny="-43.6585387623"\n            maxx="159.2555695715" maxy="-7.6440902287"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 10M:NLWRA</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.9160003578" miny="-43.5699997794"\n            maxx="159.1300049008" maxy="-9.3640002476"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image LANDSAT 100m:NLWRA</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.71" miny="-44.2397644838" maxx="157.478"\n            maxy="-8.4517644838"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 1989 25m:NLWRA</Name>\n          <Title>Landsat TM 1989 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 2002 25m:NLWRA</Name>\n          <Title>Landsat ETM 2002 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Landsat TM 2004 25m:NLWRA</Name>\n          <Title>Landsat TM 2004 25m</Title>\n          <LatLonBoundingBox minx="112.499875" miny="-43.749875"\n            maxx="153.639875" maxy="-8.999874999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Cover in 1990:NLWRA</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.374024178" miny="-44.9280069012"\n            maxx="162.8584860199" maxy="-7.4719815031"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Cover in 1995:NLWRA</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.374024178" miny="-44.9280069012"\n            maxx="162.8584860199" maxy="-7.4719815031"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image NOAA AVHRR 10km:NLWRA</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.0886892752" miny="-44.9059191023"\n            maxx="157.2886844552" maxy="-8.505922742299999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Satellite image NOAA AVHRR 1km:NLWRA</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.1436892701" miny="-45.0009219227"\n            maxx="157.423688191" maxy="-8.5609227372"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:NLWRA</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.9175" miny="-43.7425" maxx="153.64"\n            maxy="-9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Parent Material (lithology):NLWRA</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pH Subsoil:NLWRA</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pH Topsoil:NLWRA</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Organic Carbon Subsoil (%):NLWRA</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Organic Carbon Topsoil (%):NLWRA</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Nitrogen Topsoil (%):NLWRA</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Phosphorus Topsoil (%):NLWRA</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extractable Phosphorus (%):NLWRA</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Texture Subsoil:NLWRA</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Texture Topsoil:NLWRA</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Subsoil Point Model (%):NLWRA</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Topsoil Point Model (%):NLWRA</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Subsoil Poly Model (%):NLWRA</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Clay Topsoil Poly Model (%):NLWRA</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Silt in Subsoil (%):NLWRA</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Silt in Topsoil (%):NLWRA</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sand in Subsoil (%):NLWRA</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sand in Topsoil (%):NLWRA</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Thickness Subsoil (m):NLWRA</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-9.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Thickness Topsoil (m):NLWRA</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Solum Thickness (m):NLWRA</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bulk Density Subsoil (g/cm3):NLWRA</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Bulk Density Topsoil (g/cm3):NLWRA</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Available Water Subsoil (mm):NLWRA</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Available Water Topsoil (mm):NLWRA</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):NLWRA</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):NLWRA</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Erosion Gully Density (km/km2):NLWRA</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rainfall Erosivity R Factor:NLWRA</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):NLWRA</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):NLWRA</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Contribution to River Mouth (t/ha/yr):NLWRA</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:NLWRA</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Cover (c) Factor:NLWRA</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Cover (c) Factor:NLWRA</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):NLWRA</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):NLWRA</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):NLWRA</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):NLWRA</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):NLWRA</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):NLWRA</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-10"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):NLWRA</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Annual Total Evaporation (mm):NLWRA</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Total Evaporation (mm):NLWRA</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Annual Canopy Transpiration (mm):NLWRA</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):NLWRA</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Net Primary Production (tC/ha/yr):NLWRA</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):NLWRA</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):NLWRA</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):NLWRA</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):NLWRA</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):NLWRA</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):NLWRA</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):NLWRA</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Annual Irrigation (mm):NLWRA</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):NLWRA</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):NLWRA</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):NLWRA</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:NLWRA</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):NLWRA</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):NLWRA</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:NLWRA</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Mean Annual Runoff (mm):NLWRA</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Mean Annual Runoff (mm):NLWRA</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Current Relative Soil Water Content - Proportion:NLWRA</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:NLWRA</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Mean Annual Leaf Area Index:NLWRA</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Mean Annual Rainfall (mm):NLWRA</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Minimum Daily Temperature (deg C):NLWRA</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Maximum Daily Temperature (deg C):NLWRA</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):NLWRA</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cropping Land Use Areas - 1996:NLWRA</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Forestry Land Use Areas - 1996:NLWRA</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Protected Land Use Areas - 1996:NLWRA</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Agriculture Land Use Areas - 1996:NLWRA</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Irrigation Land Use Areas - 1996:NLWRA</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Proportion of Land Area Under Irrigation:NLWRA</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112" miny="-45" maxx="155" maxy="-8.99"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Government Support to Agriculture 1996/97:NLWRA</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Yield Loss:NLWRA</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Yield Loss in 2000:NLWRA</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Yield Loss in 2020:NLWRA</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Yield Loss:NLWRA</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Gross Benefit from Amelioration:NLWRA</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:NLWRA</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:NLWRA</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Gross Benefit from Amelioration:NLWRA</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Values (mean) 5yr Average:NLWRA</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Values (mean) 1996/97:NLWRA</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Soil Treatments - Max. Net Present Value:NLWRA</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gypsum - Net Present Value of Application:NLWRA</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Lime - Net Present Value of Application:NLWRA</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:NLWRA</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:NLWRA</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:NLWRA</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gross Revenue Agriculture 5yr Average:NLWRA</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Gross Revenue Agriculture 1996/97:NLWRA</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Acidity - Relative Yield:NLWRA</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Sodicity - Relative Yield:NLWRA</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Maximum relative yield:NLWRA</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Relative Yield 2000:NLWRA</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Salinity - Relative Yield 2020:NLWRA</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:NLWRA</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Catchment Condition Index (500 sq km):NLWRA</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479"\n            maxx="157.7663596663" maxy="-7.0247166479"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Catchment Condition Index (5km grid):NLWRA</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.7563596663" miny="-44.4147166479"\n            maxx="157.7663596663" maxy="-7.0247166479"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:NLWRA</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.499687891" miny="-44.3186413956"\n            maxx="157.2207893909" maxy="-9.0338267105"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales:NLWRA</Name>\n          <Title>Extant Major Vegetation Groups 2001-2004 - 200m Regional Scales</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7000068352"\n            maxy="-9.8999944597"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales:NLWRA</Name>\n          <Title>Estimated Pre-1750 Major Vegetation Groups - 200m Regional Scales</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Extant Major Vegetation Groups 2001-2004 - 1km National Scale:NLWRA</Name>\n          <Title>Extant Major Vegetation Groups 2001-2004 - 1km National Scale</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="153.7" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale:NLWRA</Name>\n          <Title>Estimated Pre-1750 Major Vegetation Groups - 1km National Scale</Title>\n          <LatLonBoundingBox minx="112" miny="-43.7" maxx="154.6" maxy="-9.9"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Use - 1km - 1996:NLWRA</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Land Use - 5km - 1996:NLWRA</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-8.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Tenure - 1996:NLWRA</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.505" miny="-44.005" maxx="154.005"\n            maxy="-9.994999999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Designated Irrigation Areas - 1996:NLWRA</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.73339" maxx="152.76369"\n            maxy="-15.5269"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4 Pre European - WA:NLWRA</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.9331283568" miny="-35.1348991461"\n            maxx="129.0000762939" maxy="-13.7355098739"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - VIC:NLWRA</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627"\n            maxx="149.9749970217" maxy="-35.8019029165"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - TAS:NLWRA</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.8187561079" miny="-43.6641120939"\n            maxx="148.498794554" maxy="-39.5786857646"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="8.411394498707508e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - QLD:NLWRA</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.0012054388" miny="-29.1795599729"\n            maxx="153.5466308476" maxy="-9.063037871900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - NT:NLWRA</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.0009718533" miny="-25.9987011012"\n            maxx="138.0014552278" maxy="-10.9037704555"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - NSW:NLWRA</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.8130187981" miny="-37.5046119646"\n            maxx="152.2021484285" maxy="-32.5790100087"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 Pre European - ACT:NLWRA</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.7643228291" miny="-35.9182760528"\n            maxx="149.3985283762" maxy="-35.1245711955"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="3.364557799483003e-05" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4 1997 - WA:NLWRA</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.9331279866" miny="-35.1347167266"\n            maxx="129.0001226855" maxy="-13.7355091903"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - VIC:NLWRA</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763" miny="-39.1590172488"\n            maxx="149.969664351" maxy="-34.0353996642"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - TAS:NLWRA</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.8189238158" miny="-43.643186782"\n            maxx="148.3593959757" maxy="-39.5791745962"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="8.411394498707508e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - SA:NLWRA</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.9836579789" miny="-37.4969174808"\n            maxx="141.0013231724" maxy="-25.9985369639"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.0001682278899741502" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - QLD:NLWRA</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.0011390066" miny="-29.1795599729"\n            maxx="153.5466268494" maxy="-19.1524956326"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - NT:NLWRA</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.0009718561" miny="-25.99870109"\n            maxx="138.0014552362" maxy="-10.9037704471"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 4-5 1997 - NSW:NLWRA</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.0011604293" miny="-37.5047225833"\n            maxx="153.6369293169" maxy="-28.1544412107"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.00026916462395864" max="0.003364557799483004"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NVIS Level 5 1997 - ACT:NLWRA</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.7626705441" miny="-35.7612034973"\n            maxx="149.3992866605" maxy="-35.1244153089"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="3.364557799483003e-05" max="0.000841139449870751"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Register of the National Estate:NLWRA</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058311" miny="-68.5987524762"\n            maxx="167.9966740888" maxy="-9.1414303879"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA pelagic regions:NLWRA</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.75127000000001" miny="-47.19095"\n            maxx="171.7994336348" maxy="-8.697380000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA demersal regions 1:NLWRA</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196" miny="-44.13487"\n            maxx="159.39237" maxy="-7.89887"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>IMCRA - 1990:NLWRA</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.2261591325" miny="-44.1348651828"\n            maxx="158.868405676" maxy="-8.880537649900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Maximum tidal range - metres:NLWRA</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lowest astronomical range - metres:NLWRA</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Diurnal tide range - metres:NLWRA</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.1826246499" miny="-45.1893728063"\n            maxx="159.6667481987" maxy="-8.1009132717"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Seagrass:NLWRA</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.9758848976" miny="-43.5582863357"\n            maxx="153.5588641854" maxy="-9.041412553600001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Marine benthic substrate:NLWRA</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421"\n            maxx="170.4556885066" maxy="-4.318218394"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean significant wave height 100 year mean:NLWRA</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999212"\n            maxx="170.4556885066" maxy="-4.3182193731"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cyclone Intensity and Frequency Index:NLWRA</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729407" miny="-55.9803999421"\n            maxx="170.4556885066" maxy="-4.318218394"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Australia Indonesia MOU 1998:NLWRA</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.41531" maxx="123.80127"\n            maxy="-11.97289"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Extensive grazing area change - percent:NLWRA</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sown pasture area change - percent:NLWRA</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Broadacre crop area change - percent:NLWRA</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Semi-intensive crop area change:NLWRA</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Horticulture area change - percent:NLWRA</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigation area change - ha:NLWRA</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated pasture area change - ha:NLWRA</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated cereals area change - ha:NLWRA</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated fruit area change - ha:NLWRA</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated vegetables area change - ha:NLWRA</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Irrigated other crops area change - ha:NLWRA</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land use intensity index changes:NLWRA</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Agricultural diversification index in 1997:NLWRA</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Agricultural diversification index changes:NLWRA</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean pasture productivity - dry matter:NLWRA</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pasture productivity - dry stock equiv:NLWRA</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Barley yield trends:NLWRA</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:NLWRA</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat water use efficiency:NLWRA</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat yield trends 1982-1997:NLWRA</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Wheat yield variability 1982 to 1997:NLWRA</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain sorghum water use efficiency:NLWRA</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain sorghum yield trends:NLWRA</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total winter grains - 1997:NLWRA</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total biological productivity 1997:NLWRA</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Total biological productivity changes:NLWRA</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.8181110798" miny="-43.7403625069"\n            maxx="159.1053463565" maxy="-9.142305801399999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - pH exceedance:NLWRA</Name>\n          <Title>Water quality - pH exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - turbidity exceedance:NLWRA</Name>\n          <Title>Water quality - turbidity exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - salinity exceedance:NLWRA</Name>\n          <Title>Water quality - salinity exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - phosphorus exceedance:NLWRA</Name>\n          <Title>Water quality - phosphorus exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - nitrogen exceedance:NLWRA</Name>\n          <Title>Water quality - nitrogen exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - nutrient exceedance:NLWRA</Name>\n          <Title>Water quality - nutrient exceedance</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water quality - dominant issue:NLWRA</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater - abstraction development:NLWRA</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater - sustainable yield:NLWRA</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water - resource commitment:NLWRA</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water - developed yield:NLWRA</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:NLWRA</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696" miny="-68.65255775670001"\n            maxx="167.9656831752" maxy="-9.5132873201"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1999:NLWRA</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1995:NLWRA</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1985:NLWRA</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1975:NLWRA</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1965:NLWRA</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Land tenure in the rangelands - 1955:NLWRA</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.9211263198" miny="-43.6431461853"\n            maxx="153.6388608461" maxy="-10.6875402687"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 250K:NLWRA</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.5301389931" miny="-43.3181680372"\n            maxx="153.6208147804" maxy="-9.0674962553"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 2.5M:NLWRA</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.6862000223" miny="-42.9536000168"\n            maxx="153.5866999257" maxy="-12.353300083"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Built up area - 10M:NLWRA</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.68600003" miny="-42.963999947"\n            maxx="153.5709999505" maxy="-19.2350000086"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2050 - detailed:NLWRA</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2020 - detailed:NLWRA</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2000 - detailed:NLWRA</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.9265213022" miny="-42.9004759741"\n            maxx="153.5582885733" maxy="-12.0955143052"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2050:NLWRA</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.9349974535" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2020:NLWRA</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.0950011325" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity risk 2000:NLWRA</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.0950011325" miny="-42.895000425"\n            maxx="153.5549927809" maxy="-12.7749996472"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411397863265306" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 250K:NLWRA</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.9937051973" miny="-43.6060418021"\n            maxx="153.6129949851" maxy="-8.9985660199"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 2.5M:NLWRA</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.463399932" miny="-43.5271000585"\n            maxx="153.5218999351" maxy="-9.2238999334"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies - 10M:NLWRA</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.4960000033" miny="-43.0380000822"\n            maxx="152.6369999526" maxy="-16.0700000721"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Directory of Important Wetlands:NLWRA</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.4998167681" miny="-53.0835112227"\n            maxx="154.0010008039" maxy="-10.4831506319"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.03364557799483003"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ramsar Wetlands:NLWRA</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537079999" miny="-42.8295205247"\n            maxx="159.2333374814" maxy="-10.4649463116"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1986:NLWRA</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1991:NLWRA</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 1996:NLWRA</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2001 Slow Projection:NLWRA</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2001 Fast Projection:NLWRA</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2006 Slow Projection:NLWRA</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2006 Fast Projection:NLWRA</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2011 Slow Projection:NLWRA</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2011 Fast Projection:NLWRA</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2016 Slow Projection:NLWRA</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2016 Fast Projection:NLWRA</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2021 Slow Projection:NLWRA</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farmer Age 2021 Fast Projection:NLWRA</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:NLWRA</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:NLWRA</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:NLWRA</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:NLWRA</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry 1986 to 1991:NLWRA</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Entry 1991 to 1996:NLWRA</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Exit 1986 to 1991:NLWRA</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Exit 1991 to 1996:NLWRA</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Annual Farm Family Income in 1986:NLWRA</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 5k 1986:NLWRA</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 30k 1986:NLWRA</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 300k 1986:NLWRA</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income in 1991:NLWRA</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income in 1996:NLWRA</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Annual Farm Family Income 1986 to 1996:NLWRA</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:NLWRA</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:NLWRA</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Family Income Over 50k 86 to 96:NLWRA</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 5k 1996:NLWRA</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 30k 1996:NLWRA</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Num Farms Agric Value Over 300k 1996:NLWRA</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Value of Agriculture Operations 1986:NLWRA</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Value of Agriculture Operations 1996:NLWRA</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Establishment Area 1996 Hectares:NLWRA</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1986:NLWRA</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1991:NLWRA</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Families in 1996:NLWRA</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation as Agriculture in 1986:NLWRA</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation as Agriculture in 1996:NLWRA</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1986:NLWRA</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1991:NLWRA</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Occupation Farming in 1996:NLWRA</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2001 Slow Projection:NLWRA</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2001 Fast Projection:NLWRA</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2006 Slow Projection:NLWRA</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2006 Fast Projection:NLWRA</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2011 Slow Projection:NLWRA</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2011 Fast Projection:NLWRA</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2016 Slow Projection:NLWRA</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2016 Fast Projection:NLWRA</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2021 Slow Projection:NLWRA</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Numbers 2021 Fast Projection:NLWRA</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.9211339569" miny="-43.7403621709"\n            maxx="159.1053463565" maxy="-9.219940494599999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Beef Industry Regions:NLWRA</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.9211045348" miny="-43.7429771994"\n            maxx="153.6397551454" maxy="-9.142188968799999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cotton Industry Regions:NLWRA</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.5554680259" miny="-33.9438759939"\n            maxx="151.6430829741" maxy="-22.9879660061"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grain Industry Regions:NLWRA</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.9623794433" miny="-42.7353324987"\n            maxx="152.252410861" maxy="-13.7332162508"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sugar Industry Regions:NLWRA</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008" miny="-29.4658149927"\n            maxx="153.531876992" maxy="-16.2360960073"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sheep Industry Regions:NLWRA</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.9209594525" miny="-43.644658"\n            maxx="153.637848" maxy="-9.2248"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Dairy Industry Regions:NLWRA</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.973136858" miny="-43.7419586411"\n            maxx="153.637786894" maxy="-17.0895863662"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:NLWRA</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883"\n            maxx="153.6388700809" maxy="-9.142310114300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Median Length Landcare Membership 1998:NLWRA</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.9211274777" miny="-43.7403602883"\n            maxx="153.6388700809" maxy="-9.142310114300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins - Environment Index:NLWRA</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978"\n            maxx="153.6383439713" maxy="-9.570883331899999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins - Biota Index:NLWRA</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.5886803208" miny="-43.6587308978"\n            maxx="153.6383439713" maxy="-9.570883331899999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Landscape Stress:NLWRA</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ecosystems at Risk:NLWRA</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Degree of Hydrological Change:NLWRA</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Native Vegetation Connectivity:NLWRA</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Grazing Pressure:NLWRA</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Area in Conservation Reserves:NLWRA</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.9345396704" miny="-43.6422321407"\n            maxx="153.6383139572" maxy="-10.0157917441"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Nat Action Plan Salinity and Water Quality:NLWRA</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.9215050297" miny="-43.6428918601"\n            maxx="153.6383138415" maxy="-9.2290980544"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Natural Heritage Trust II boundaries:NLWRA</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.9215050297" miny="-55.173104096"\n            maxx="159.0838894887" maxy="-9.187946933099999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 250K Outline:NLWRA</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.9211044328" miny="-43.7429784779"\n            maxx="153.6397496319" maxy="-9.1421894489"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 2.5M Outline:NLWRA</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.9234955998" miny="-43.6425122718"\n            maxx="153.6381138877" maxy="-9.224457989699999"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline - 10M Outline:NLWRA</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.9160003609" miny="-43.5699996941"\n            maxx="153.6239929255" maxy="-9.3640003103"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 250K:NLWRA</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.3362632922" miny="-43.6293819168"\n            maxx="153.6320740797" maxy="-8.998566134600001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 2.5M:NLWRA</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.6456000437" miny="-43.5522000029"\n            maxx="153.5634999912" maxy="-10.9394999979"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage - 10M:NLWRA</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.6179999452" miny="-42.7829999562"\n            maxx="153.3660000563" maxy="-12.0779999933"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 250K:NLWRA</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.9317550491" miny="-43.6121121776"\n            maxx="153.625754337" maxy="-8.998571395300001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682282264299299"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 2.5M:NLWRA</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.3754999191" miny="-43.4906000553"\n            maxx="153.6170000028" maxy="-10.7640999566"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682282264299299" max="0.01682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - 10M:NLWRA</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.5430000167" miny="-43.4310000298"\n            maxx="153.5659999776" maxy="-10.6969999718"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.01682278899741502" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater Provinces:NLWRA</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater management units:NLWRA</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.1563720713" miny="-43.739952091"\n            maxx="153.6381988516" maxy="-10.6958703923"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface Water Management Areas:NLWRA</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.9215054002" miny="-43.6587309511"\n            maxx="153.6383138618" maxy="-10.5694271892"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local Government Areas:NLWRA</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="112.8656409861" miny="-43.8603739168"\n            maxx="159.2796850474" maxy="-9.0879910613"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Statistical Local Areas:NLWRA</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.81799750330001" miny="-43.7405095162"\n            maxx="159.1054425469" maxy="-9.1421859327"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Australian Biogeographical Regionalisation:NLWRA</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.9345396849" miny="-43.6422320574"\n            maxx="153.6383139728" maxy="-10.0157917761"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Drainage Divisions:NLWRA</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.9215011606" miny="-43.658729554"\n            maxx="153.6383056631" maxy="-9.2190179774"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Basins:NLWRA</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.9215011606" miny="-43.658729554"\n            maxx="153.6383056631" maxy="-9.2190179774"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Aust-Indo Zone of Cooperation 98:NLWRA</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.25639" maxx="128.48734"\n            maxy="-9.203900000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Maritime Boundaries 1998:NLWRA</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.0539844462" miny="-58.4494700751"\n            maxx="171.8011070078" maxy="-8.472062812900001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Territorial Sea Baseline 1998:NLWRA</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696704" miny="-55.1231985346"\n            maxx="167.9980353296" maxy="-9.138222277500001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:NLWRA</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.0020827772" miny="-44.9937514409"\n            maxx="156.9983063219" maxy="-9.001794907400001"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.03364557799483003"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual nitrogen loss by denitrification:NLWRA</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual suspended sediment load:NLWRA</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:NLWRA</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual sediment nitrogen:NLWRA</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current annual sediment phosphorus:NLWRA</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current to natural sediment load ratio:NLWRA</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Depth of coarse sediment:NLWRA</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sediment contributed from catchment:NLWRA</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Mean annual stream bank erosion:NLWRA</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Current mean annual dissolved phosphorus:NLWRA</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Reaches - Environment Index:NLWRA</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026"\n            maxx="153.5837499782" maxy="-10.9737499974"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>River Reaches - Biota Index:NLWRA</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.1437500218" miny="-43.5362500026"\n            maxx="153.5837499782" maxy="-10.9737499974"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Commonwealth Heritage List:NLWRA</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241" miny="-68.5989393926"\n            maxx="167.9958112556" maxy="-9.5980556862"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>National Heritage List:NLWRA</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710001" miny="-67.0130549795"\n            maxx="159.3402694436" maxy="-8.6139220166"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>World Heritage Areas - Australia:NLWRA</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710001" miny="-55.3228174597"\n            maxx="159.3402696112" maxy="-10.4681849114"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Aeronautical features:NLWRA</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.1588501266" miny="-43.2338728481"\n            maxx="153.5507149142" maxy="-9.0864560663"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Estuary condition assessment:NLWRA</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.3570001062" miny="-43.6029998903"\n            maxx="153.6219998938" maxy="-10.8410001097"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater bores:NLWRA</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.8092880258" miny="-43.1384849616"\n            maxx="153.5057678213" maxy="-11.1465892791"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Groundwater major abstraction bores:NLWRA</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.7724685678" miny="-38.6874847469"\n            maxx="153.5085754385" maxy="-11.1465892775"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pH exceedance of water quality guidelines:NLWRA</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Phosphorus exceedance water quality guidelines:NLWRA</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Turbidity exceedance water quality guidelines:NLWRA</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Salinity exceedance water quality guidelines:NLWRA</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>122:NLWRA</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.5220031747" miny="-38.7000007621"\n            maxx="153.4219055167" maxy="-15.3950996422"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water gauging stations:NLWRA</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.7713851938" miny="-43.3385009842"\n            maxx="153.5287780752" maxy="-11.1485080685"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Surface water monitoring maximum salinity:NLWRA</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.7677001962" miny="-43.3400001485"\n            maxx="153.4830017081" maxy="-11.149999615"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Dams:NLWRA</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.0070287703" miny="-42.4384894947"\n            maxx="153.5210450338" maxy="-10.5485124973"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 250K:NLWRA</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.9290446138" miny="-43.6429523814"\n            maxx="153.6390039018" maxy="-9.0202360992"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0" max="0.001682278899741502"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 2.5M:NLWRA</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="112.9669999885" miny="-43.6422999301"\n            maxx="153.6393999685" maxy="-9.2242000055"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.001682278899741502" max="0.008411394498707508"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - 10M:NLWRA</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.5430000167" miny="-43.1609999852"\n            maxx="153.5659999776" maxy="-10.5819999248"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.008411394498707508" max="0.02018734679689797"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Localities - State capitals:NLWRA</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.9170001077" miny="-42.8574978892"\n            maxx="152.9880068923" maxy="-12.4117001108"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n          <ScaleHint min="0.02018734679689797" max="99999999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Gazetteer:NLWRA</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.9290500225" miny="-43.6429500105"\n            maxx="153.6390099775" maxy="-9.0202399895"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State borders:NLWRA</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023" miny="-38.0558090205"\n            maxx="153.5531768793" maxy="-14.879509927"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.9211044554"\n            miny="-43.7429785674" maxx="153.6397496094" maxy="-9.1421893594"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>NSW_DOL-Topoweb2 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "NSW_DOL-Topoweb2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://maps.nsw.gov.au/servlet/com.esri.wms.Esrimap?SERVICENAME=topoweb2_wms&amp;VERSION=1.1.1&amp;Request=GetCapabilities"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 140)\nCubeSERV-00002: Parse error detected in XML stream\n                "/tmp/cwcache/cache_ufhCwuao7K" on line 0 char pos 0 (raised in\n                function Ows_ParseWmsCapabilitiesXmlStream() of file\n                "wmsParseXml.c" line 255)\nCubeSERV-00002: Unable to find required XML node for XPath\n                "OnlineResource/@xlink:href" (raised in function\n                CwXmlPath_GetRequiredNode() of file "cw_xmltree.c" line 2956)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>NSW_DOL-TopoWeb2-STATIC</Title>\n        <Abstract>This data source is from a static capabilities document for the New South Wales Department of Lands WMS available at &lt;a href='http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml'&gt;http://sidp.mapwerks.com/services/maps.nsw.gov.au.xml&lt;/a&gt;. This modifies the xlink:href attribute in the OnlineResource elements of the capabilities document to include the '?SERVICENAME=', as describe in Section 2.3.1.4 of OGC document 03-050r1.</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>Lands</Keyword>\n          <Keyword>Spatial</Keyword>\n          <Keyword>Data</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>WMS Map Service Topoweb2_wms</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://maps.nsw.gov.au/servlet/com.esri.wms.Esrimap?SERVICENAME=topoweb2_wms"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Background:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Background</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Background:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Background</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Vegetation:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Vegetation</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local Government Area Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Local Government Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Suburb Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Suburb Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Fuzzy Extent Water Area Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Fuzzy Extent Water Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Area Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Water Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Fuzzy Extent Area Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Fuzzy Extent Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS lines:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>DLS lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Line Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Water Line Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipe Line Label:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Pipe Line Label</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Utility Water Supply Canal Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Utility Water Supply Canal Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Fuzzy Extent Line Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Fuzzy Extent Line Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cableway Label:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Cableway Label</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ferry Route Label:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Ferry Route Label</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Road Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Road Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Runway Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Runway Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Town Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Town Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Building Complex Point Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Building Complex Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS Point Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>DLS Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Point Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>General Cultural Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Line Labels - 10m:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Contour Line Labels - 10m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Line Labels - 50m:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Contour Line Labels - 50m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Line Labels - 100m:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Contour Line Labels - 100m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tank Point Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Tank Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Crossing Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Crossing Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Traffic Control Device Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Traffic Control Device Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Transport Facility Point Labels:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Transport Facility Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local Government Area:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Local Government Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Suburbs:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Suburbs</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Area:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>General Cultural Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Ocean</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Area:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Water Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tank Area:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Tank Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS polygons:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>DLS polygons</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NSW Border:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>NSW Border</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Electricity Transmission line:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Electricity Transmission line</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS lines:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>DLS lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Line:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>General Cultural Line</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Coastline</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ferry Route:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Ferry Route</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Lines:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Water Lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipe Line:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Pipe Line</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Utility Water Supply Canal:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Utility Water Supply Canal</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Lines - 10m:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Contour Lines - 10m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Lines - 50m:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Contour Lines - 50m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Lines - 100m:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Contour Lines - 100m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cableway:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Cableway</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railway:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Railway</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - Highway Sealed:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Roads - Highway Sealed</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - Highway Unsealed:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Roads - Highway Unsealed</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - Freeways:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Roads - Freeways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Motorways:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Motorways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Primary And Arterial Roads:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Primary And Arterial Roads</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sub Arterial And Distributor Roads:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Sub Arterial And Distributor Roads</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local And Urban Service Roads:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Local And Urban Service Roads</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Vehicular Track:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Vehicular Track</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Path Ways:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Path Ways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Runways:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Runways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Transport Facility Lines:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Transport Facility Lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Towns:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Towns</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Building Complex Points:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Building Complex Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Points:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>General Cultural Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Points:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Water Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tank Points:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Tank Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS points:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>DLS points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Crossings:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Crossings</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Traffic Control Device:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Traffic Control Device</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Transport Facility Points:NSW_DOL-TopoWeb2-STATIC</Name>\n          <Title>Transport Facility Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>NSW_LPI-Topoweb2_agd66</Title>\n        <Abstract>remote layers served from WMS Map Server</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>WMS Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap?servicename=topoweb2_agd66"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Background:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Background</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Background:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Background</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Vegetation:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Vegetation</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local Government Area Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Local Government Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Suburb Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Suburb Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Fuzzy Extent Water Area Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Fuzzy Extent Water Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Area Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Water Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Fuzzy Extent Area Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Fuzzy Extent Area Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS lines:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>DLS lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Line Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Water Line Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipe Line Label:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Pipe Line Label</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Utility Water Supply Canal Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Utility Water Supply Canal Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Fuzzy Extent Line Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Fuzzy Extent Line Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cableway Label:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Cableway Label</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ferry Route Label:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Ferry Route Label</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Road Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Road Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Runway Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Runway Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Town Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Town Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Building Complex Point Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Building Complex Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS Point Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>DLS Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Point Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>General Cultural Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Line Labels - 10m:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Contour Line Labels - 10m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Line Labels - 50m:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Contour Line Labels - 50m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Line Labels - 100m:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Contour Line Labels - 100m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tank Point Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Tank Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Crossing Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Crossing Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Traffic Control Device Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Traffic Control Device Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Transport Facility Point Labels:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Transport Facility Point Labels</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local Government Area:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Local Government Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Suburbs:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Suburbs</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Area:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>General Cultural Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Ocean</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Area:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Water Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tank Area:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Tank Area</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS polygons:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>DLS polygons</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NSW Border:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>NSW Border</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Electricity Transmission line:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Electricity Transmission line</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS lines:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>DLS lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Line:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>General Cultural Line</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastline:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Coastline</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ferry Route:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Ferry Route</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Lines:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Water Lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipe Line:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Pipe Line</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Utility Water Supply Canal:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Utility Water Supply Canal</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Lines - 10m:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Contour Lines - 10m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Lines - 50m:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Contour Lines - 50m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Contour Lines - 100m:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Contour Lines - 100m</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cableway:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Cableway</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railway:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Railway</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - Highway Sealed:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Roads - Highway Sealed</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - Highway Unsealed:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Roads - Highway Unsealed</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads - Freeways:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Roads - Freeways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Motorways:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Motorways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Primary And Arterial Roads:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Primary And Arterial Roads</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sub Arterial And Distributor Roads:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Sub Arterial And Distributor Roads</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Local And Urban Service Roads:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Local And Urban Service Roads</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Vehicular Track:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Vehicular Track</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Path Ways:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Path Ways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Runways:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Runways</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Transport Facility Lines:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Transport Facility Lines</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Towns:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Towns</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Building Complex Points:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Building Complex Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>General Cultural Points:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>General Cultural Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water Points:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Water Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tank Points:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Tank Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DLS points:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>DLS points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Crossings:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Crossings</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Traffic Control Device:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Traffic Control Device</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Transport Facility Points:NSW_LPI-Topoweb2_agd66</Name>\n          <Title>Transport Facility Points</Title>\n          <LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516"\n            maxy="-28.195972"/>\n          <BoundingBox SRS="EPSG:4202" minx="141.00229" miny="-37.57453"\n            maxx="153.60516" maxy="-28.195972"/>\n          <Style>\n            <Name>default</Name>\n            <Title>Image with no additional enhancement</Title>\n            <LegendURL width="25" height="25">\n              <Format>GIF</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fis.dlwc.nsw.gov.au%2Fgifs%2FTopo5.gif&amp;SIGNATURE=700FA03B64C3C7525646884B98D9782E"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>WebMap_WMS:WEBMAP</Name>\n        <Title>WEBMAP</Title>\n        <Abstract>remote layers served from WebMap WMS Server</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n          maxy="-33.8389"/>\n        <BoundingBox SRS="EPSG:4326" minx="150.835" miny="-33.9924"\n          maxx="151.068" maxy="-33.8389"/>\n        <Attribution>\n          <Title>WebMap WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Imagery:WEBMAP</Name>\n          <Title>Imagery</Title>\n          <Abstract>Imagery</Abstract>\n          <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n            maxy="-33.8389"/>\n          <BoundingBox SRS="EPSG:4326" minx="150.835" miny="-33.9924"\n            maxx="151.068" maxy="-33.8389"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>Webmap_Imagery:WEBMAP</Name>\n            <Title>Webmap Imagery</Title>\n            <Abstract>Imagery over Liverpool NSW</Abstract>\n            <KeywordList></KeywordList>\n            <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n              maxy="-33.8389"/>\n            <BoundingBox SRS="EPSG:4326" minx="150.835" miny="-33.9924"\n              maxx="151.068" maxy="-33.8389"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>Webmap_Flood_Imagery:WEBMAP</Name>\n            <Title>Webmap Flood Imagery</Title>\n            <Abstract>Imagery over Liverpool NSW showing flooding</Abstract>\n            <KeywordList></KeywordList>\n            <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n              maxy="-33.8389"/>\n            <BoundingBox SRS="EPSG:4326" minx="150.835" miny="-33.9924"\n              maxx="151.068" maxy="-33.8389"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Text:WEBMAP</Name>\n          <Title>Text</Title>\n          <Abstract>Text</Abstract>\n          <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n            maxy="-33.8389"/>\n          <BoundingBox SRS="EPSG:4326" minx="150.835" miny="-33.9924"\n            maxx="151.068" maxy="-33.8389"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>credit:WEBMAP</Name>\n            <Title>credit</Title>\n            <Abstract>credit</Abstract>\n            <KeywordList></KeywordList>\n            <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n              maxy="-33.8389"/>\n            <BoundingBox SRS="EPSG:4326" minx="150.835" miny="-33.9924"\n              maxx="151.068" maxy="-33.8389"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>WebMap_WMS:WEBMAP-UTM</Name>\n        <Title>WEBMAP-UTM</Title>\n        <Abstract>remote layers served from WebMap WMS Server</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n          maxy="-33.8389"/>\n        <BoundingBox SRS="EPSG:28356" minx="300000" miny="6237000" maxx="321200"\n          maxy="6253600"/>\n        <Attribution>\n          <Title>WebMap WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms_utm.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://sidp.mapwerks.com/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Imagery:WEBMAP-UTM</Name>\n          <Title>Imagery</Title>\n          <Abstract>Imagery</Abstract>\n          <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n            maxy="-33.8389"/>\n          <BoundingBox SRS="EPSG:28356" minx="300000" miny="6237000"\n            maxx="321200" maxy="6253600"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>Webmap_Imagery:WEBMAP-UTM</Name>\n            <Title>Webmap Imagery</Title>\n            <Abstract>Imagery over Liverpool NSW</Abstract>\n            <KeywordList></KeywordList>\n            <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n              maxy="-33.8389"/>\n            <BoundingBox SRS="EPSG:28356" minx="300000" miny="6237000"\n              maxx="321200" maxy="6253600"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>Webmap_Flood_Imagery:WEBMAP-UTM</Name>\n            <Title>Webmap Flood Imagery</Title>\n            <Abstract>Imagery over Liverpool NSW</Abstract>\n            <KeywordList></KeywordList>\n            <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n              maxy="-33.8389"/>\n            <BoundingBox SRS="EPSG:28356" minx="300000" miny="6237000"\n              maxx="321200" maxy="6253600"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Vector:WEBMAP-UTM</Name>\n          <Title>Vector</Title>\n          <Abstract>Vector</Abstract>\n          <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n            maxy="-33.8389"/>\n          <BoundingBox SRS="EPSG:28356" minx="300000" miny="6237000"\n            maxx="321200" maxy="6253600"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>Liverpool_Flood_Effected_Areas:WEBMAP-UTM</Name>\n            <Title>Liverpool Flood Effected Areas</Title>\n            <Abstract>Shapefile of flood effected area</Abstract>\n            <KeywordList></KeywordList>\n            <LatLonBoundingBox minx="150.92" miny="-33.9163" maxx="150.971"\n              maxy="-33.8862"/>\n            <BoundingBox SRS="EPSG:28356" minx="307705" miny="6245270"\n              maxx="312348" maxy="6248520"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Text:WEBMAP-UTM</Name>\n          <Title>Text</Title>\n          <Abstract>Text</Abstract>\n          <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068"\n            maxy="-33.8389"/>\n          <BoundingBox SRS="EPSG:28356" minx="300000" miny="6237000"\n            maxx="321200" maxy="6253600"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>credit:WEBMAP-UTM</Name>\n            <Title>credit</Title>\n            <Abstract>credit</Abstract>\n            <KeywordList></KeywordList>\n            <LatLonBoundingBox minx="150.92" miny="-33.9163" maxx="150.971"\n              maxy="-33.8862"/>\n            <BoundingBox SRS="EPSG:28356" minx="307705" miny="6245270"\n              maxx="312348" maxy="6248520"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://sidp.mapwerks.com/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	sidp.mapwerks.com	\N	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14051	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=wms&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:56:28 EDT. -->\n<!-- This CubeSERV is a component of CubeWerx Suite 4.4.2. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.4.2"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 CRS:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 CRS:27 EPSG:4269 CRS:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:42313 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Barrier Line Features</Abstract>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Barrier Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.618995626457"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Boundaries Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="18" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Coastlines"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Depth Contours"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.9999"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Oceans/Seas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Administrative Areas"/>\n            </DataURL>\n            <Style>\n              <Name>Navteq</Name>\n              <Title>Navteq</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Political Boundaries</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="89.997917175293"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Political Boundaries"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="Political Boundary Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180"\n              maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Elevation Contours"/>\n            </DataURL>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Spot Elevations"/>\n            </DataURL>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Danger Point Features</Abstract>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Danger Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Hydrography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="18" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Inland Water Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Miscellaneous Line Features</Abstract>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Miscellaneous Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Miscellaneous Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Water Courses</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Water Courses"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Extraction Areas</Abstract>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Extraction Areas"/>\n            </DataURL>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Extraction Point Features</Abstract>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Extraction Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Fish Hatcheries/Fish Farms"/>\n            </DataURL>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Industry Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="18" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Miscellaneous Industry Point Features</Abstract>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="Miscellaneous Industry Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Storage Point Features</Abstract>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Storage Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Ground Surface Areas</Abstract>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Ground Surface Areas"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Snow/Ice Fields and Glaciers"/>\n            </DataURL>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Landform Line Features</Abstract>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Landform Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Physiography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="18" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Sea Ice Areas</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.9999"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Sea Ice Areas"/>\n            </DataURL>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Built-Up Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Built-Up Area Points"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Miscellaneous Population Areas</Abstract>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Miscellaneous Population Areas"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Miscellaneous Population Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Population Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="18" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Airport Facilities Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="Miscellaneous Transportation Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <Abstract>Railroads</Abstract>\n            <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375"\n              maxx="179.609893798828" maxy="78.16796875"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Railroads"/>\n            </DataURL>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Roads"/>\n            </DataURL>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Railroad Yard Points</Abstract>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Railroad Yard Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Trails and Tracks</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459"\n              maxx="179.9999" maxy="77.22398376464839"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Trails and Tracks"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation Structures Points</Abstract>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="Transportation Structures Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation Structures Lines</Abstract>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Transportation Structures Lines"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Transportation Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="18" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Pipelines</Abstract>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Pipelines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utility Point Features</Abstract>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Utility Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Utilities Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="18" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <Abstract>Croplands</Abstract>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Croplands"/>\n            </DataURL>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Grasslands</Abstract>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Grasslands"/>\n            </DataURL>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Marshs/Swamps</Abstract>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Marshs/Swamps"/>\n            </DataURL>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Trees"/>\n            </DataURL>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <Abstract>Tundra</Abstract>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Tundra"/>\n            </DataURL>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <Abstract>Canadian Age Rock Type</Abstract>\n            <LatLonBoundingBox minx="-143.4193834" miny="32.80806774"\n              maxx="-10.30835952" maxy="83.7749511"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Canadian Age Rock Type"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <Abstract>Canadian Fault Lines</Abstract>\n            <LatLonBoundingBox minx="-141.747323" miny="42.75222705"\n              maxx="-52.95665124" maxy="83.14517952"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Canadian Fault Lines"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <Abstract>World Age Rock Type</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="World Age Rock Type"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <Abstract>World Fault Lines</Abstract>\n            <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787"\n              maxx="179.2562476" maxy="82.81369782"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="World Fault Lines"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <Abstract>Felsic Magmatic</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Felsic Magmatic"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <Abstract>Mafic Magmatic</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Mafic Magmatic"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <Abstract>Precambrian</Abstract>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="Precambrian"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <LatLonBoundingBox minx="-82.64992427750259" miny="43.0116326999268"\n              maxx="-52.7503625975805" maxy="63.750989070686"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <LatLonBoundingBox minx="-86.97544164" miny="43.00000353"\n              maxx="-52.7046966" maxy="65.0000448"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n              maxx="-40.00000176" maxy="65.00020761"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <LatLonBoundingBox minx="-94.99998312" miny="41.99999391"\n              maxx="-40.00000176" maxy="65.00020761"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <LatLonBoundingBox minx="-79.76523564" miny="44.99135766"\n              maxx="-56.93494968" maxy="62.58259008"/>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <LatLonBoundingBox minx="-84.00000204" miny="43.00001163"\n              maxx="-52.71069492" maxy="62.14502799"/>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <LatLonBoundingBox minx="-73.9999944" miny="45.3754107"\n              maxx="-73.50000012" maxy="45.75000537"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <LatLonBoundingBox minx="-73.9999900991097" miny="45.37500454578549"\n              maxx="-73.50001276005059" maxy="45.7499944651499"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <LatLonBoundingBox minx="-73.99951668" miny="45.37499931"\n              maxx="-73.50000012" maxy="45.75000483"/>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592" miny="45.37499652"\n              maxx="-73.50000012" maxy="45.7500051"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592" miny="45.37499598"\n              maxx="-73.50000012" maxy="45.75000222"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <LatLonBoundingBox minx="-74.00000592" miny="45.37499598"\n              maxx="-73.50000012" maxy="45.75000222"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <LatLonBoundingBox minx="-74.00000628" miny="45.37499607"\n              maxx="-73.50000012" maxy="45.75000555"/>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <LatLonBoundingBox minx="-79.45527924079219" miny="45.1350543604349"\n              maxx="-57.1872560385964" maxy="62.3970711007132"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <LatLonBoundingBox minx="-83.725475" miny="44.311534"\n              maxx="-55.634731" maxy="62.997898"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <LatLonBoundingBox minx="-85.28751144" miny="44.19612468"\n              maxx="-51.71622732" maxy="62.99789778"/>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <LatLonBoundingBox minx="-74.03419939891963"\n              miny="45.35108670420963" maxx="-73.46791836581279"\n              maxy="45.77487852648922"/>\n            <BoundingBox SRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <LatLonBoundingBox minx="-76.40230787181207"\n              miny="44.44673294309371" maxx="-71.68829454946035"\n              maxy="46.30329067472075"/>\n            <BoundingBox SRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <LatLonBoundingBox minx="-73.68006175861237"\n              miny="45.45841244273942" maxx="-73.46681181346921"\n              maxy="45.63598078159374"/>\n            <BoundingBox SRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for\n                "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>GeoBase</Title>\n        <Abstract>Une page d'information sur le service WMS est disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/wms.do"&gt;http://www.geobase.ca/geobase/fr/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Les donnes topographiques numriques du prsent service WMS sont soumises  l'ACCORD DE LICENCE D'UTILISATION SANS RESTRICTION DE GOBASE disponible  l'adresse &lt;a href="http://www.geobase.ca/geobase/fr/licence.jsp"&gt;http://www.geobase.ca/geobase/fr/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;An information page about this WMS service is available at &lt;a href="http://www.geobase.ca/geobase/en/wms.do"&gt;http://www.geobase.ca/geobase/en/wms.do.&lt;/a&gt;&lt;BR&gt;&lt;B&gt;IMPORTANT&lt;/B&gt;: Digital topographic data accessible from this WMS are subject to the GEOBASE UNRESTRICTED USE LICENCE AGREEMENT which is available at &lt;a href="http://www.geobase.ca/geobase/en/licence.jsp"&gt;http://www.geobase.ca/geobase/en/licence.jsp&lt;/a&gt;&lt;BR&gt;&lt;BR&gt;</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Gobase / GeoBase</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; /&lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:GeoBase</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:GeoBase</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GEODESIE/GEODESY</Title>\n          <Abstract>&lt;b&gt;Points de repre godsiques&lt;/b&gt; de la Division des Levs godsiques /&lt;br&gt;&lt;b&gt;Geodetic Markers&lt;/b&gt; from Geodetic Survey Division</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>GEODESY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CBN1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Canadian Base Network / Rseau de base canadien (P)</Title>\n              <Abstract>The Canadian Base Network, Level 1 (CBN1) is designed to serve as the new ground segment of monumented survey control in the Canadian Spatial Reference System (CSRS). The CBN1 is a network of pillar monuments with forced-centring plates, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le niveau 1 du Rseau de base canadien (RBC1) est conu de manire  servir de segment au sol du canevas, matrialis par des repres, pour le Systme canadien de rfrence spatiale (SCRS). Le RBC1 se compose de piliers godsiques d'observation avec plaques  centrage forc positionns suivant les trois dimensions au moyen du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA).</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBN1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FED2DNC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Federal 2-D Densification Network / Rseau fdral de densification 2D (P)</Title>\n              <Abstract>The Federal 2-D Densification Network, North of Canada, Level 1 (FED3DC1) consists of (approximately 13000) monuments spaced 20 to a maximum of 100 km apart for the Yukon Territory, Northwest Territories and Nunavut. / Le Rseau fdral de densification 2D, Nord du Canada est compos d'environ 13 000 repres interconnects, espacs de 20  100 km sur les Territoires du Yukon, les Territoires du Nord-Ouest et le Nunavut.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="38.79942024325106" maxx="180"\n                maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED2DNC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED2DNC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY_FILTERED&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FED3DC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Federal 3-D Densification Network / Rseau fdral de densification 3-D (P)</Title>\n              <Abstract>The Federal 3-D Densification Network, Canada, Level 1 (FED3DC1) consists of (approximately 2000) monumented stations, positioned three-dimensionally with GPS to centimetre-level accuracy with respect to the Canadian Active Control System (CACS). / Le Rseau fdral de densification 3-D, Canada, niveau 1 (DEN3DC1) est constitu d'environ 2 000 repres positionns tridimensionnellement  l'aide du GPS avec une exactitude de l'ordre du centimtre par rapport au Systme canadien de contrle actif (SCCA)</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED3DC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FED3DC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY_FILTERED&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PVBMC1:GEODESIE/GEODESY:GeoBase</Name>\n              <Title>Primary Vertical Bench Marks / Rseau de repres altimtriques primaires (P)</Title>\n              <Abstract>The Primary Vertical Bench Marks, Canada, Level 1 (PVBMC1) are (approximately 80000) monuments established about every 2 km along major highways and railways across Canada. Elevations issued by the Geodetic Survey Division (GSD) are those based on the 1928 adjustment of the national levelling networks - Canadian Geodetic Vertical Datum 1928 (CGVD28). / Le Rseau primaire de repres altimtriques, Canada, niveau 1 (RAPC1), est constitu d'environ 80 000 repres distribus  environ tous les 2 km le long des routes principales et des voies ferres partout au Canada. Les altitudes diffuses par la Division des levs godsiques(DLG) sont celles bases sur la compensation de 1928 des rseaux nationaux de nivellement - Systme de rfrence godsique du Canada de 1928 (CGVD28).</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GEODESY</Name>\n                <Title>GEODESY</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PVBMC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GEODESY_FILTERED</Name>\n                <Title>GEODESY_FILTERED</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PVBMC1%3AGEODESIE%2FGEODESY&amp;STYLE=GEODESY_FILTERED&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>POINTS_CONTROLES/CONTROL_POINTS</Title>\n          <Abstract>&lt;b&gt;Points de contrle&lt;/b&gt; de l'imagerie Landsat 7, Canada, niveau 1 /&lt;br&gt;&lt;b&gt;Control Points&lt;/b&gt; for Landsat 7 Imagery, Canada, Level 1</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONTROL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTEXTE_EN_1:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point context / Contexte au point de contrle (L)</Title>\n              <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTEXTE_EN_1%3APOINTS_CONTROLES%2FCONTROL_POINTS&amp;STYLE=CTRL&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTEXTE_EN_2:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point context / Contexte au point de contrle (S)</Title>\n              <Abstract>Entity serving as a reference for the control point resulting from vectorization of a topographic feature or of a physical phenomenon on a raw Landsat 7 image. / Entit servant de rfrence au point de contrle et provenant de la vectorisation d'un lment topographique ou d'un phnomne physique sur une image brute Landsat 7.</Abstract>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="180" maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTEXTE_EN_2%3APOINTS_CONTROLES%2FCONTROL_POINTS&amp;STYLE=CTRL&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINTS_EN_0:POINTS_CONTROLES/CONTROL_POINTS:GeoBase</Name>\n              <Title>Control point / Point de contrle (P)</Title>\n              <Abstract>Point whose geographic coordinates derive from an intersection of two linear topographic features or a centre of mass of a surficial topographic feature and that was used for the geometric correction of Landsat 7 satellite imagery. / Point dont les coordonnes gographiques drivent d'une intersection de deux lments topographiques linaires ou d'un centre de masse d'un lment topographique surfacique et qui a t utilis pour la correction gomtrique d'images satellitaires Landsat 7.</Abstract>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>CTRL</Name>\n                <Title>CTRL</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINTS_EN_0%3APOINTS_CONTROLES%2FCONTROL_POINTS&amp;STYLE=CTRL&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. /&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <LatLonBoundingBox minx="-180" miny="5.232158261524741" maxx="180"\n                maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="180" maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <LatLonBoundingBox minx="-180" miny="-9.619924280490622"\n                maxx="168.3177393278646" maxy="83.68475951294515"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <LatLonBoundingBox minx="-179.9026415360258"\n                miny="13.55566692075794" maxx="180" maxy="87.7703015284028"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <LatLonBoundingBox minx="-180" miny="5.529957155069653" maxx="180"\n                maxy="86.94751208754742"/>\n              <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Villes / Cities (P)</Title>\n              <LatLonBoundingBox minx="-179.5835967964658"\n                miny="27.27451679929356" maxx="180" maxy="90"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:GeoBase</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>RRN/NRN</Title>\n          <Abstract>&lt;b&gt;Rseau Routier National&lt;/b&gt; du Canada. /&lt;br&gt;Canadian &lt;b&gt;National Road Network.&lt;/b&gt;</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="190" height="63">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geobase.ca/wms-images/LogoGeobase_e.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>RRN</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BLKPASSAGE_0:RRN/NRN:GeoBase</Name>\n              <Title>Blocked Passage / Passage obstru (P)</Title>\n              <Abstract>Structure intentionally placed across a road to prevent or control further access. / Structure place intentionnellement en travers dune route pour empcher ou contrler laccs.</Abstract>\n              <LatLonBoundingBox minx="-170.3935424544912"\n                miny="14.01580406857384" maxx="-4.288844147464364"\n                maxy="78.08441456687821"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLKPASSAGE_0%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FERRYSEG_1:RRN/NRN:GeoBase</Name>\n              <Title>Ferry Segment / Segment de transbordeur (L)</Title>\n              <Abstract>The average route a ferryboat takes when transporting vehicles between two fixed locations on the Road Network. / Route approximative suivie par un navire transbordeur qui transporte des vhicules entre deux emplacements sur le rseau routier.</Abstract>\n              <LatLonBoundingBox minx="-169.6464945168233"\n                miny="27.90109187663068" maxx="-20.01420323537291"\n                maxy="78.92465549183306"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FERRYSEG_1%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JUNCTION_0:RRN/NRN:GeoBase</Name>\n              <Title>Junction / Jonction (P)</Title>\n              <Abstract>Point feature that is always connected to one or more Road Segment or Ferry Connection Segment./ Entit ponctuelle qui est toujours connecte  un ou plusieurs segments routiers ou segments de liaison par transbordeur.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JUNCTION_0%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADSEG_1:RRN/NRN:GeoBase</Name>\n              <Title>Road Segment / Segment routier (L)</Title>\n              <Abstract>A linear section of the earth designed for or the result of vehicular movement. / Section linaire  la surface de la terre qui a t conue pour la circulation de vhicules ou qui en est le rsultat.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="17.52414709638056" maxx="180"\n                maxy="87.57187751962167"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADSEG_1%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOLLPOINT_0:RRN/NRN:GeoBase</Name>\n              <Title>Toll Point/ Poste de page (P)</Title>\n              <Abstract>Place where a right-of-way is charged to gain access to a motorway, a bridge, etc. / Emplacement o un droit de passage est prlev pour avoir accs  une autoroute, un pont, etc.</Abstract>\n              <LatLonBoundingBox minx="-148.1993089112444"\n                miny="28.58915735108014" maxx="-41.5588760482499"\n                maxy="64.44087725467209"/>\n              <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>RRN</Name>\n                <Title>RRN</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOLLPOINT_0%3ARRN%2FNRN&amp;STYLE=RRN&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CCT/CCRS</Title>\n          <Abstract>Implantation locale de Centre canadien de tldtection / Canada Centre for Remote Sensing</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="50" height="50">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>GeoBase Administrative Boundaries</Title>\n            <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAN_AB_L_GEO83_E:CCT/CCRS:GeoBase</Name>\n              <Title>Administrative Boundaries (l)</Title>\n              <Abstract>abstract goes here</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n              </DataURL>\n              <Style>\n                <Name>AdminBnd_l_en-CA</Name>\n                <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACCT%2FCCRS&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAN_AB_P_GEO83_E:CCT/CCRS:GeoBase</Name>\n              <Title>Administrative Boundaries (p)</Title>\n              <Abstract>abstract goes here</Abstract>\n              <LatLonBoundingBox minx="-141.002749999845"\n                miny="40.0434308311147" maxx="-47.6975188899737"\n                maxy="89.8919999999186"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n              </DataURL>\n              <Style>\n                <Name>AdminBnd_p_en-CA</Name>\n                <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACCT%2FCCRS&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACCT%2FCCRS&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOMS_LIEUX/PLACE_NAMES</Title>\n          <Abstract>&lt;b&gt;Toponymes&lt;/b&gt; du Canada. /&lt;br&gt;&lt;b&gt;Geographical Names&lt;/b&gt; of Canada</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Gobase / GeoBase</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://gnss.nrcan.gc.ca/"/>\n            <LogoURL width="45" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>GEONAME</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GEONAMES:NOMS_LIEUX/PLACE_NAMES:GeoBase</Name>\n              <Title>Canadian Geographical Names</Title>\n              <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n              <LatLonBoundingBox minx="-141.000000001222" miny="0"\n                maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>GeoBase</Name>\n                <Title>GeoBase</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3ANOMS_LIEUX%2FPLACE_NAMES&amp;STYLE=GeoBase&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Filter by scale using RS_Value</Name>\n                <Title>Filter by scale using RS_Value</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3ANOMS_LIEUX%2FPLACE_NAMES&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>GeoBase Portal Nameset</Name>\n                <Title>GeoBase Portal Nameset</Title>\n                <LegendURL width="16" height="16">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3ANOMS_LIEUX%2FPLACE_NAMES&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>CCT/CCRS_OTTAWA</Title>\n          <Abstract>Canada Centre for Remote Sensing / Centre canadien de tldtection</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            <LogoURL width="132" height="133">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CEOWARE2</Title>\n            <Abstract>local CEOWARE2 layers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n              <LogoURL width="132" height="133">\n                <Format>image/jpeg</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>Atlas Base Maps 7.5M</Title>\n              <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>GEO_PROV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Provinces and Territories 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.65733337402339" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_GEO_PROV</Name>\n                  <Title>CMAP_GEO_PROV</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_DR75A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Rivers 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002487182617"\n                  miny="41.3708267211914" maxx="-54.049186706543"\n                  maxy="82.794075012207"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_DR75P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Lakes 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002136230469"\n                  miny="41.3708267211914" maxx="-54.439323425293"\n                  maxy="82.794075012207"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_I75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Islands 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.65733337402339" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>brown/black</Name>\n                  <Title>brown/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_IG75:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Island Groupings 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-133.146560668945"\n                  miny="45.3786010742188" maxx="-53.6138877868652"\n                  maxy="83.19040679931639"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>brown/black</Name>\n                  <Title>brown/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROADS75M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads 7.5M</Title>\n                <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n                  maxx="-52.783561706543" maxy="68.3432693481445"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n                </DataURL>\n                <Style>\n                  <Name>red</Name>\n                  <Title>red</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Canada Land Inventory 250K</Title>\n              <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_AGRICULTURE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Agriculture 250K</Title>\n                <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n                <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLI_AGRICULTURE</Name>\n                  <Title>CMAP_CLI_AGRICULTURE</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_FORESTRY:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Forestry 250K</Title>\n                <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n                <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n                </DataURL>\n                <Style>\n                  <Name>cmap_cli_forestry</Name>\n                  <Title>cmap_cli_forestry</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_LANDUSE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landuse 250K</Title>\n                <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLI_LANDUSE</Name>\n                  <Title>CMAP_CLI_LANDUSE</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_RECREATION:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Recreation 250K</Title>\n                <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n                </DataURL>\n                <Style>\n                  <Name>cmap_cli_recreation</Name>\n                  <Title>cmap_cli_recreation</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_UNGULATES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ungulates 250K</Title>\n                <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n                </DataURL>\n                <Style>\n                  <Name>cmap_cli_ungulates</Name>\n                  <Title>cmap_cli_ungulates</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLI_WATERFOWL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Waterfowl 250K</Title>\n                <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n                <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLI_WATERFOWL</Name>\n                  <Title>CMAP_CLI_WATERFOWL</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CEOS GISD Demo Layers</Title>\n              <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Central Africa Mosaic 1A</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n                <LatLonBoundingBox minx="6.261717377907004"\n                  miny="-10.6998575844508" maxx="44.67904636068035"\n                  maxy="10.73679189193312"/>\n                <BoundingBox SRS="EPSG:41001" minx="891001.19" miny="-1080905"\n                  maxx="4770001.19" maxy="1079595"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1B_EA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM East Africa Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="33.69972745353842"\n                  miny="-10.27926580913486" maxx="40.32050198949717"\n                  maxy="6.813962099585494"/>\n                <BoundingBox SRS="EPSG:41001" minx="3784862" miny="-1055822.3"\n                  maxx="4453362" maxy="664677.7"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1B_MAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Madagascar Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="41.93636412395519"\n                  miny="-27.11938928237693" maxx="52.13740791159545"\n                  maxy="-10.53107599110354"/>\n                <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n                  maxx="5749834.7" maxy="-1260146.2"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1B_WA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM West Africa Mosaic 1B</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="-15.61678451465792"\n                  miny="3.059596748156554" maxx="9.846209250413043"\n                  maxy="13.12112693677379"/>\n                <BoundingBox SRS="EPSG:41001" minx="-1609902" miny="389015.8"\n                  maxx="961097.5" maxy="1409515.8"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRFM_AFR_1C:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GRFM Central Africa Mosaic 1C</Title>\n                <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n                <LatLonBoundingBox minx="6.607568762293021"\n                  miny="-10.6998575844508" maxx="37.39887471935471"\n                  maxy="10.73679189193312"/>\n                <BoundingBox SRS="EPSG:41001" minx="891001.19" miny="-1080905"\n                  maxx="4000001.19" maxy="1079595"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Geographical Portal for Climate Change</Title>\n              <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>AVERAG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n                <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_AVERAG_P</Name>\n                  <Title>CMAP_AVERAG_P</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EC_GHG_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n                <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n                <LatLonBoundingBox minx="-162.2217406832756"\n                  miny="33.85389281789395" maxx="-19.81704607119353"\n                  maxy="78.53387351226347"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_EC_GHG_P</Name>\n                  <Title>CMAP_EC_GHG_P</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GHGPOP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n                <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n                <LatLonBoundingBox minx="-162.2217406832756"\n                  miny="33.85389281789395" maxx="-19.81704607119353"\n                  maxy="78.53387351226347"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_GHGPOP_P</Name>\n                  <Title>CMAP_GHGPOP_P</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GHGRDP_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n                <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n                <LatLonBoundingBox minx="-162.2217406832756"\n                  miny="33.85389281789395" maxx="-19.81704607119353"\n                  maxy="78.53387351226347"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2299162" miny="-719746.1"\n                  maxx="3008783" maxy="3028394"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_GHGRDP_P</Name>\n                  <Title>CMAP_GHGRDP_P</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_P1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Provinces and Territories 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-141.002105712842"\n                  miny="41.6765556335786" maxx="-52.6362915038854"\n                  maxy="83.11062622063119"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_G_P1M</Name>\n                  <Title>CMAP_G_P1M</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARKML_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n                <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MARKML_P</Name>\n                  <Title>CMAP_MARKML_P</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARKSC_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n                <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MARKSC_P</Name>\n                  <Title>CMAP_MARKSC_P</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARKVU_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n                <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n                <LatLonBoundingBox minx="-155.5280105285336"\n                  miny="34.20324433578179" maxx="-26.10966637393027"\n                  maxy="75.11724162948751"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2309629" miny="-695445.2"\n                  maxx="3008701" maxy="2663089"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.geoconnections.org/ccportal/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MARKVU_P</Name>\n                  <Title>CMAP_MARKVU_P</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MSLUD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n                <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n                <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_MSLUD</Name>\n                  <Title>CMAP_MSLUD</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Ground Control Database, Canada</Title>\n              <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - Index</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>GroundControlPoint</Name>\n                  <Title>GroundControlPoint</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM07:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 07</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90"\n                  maxx="146.5240387116144" maxy="90"/>\n                <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM08:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 08</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-163.5777221345787" miny="-90"\n                  maxx="151.562195604202" maxy="90"/>\n                <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM09:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 09</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-171.2121098132334" miny="-90"\n                  maxx="170.4342032895632" maxy="90"/>\n                <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM10:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 10</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-155.2205547730437" miny="-90"\n                  maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM11:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 11</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-179.8753251335066" miny="-90"\n                  maxx="136.2988158011089" maxy="90"/>\n                <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n                  maxx="24000000" maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM12:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 12</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-168.9191693701153" miny="-90"\n                  maxx="141.4300445934221" maxy="90"/>\n                <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM13:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 13</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-162.9191693701155" miny="-90"\n                  maxx="147.4300445934264" maxy="90"/>\n                <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM14:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 14</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-156.9191693701157" miny="-90"\n                  maxx="153.4300445934308" maxy="90"/>\n                <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n                  maxy="9000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM15:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 15</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM16:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 16</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM17:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 17</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM18:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 18</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM19:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 19</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM20:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 20</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM21:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 21</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n                  maxy="12000000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GCDB_UTM22:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Control Database - UTM zone 22</Title>\n                <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0"\n                  maxy="0"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/gcdb/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GeoBase Administrative Boundaries</Title>\n              <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAN_AB_L_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Boundaries (l)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>AdminBnd_l_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAN_AB_P_GEO83_E:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Boundaries (p)</Title>\n                <Abstract>abstract goes here</Abstract>\n                <LatLonBoundingBox minx="-141.002749999845"\n                  miny="40.0434308311147" maxx="-47.6975188899737"\n                  maxy="89.8919999999186"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>AdminBnd_p_en-CA</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>byBndType</Name>\n                  <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ABC3_19930411:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ABC3_19930411</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Geogratis</Title>\n              <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAWF_PCT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Water Fraction Map 1KM</Title>\n                <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="32.10734585508887"\n                  maxx="-1.613402295798573" maxy="86.40993106318426"/>\n                <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n                  miny="5699499.89581163" maxx="3032488.15581681"\n                  maxy="10500500.1041884"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canadian Conservation Areas Database</Title>\n                <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n                <LatLonBoundingBox minx="-140.127399978228"\n                  miny="41.5900000138208" maxx="-52.7999999793246"\n                  maxy="82.0694999909028"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>ccad</Name>\n                  <Title>Canadian Conservation Areas Database Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1966:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1966</Name>\n                  <Title>CMAP_CLUMP1966</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1971:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1971</Name>\n                  <Title>CMAP_CLUMP1971</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1976:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1976</Name>\n                  <Title>CMAP_CLUMP1976</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1981:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="53.99806"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1981</Name>\n                  <Title>CMAP_CLUMP1981</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CLUMP1986:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n                <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n                <LatLonBoundingBox minx="-123.999992370605"\n                  miny="41.99807357788089" maxx="-52.4999885559082"\n                  maxy="52.2480430603027"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CLUMP1986</Name>\n                  <Title>CMAP_CLUMP1986</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECUMENE_GECA000E03A:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Agricultural Ecumene Boundaries</Title>\n                <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n                </DataURL>\n                <Style>\n                  <Name>orange/black</Name>\n                  <Title>orange/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ERS1_BCMAIN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 BC Mainland Mosaic</Title>\n                <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n                <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ERS1_VANISLEDEM:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 Vancouver Island DEM</Title>\n                <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ERS1_VANISLEMOS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>ERS-1 Vancouver Island Mosaic</Title>\n                <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n                <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FEDS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Federal Electoral Districts of Canada</Title>\n                <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n                <LatLonBoundingBox minx="-178.7004825999016"\n                  miny="32.98484161254787" maxx="180" maxy="90"/>\n                <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n                  miny="-724573.9" maxx="3070857.75128414" maxy="4654322"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>feds</Name>\n                  <Title>Federal Electoral Districts Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GL_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n                <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n                <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n                </DataURL>\n                <Style>\n                  <Name>Band421Composite</Name>\n                  <Title>Band 421 Composite</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>H20SHED_CANADA:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Watershed Maps</Title>\n                <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n                <LatLonBoundingBox minx="-141" miny="41.484977722168"\n                  maxx="-52.6362915039062" maxy="80.01953"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>h20_shed</Name>\n                  <Title>Canada Watershed Maps Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>L5_CITIES:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 5 TM Canadian Cities 25m</Title>\n                <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90"\n                  maxx="170.0420696169993" maxy="90"/>\n                <BoundingBox SRS="EPSG:26910" minx="0" miny="0" maxx="12000000"\n                  maxy="6000000"/>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L5_CITIES%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>L7O_B743:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n                <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n                <LatLonBoundingBox minx="-82.05569006016549"\n                  miny="37.28100383880717" maxx="-38.06895699111847"\n                  maxy="69.72971553231886"/>\n                <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n                  miny="-544926.0142438291" maxx="2616193.47299177"\n                  maxy="2411518.81026757"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LAB_ELS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>East-Central Labrador Ecological Land Survey</Title>\n                <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n                <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>lab_els</Name>\n                  <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NCAD:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North American Conservation Areas Database</Title>\n                <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n                <LatLonBoundingBox minx="-140.130004906096"\n                  miny="15.0799998873845" maxx="-52.700000773184"\n                  maxy="82.0699997199699"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>ncad</Name>\n                  <Title>North American Conservation Areas Database Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NOAA_AVHRR_COMP:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>NOAA AVHRR Composite - Canada</Title>\n                <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n                <LatLonBoundingBox minx="-180" miny="32.08313804090236"\n                  maxx="-1.549281275427249" maxy="86.79380637189924"/>\n                <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n                  maxx="3033000" maxy="10499000"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ONT_TIMBER_INV:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ontario Timber Inventory</Title>\n                <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n                <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>ont_timber_inv</Name>\n                  <Title>Ontario Timber Inventory Symbolization</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RSAT_MOSAIC:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Radarsat Mosaic of Canada</Title>\n                <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="32.12253852738444"\n                  maxx="-2.955080205628972" maxy="86.18286473055223"/>\n                <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n                  miny="5699874.99341617" maxx="3032122.02285659"\n                  maxy="10436121.6728691"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Landcovers</Title>\n              <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensin</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>AVHRR_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>AVHRR Land Cover</Title>\n                <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n                <LatLonBoundingBox minx="-141.002716064453"\n                  miny="41.6773109436035" maxx="-52.63151550292969"\n                  maxy="83.0944290161133"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_AVHRR_LANDCOVER</Name>\n                  <Title>CMAP_AVHRR_LANDCOVER</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Landcover produced by CCRS</Title>\n                <Abstract>Canada Landcover produced by CCRS</Abstract>\n                <LatLonBoundingBox minx="-152.148917444901"\n                  miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_CANADA_LANDCOVER</Name>\n                  <Title>CMAP_CANADA_LANDCOVER</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>N_AMER_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Landcover produced by CCRS</Title>\n                <Abstract>North America Landcover produced by CCRS</Abstract>\n                <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n                  maxx="-38.1867705438666" maxy="84.457"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_N_AMER_LANDCOVER</Name>\n                  <Title>CMAP_N_AMER_LANDCOVER</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ONT_LANDCOVER:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ontario Land Cover</Title>\n                <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n                <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_ONT_LANDCOVER</Name>\n                  <Title>CMAP_ONT_LANDCOVER</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_INDEX:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Vegetation Index</Title>\n                <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n                <LatLonBoundingBox minx="-143.005978333956"\n                  miny="38.739165034716" maxx="-44.7193828912962"\n                  maxy="73.022291258679"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>CMAP_VEGETATION_INDEX</Name>\n                  <Title>CMAP_VEGETATION_INDEX</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Miscellaneous</Title>\n              <Abstract>Miscellaneous layer</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CD961M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Divisions 1M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n                <LatLonBoundingBox minx="-141.018091052069"\n                  miny="41.67701098033839" maxx="-52.5821569585043"\n                  maxy="89.99946251914659"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOS_DATA_GATEWAYS:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>EOS Data Gateways</Title>\n                <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n                <LatLonBoundingBox minx="-143.598080039956"\n                  miny="-35.2833332726732" maxx="149.216666710563"\n                  maxy="63.7652300158516"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n                </DataURL>\n                <Style>\n                  <Name>OrgText</Name>\n                  <Title>OrgText</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GEO_GAV2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Find a Place Secondary Name Source</Title>\n                <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n                <LatLonBoundingBox minx="-137.85668943543"\n                  miny="42.2291145147756" maxx="-52.80606839340179"\n                  maxy="80.177177391015"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GEO_NP2:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Geonames Concise Gazetteer</Title>\n                <Abstract>Concise Gazetteer records from Geonames</Abstract>\n                <LatLonBoundingBox minx="-162.501907381229"\n                  miny="0.00125162769109011" maxx="0.0008818181231617931"\n                  maxy="85.93418121803549"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geonames.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GSD_PVCN:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>GSD Primary Vertical Benchmarks</Title>\n                <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n                <LatLonBoundingBox minx="-141.065000002272"\n                  miny="41.9080000324175" maxx="-52.6777540287003"\n                  maxy="69.4520000321791"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>Benchmark</Name>\n                  <Title>Benchmark</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CCSD962:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Sub Divisions 1M</Title>\n                <Abstract>This is a private layer and is not to used publically</Abstract>\n                <LatLonBoundingBox minx="-141.018091051916"\n                  miny="41.67701098037229" maxx="-52.5821569584833"\n                  maxy="89.9994625190874"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Divisions 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.7229499816895" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CMA96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Metropolitan Areas 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <LatLonBoundingBox minx="-124.061431884766" miny="42.08534"\n                  maxx="-52.6681442260742" maxy="54.02153015136719"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>salmon/black</Name>\n                  <Title>salmon/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_CSD96:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>1996 Census Sub Divisions 7.5M</Title>\n                <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n                <LatLonBoundingBox minx="-141.002593994141"\n                  miny="41.7229499816895" maxx="-52.6681442260742"\n                  maxy="83.19040679931639"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LSAT7_BROWSE_AUG_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse August 1999 sample image</Title>\n                <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                <LatLonBoundingBox minx="-97.00000023157909"\n                  miny="54.9983330554963" maxx="-90.99833310182089"\n                  maxy="60.00000027790369"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LSAT7_BROWSE_JUL_99:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse July 1999 sample image</Title>\n                <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n                <LatLonBoundingBox minx="-97.00000023157909"\n                  miny="54.9983330554963" maxx="-91.0250071779531"\n                  maxy="60.00000027790369"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LSAT7_FIREVAL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n                <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n                <LatLonBoundingBox minx="-97.00000023157909"\n                  miny="54.9983330554963" maxx="-90.99833310182089"\n                  maxy="60.00000027790369"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SDI_DENVER_2002:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>SDI Canadian Access Partners</Title>\n                <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n                <LatLonBoundingBox minx="-123.355442988686"\n                  miny="43.8642229931429" maxx="-52.8117710212246"\n                  maxy="49.2838169960305"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n                </DataURL>\n                <Style>\n                  <Name>MapleLeaf</Name>\n                  <Title>Maple Leaf</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>National Framework 1M</Title>\n              <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>FULLISLE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Freshwater Islands 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-166.821899414062"\n                  miny="40.1261787414549" maxx="-20.4213619232178"\n                  maxy="81.8369522094726"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>brown</Name>\n                  <Title>brown</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FULLLAKE:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Water Areas 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-173.007843017578"\n                  miny="39.9999999999998" maxx="177.610427856445"\n                  maxy="83.57595"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>AtlasDrainage</Name>\n                  <Title>AtlasDrainage</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FULLSKEL:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Watercourse 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-179.141250610352"\n                  miny="39.9999999999998" maxx="179.77848815918"\n                  maxy="83.62741851806639"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>AtlasDrainage</Name>\n                  <Title>AtlasDrainage</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_I1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Islands 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-179.141250610352"\n                  miny="40.08380861540279" maxx="-7.920997"\n                  maxy="86.4420965926476"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>G_IG1M:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Island Groupings 1M</Title>\n                <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n                <LatLonBoundingBox minx="-133.190200805664"\n                  miny="43.6419677734372" maxx="-53.5891265869141"\n                  maxy="83.110626220703"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROAD1G:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads 1M</Title>\n                <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n                <LatLonBoundingBox minx="-140.999464110351"\n                  miny="41.9849091059785" maxx="-52.6485677388672"\n                  maxy="68.42147311947249"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n                </DataURL>\n                <Style>\n                  <Name>grey60</Name>\n                  <Title>grey60</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>National Scale Frameworks</Title>\n              <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ALBANCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Albany (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-97.5948384101235"\n                  miny="47.1533701117431" maxx="-77.39786027434529"\n                  maxy="57.2684593200602"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ALBANSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Albany (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-97.5948384101235"\n                  miny="47.1533701117431" maxx="-77.39786027434529"\n                  maxy="56.52587108169079"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ARCTICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Arctic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-126.01097869873"\n                  miny="61.3051605224579" maxx="-61.13481140136729"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ARCTISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Arctic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-108.765444505969"\n                  miny="63.7593282223664" maxx="-68.256000113633"\n                  maxy="76.0232027739506"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADDRCARTO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Cartographic (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.799850463867"\n                  miny="40.5067157405045" maxx="-52.6362915039062"\n                  maxy="83.110626220703"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADDRCARTO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.700012207031"\n                  miny="40.72590637207" maxx="-52.6362915039062"\n                  maxy="83.110626220703"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADFDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADFDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADISLE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Island (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-151.867889404297"\n                  miny="41.2839660644528" maxx="-53.6460571289062"\n                  maxy="81.8369522094724"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADISLE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Island (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-151.867889404297"\n                  miny="41.2839660644528" maxx="-53.6460571289062"\n                  maxy="81.8369522094724"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADLAKE_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Waterbody (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.700012207031"\n                  miny="40.72590637207" maxx="-52.7296943664551"\n                  maxy="83.01299285888649"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADLAKE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.700012207031"\n                  miny="40.72590637207" maxx="-52.7296943664551"\n                  maxy="83.01299285888649"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNACB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNACB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAMRB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAMRB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAODA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>framework1</Name>\n                  <Title>framework1</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNAODA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASSCB_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADNASSCB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADSKEL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.110626220703"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADSTN_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Hydrometric Gauging Stations 1M</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-140.892972587608"\n                  miny="42.3810307262465" maxx="-53.5760087287053"\n                  maxy="75.72883960325269"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCMDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCMDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>water survey drainage basins</Name>\n                  <Title>water survey drainage basins</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSSDA_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADWSCSSDA_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="83.1106262207029"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HUDSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Hudson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-112.824637514078"\n                  miny="52.6667022704862" maxx="-78.6535263061523"\n                  maxy="69.8693923950194"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HUDSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Hudson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-112.824637514078"\n                  miny="53.1604809994869" maxx="-83.03642557561059"\n                  maxy="66.502857116864"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MACKECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Mackenzie (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-143.508360682629"\n                  miny="52.13772408309489" maxx="-102.774389135287"\n                  maxy="70.1156311035156"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MACKESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-142.402494652465"\n                  miny="52.13772408309489" maxx="-102.96525199601"\n                  maxy="69.3171816371439"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARITCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Maritimes (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-70.4289188653549"\n                  miny="43.4524879455563" maxx="-59.7965278625488"\n                  maxy="49.1731086779867"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARITSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Maritimes (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-70.4289188653549"\n                  miny="43.7848898684707" maxx="-60.7272110248712"\n                  maxy="49.1731086779867"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISSICATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Mississippi (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-113.986752447759"\n                  miny="41.9492453954555" maxx="-95.607589732295"\n                  maxy="49.733573692881"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISSISB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Mississippi (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-113.418673664167"\n                  miny="48.6188296548616" maxx="-104.946467577591"\n                  maxy="49.733573692881"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NELSOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Nelson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-117.419784160048"\n                  miny="45.5504811966969" maxx="-89.8894315033413"\n                  maxy="57.178903285974"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NELSOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Nelson (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-117.419784160048"\n                  miny="45.7734216027126" maxx="-89.8894315033413"\n                  maxy="57.1454973127822"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEWFOCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Newfoundland (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-67.8216852788202"\n                  miny="51.5738968420647" maxx="-55.6159101019033"\n                  maxy="60.3083751886413"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEWFOSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-67.8216852788202"\n                  miny="51.5738968420647" maxx="-56.6475398703158"\n                  maxy="55.6189237398718"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NWQUECATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Nwquebec (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-79.7654266357422"\n                  miny="47.7821707284556" maxx="-63.3197869102711"\n                  maxy="62.5851821899393"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NWQUESB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-79.45974" miny="47.7821707284556"\n                  maxx="-63.3197869102711" maxy="61.7645497897433"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PACIFCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Pacific (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-141.486999511719"\n                  miny="41.13256088259759" maxx="-109.778359444148"\n                  maxy="61.6862465282458"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PACIFSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Pacific (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-139.191248152596"\n                  miny="45.4103778424667" maxx="-112.269938140248"\n                  maxy="61.6862465282458"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POPPLACE_PT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Populated Places 1M</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n                <LatLonBoundingBox minx="-140.876207523979"\n                  miny="41.749800411053" maxx="-52.7262714179233"\n                  maxy="82.5231772055849"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUEENCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Queen (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-134.129967740826"\n                  miny="63.878814947019" maxx="-83.43617312257389"\n                  maxy="72.00000262217709"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUEENSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Queen (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-134.129967740826"\n                  miny="63.878814947019" maxx="-90.2528935982359"\n                  maxy="71.26160914785289"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROADS_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Road Network 1M</Title>\n                <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n                <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n                  maxx="-52.6473466495132" maxy="68.4215758577454"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STLAWCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Stlawrence (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-93.13289146944679"\n                  miny="40.3769750107632" maxx="-52.6362915039062"\n                  maxy="53.15919832476479"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STLAWSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-93.13289146944679"\n                  miny="40.3769750107632" maxx="-53.3272884236343"\n                  maxy="53.15919832476479"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>YUKONCATCH_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Catchments 1M - Yukon (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n                <LatLonBoundingBox minx="-152.812332679775"\n                  miny="58.8604781092281" maxx="-129.159681944625"\n                  maxy="70.5191268920897"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>YUKONSB_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Station Basins 1M - Yukon (polygons)</Title>\n                <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n                <LatLonBoundingBox minx="-143.88352083325"\n                  miny="58.86053302071539" maxx="-129.159681944625"\n                  maxy="68.708123714786"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n                </DataURL>\n                <Style>\n                  <Name>frameworks</Name>\n                  <Title>frameworks</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Boundary Lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Boundary Polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Populated Places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America RailRoads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas Canada 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Glaciers</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Canada Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Glaciers</Title>\n                <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Foreign Area Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NACBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NACBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NACSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas Mexico 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>MBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MRAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Mexico Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAMBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAMBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAMSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>North America Atlas USA 10M</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAUBATHY_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAUBATHY_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Bathymetry polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NAUSEAICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>North America Sea Ice</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UBOUND_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Political Boundary lines</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UBOUND_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Political Boundary polygons</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UHYDRO_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Hydrography, watercourses</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UHYDRO_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Hydrography, waterbodies</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UICE_P:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Glaciers</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UPOP_PNT:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Populated places</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URAIL_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UROAD_L:CEOWARE2:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>USA Roads</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>north_america</Name>\n                  <Title>north_america</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>Foundation</Title>\n            <Abstract>local Foundation layers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n              <LogoURL width="132" height="133">\n                <Format>image/jpeg</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>Boundaries</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Barrier Line Features</Title>\n                <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BNDTXT_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Boundaries Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COASTL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Coastlines</Title>\n                <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>navy</Name>\n                  <Title>navy</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPTHL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Depth Contours</Title>\n                <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OCEANSEA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Oceans/Seas</Title>\n                <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xb8d8f6</Name>\n                  <Title>0xb8d8f6</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POLBNDA_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Administrative Areas</Title>\n                <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>transparent/black</Name>\n                  <Title>transparent/black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POLBNDL_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Political Boundaries</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POLBNDP_BND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Political Boundary Point Features</Title>\n                <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Data Quality</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey50</Name>\n                  <Title>grey50</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Digital Terrain</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETOPO5:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Global 5 Minute Elevations</Title>\n                <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n                </DataURL>\n                <Style>\n                  <Name>COLORMAP_ETOPO5</Name>\n                  <Title>COLORMAP_ETOPO5</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GTOPO30:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Global 30 Second Elevations</Title>\n                <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n                </DataURL>\n                <Style>\n                  <Name>classic</Name>\n                  <Title>classic</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>classic_shaded</Name>\n                  <Title>classic shaded</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>desaturated</Name>\n                  <Title>desaturated</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>desaturated_shaded</Name>\n                  <Title>desaturated shaded</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>color</Name>\n                  <Title>color</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>color_shaded</Name>\n                  <Title>color shaded</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RELIEF:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Two Minute Shaded Relief</Title>\n                <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <DataURL>\n                  <Format>image/html</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n                </DataURL>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Elevation</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONTOURL_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Elevation Contours</Title>\n                <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>chocolate</Name>\n                  <Title>chocolate</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ELEVP_ELEV_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Spot Elevations</Title>\n                <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>sandybrown</Name>\n                  <Title>sandybrown</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Hydrography</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>AQUECANL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>darkblue</Name>\n                  <Title>darkblue</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DANGERP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Danger Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>darkblue</Name>\n                  <Title>darkblue</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDROTXT_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Hydrography Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black/white</Name>\n                  <Title>black/white</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INWATERA_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Inland Water Areas</Title>\n                <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xb8d8f6/navy</Name>\n                  <Title>0xb8d8f6/navy</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISCL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Line Features</Title>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISCP_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Point Features</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>WATRCRSL_HYDRO_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Water Courses</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>navy</Name>\n                  <Title>navy</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Industry</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXTRACTA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Extraction Areas</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>pink</Name>\n                  <Title>pink</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXTRACTP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Extraction Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FISHINDA_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Fish Hatcheries/Fish Farms</Title>\n                <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>lightgreen</Name>\n                  <Title>lightgreen</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDTXT_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Industry Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISINDP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Industry Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STORAGEP_IND_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Storage Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Physiography</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>GROUNDA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Ground Surface Areas</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>brown</Name>\n                  <Title>brown</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LANDICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Snow/Ice Fields and Glaciers</Title>\n                <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>snow4</Name>\n                  <Title>snow4</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LNDFRML_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Landform Line Features</Title>\n                <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n                <Style>\n                  <Name>wheat</Name>\n                  <Title>wheat</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PHYSTXT_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Physiography Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEAICEA_PHYS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Sea Ice Areas</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>powderblue</Name>\n                  <Title>powderblue</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Population</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>BUILTUPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Built-Up Areas</Title>\n                <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xff8080</Name>\n                  <Title>0xff8080</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BUILTUPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Built-Up Area Points</Title>\n                <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>purple</Name>\n                  <Title>purple</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISPOPA_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Population Areas</Title>\n                <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n                <Style>\n                  <Name>purple</Name>\n                  <Title>purple</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISPOPP_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Population Points</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POPTXT_POP_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Population Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0x0000FF</Name>\n                  <Title>0x0000FF</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Transportation</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>AEROFACP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Airport Facilities Points</Title>\n                <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey50</Name>\n                  <Title>grey50</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MISTRANL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Miscellaneous Transportation Line Features</Title>\n                <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAILRDL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Railroads</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0x760000</Name>\n                  <Title>0x760000</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROADL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Roads</Title>\n                <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>0xaa1818</Name>\n                  <Title>0xaa1818</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RRYARDP_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Railroad Yard Points</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAILL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Trails and Tracks</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRANSTRC_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Structures Points</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRANSTRL_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Structures Lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRANSTXT_TRANS_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Transportation Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Utilities</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>DQLINE_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Data Quality Line Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPEL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Pipelines</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UTILL_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UTILP_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Utility Point Features</Title>\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>grey10</Name>\n                  <Title>grey10</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>UTILTXT_UTIL_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Utilities Coverage Text</Title>\n                <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n                <Style>\n                  <Name>black</Name>\n                  <Title>black</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>Vegetation</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Croplands</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0xf5deb3</Name>\n                  <Title>0xf5deb3</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRASSA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Grasslands</Title>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0x00df00</Name>\n                  <Title>0x00df00</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SWAMPA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Marshs/Swamps</Title>\n                <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0x78bb3e</Name>\n                  <Title>0x78bb3e</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TREESA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Trees</Title>\n                <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n                <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0x28a028</Name>\n                  <Title>0x28a028</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNDRAA_VEG_1M:Foundation:CCT/CCRS_OTTAWA:GeoBase</Name>\n                <Title>Tundra</Title>\n                <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n                <Style>\n                  <Name>0xaaa24e</Name>\n                  <Title>0xaaa24e</Title>\n                  <LegendURL width="16" height="16">\n                    <Format>image/png</Format>\n                    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                      xlink:type="simple"\n                      xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:GeoBase</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:GeoBase</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://www.geobase.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.06166839599609"\n            maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="11200"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="840"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="700"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="420"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="28000"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="2800"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-85.105243055604" miny="27.608800456664"\n          maxx="-80.824490096596" maxy="34.46043280186"/>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.105243055604" miny="33.077550456664"\n            maxx="-83.527615096596" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.050555555604" miny="29.765050456664"\n            maxx="-81.261990096596" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.050555555604" miny="27.749425456664"\n            maxx="-80.824490096596" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.886493055604" miny="27.608800456664"\n            maxx="-81.949490096596" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Custom Weather</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:Weather</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:Weather</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:Weather</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:Weather</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:Weather</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:Weather</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:Weather</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:Weather</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:Weather</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>fire_zones:Weather</Name>\n          <Title>fire_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:Weather</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:Weather</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:Weather</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>country_borders:Weather</Name>\n          <Title>country_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:Weather</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>nhe_exp:Weather</Name>\n          <Title>nhe_exp</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:Weather</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_edited:Weather</Name>\n          <Title>radar_edited</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts_lakes:Weather</Name>\n          <Title>coasts_lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:Weather</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:Weather</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:Weather</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:Weather</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:Weather</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:Weather</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>synoptic_weather:Weather</Name>\n          <Title>synoptic_weather</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricane:Weather</Name>\n          <Title>hurricane</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:Weather</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:Weather</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:Weather</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:Weather</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:Weather</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:Weather</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:Weather</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:Weather</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:Weather</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:Weather</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:Weather</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:Weather</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:Weather</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:Weather</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:Weather</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:Weather</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:Weather</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>world_borders:Weather</Name>\n          <Title>world_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:Weather</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:Weather</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:Weather</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:Weather</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>high_seas:Weather</Name>\n          <Title>high_seas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:Weather</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:Weather</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:Weather</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:Weather</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14052	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
14053	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=scalebar&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>Scalebar Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=scalebar"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>Scalebar Server</Title>\n\t<Abstract>Scalebar Server</Abstract>\n\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<Layer queryable="0">\n\t\t<Name>scalebar</Name>\n\t\t<Title>Massstabsleiste</Title>\n\t\t<Abstract>ScalebarServer:MS::VECTOR 100,101,102</Abstract>\n\t\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:25833" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31467" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Massstabsleiste, default style</Title>\n\t\t\t<Abstract>Massstabsleiste, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
14054	http://map.ns.ec.gc.ca/envdat/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Newfoundland and Labrador Water Quality Stations</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envirodat"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Daniel Bastarache</ContactPerson>\r\n      <ContactOrganization>ECB, Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Programmer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>7th Floor, 45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-506-364-5092</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-506-364-5062</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>daniel.bastarache@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>Newfoundland and Labrador Water Quality Stations</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:42101</SRS>\r\n    <SRS>EPSG:42304</SRS>\r\n    <SRS>EPSG:4269</SRS>\r\n    <SRS>EPSG:2294</SRS>\r\n    <SRS>EPSG:2295</SRS>\r\n    <SRS>EPSG:26922</SRS>\r\n    <SRS>EPSG:26921</SRS>\r\n    <SRS>EPSG:26920</SRS>\r\n    <SRS>EPSG:26919</SRS>\r\n    <SRS>EPSG:26918</SRS>\r\n    <SRS>EPSG:26917</SRS>\r\n    <SRS>EPSG:26916</SRS>\r\n    <SRS>EPSG:26915</SRS>\r\n    <SRS>EPSG:26914</SRS>\r\n    <SRS>EPSG:26913</SRS>\r\n    <SRS>EPSG:26912</SRS>\r\n    <SRS>EPSG:26911</SRS>\r\n    <SRS>EPSG:26910</SRS>\r\n    <SRS>EPSG:26909</SRS>\r\n    <SRS>EPSG:26908</SRS>\r\n    <SRS>EPSG:26907</SRS>\r\n    <SRS>EPSG:26722</SRS>\r\n    <SRS>EPSG:26721</SRS>\r\n    <SRS>EPSG:26720</SRS>\r\n    <SRS>EPSG:26719</SRS>\r\n    <SRS>EPSG:26718</SRS>\r\n    <SRS>EPSG:26717</SRS>\r\n    <SRS>EPSG:26716</SRS>\r\n    <SRS>EPSG:26715</SRS>\r\n    <SRS>EPSG:26714</SRS>\r\n    <SRS>EPSG:26713</SRS>\r\n    <SRS>EPSG:26712</SRS>\r\n    <SRS>EPSG:26711</SRS>\r\n    <SRS>EPSG:26710</SRS>\r\n    <SRS>EPSG:26709</SRS>\r\n    <SRS>EPSG:26708</SRS>\r\n    <SRS>EPSG:26707</SRS>\r\n    <SRS>EPSG:2295</SRS>\r\n    <SRS>EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Attribution>\r\n        <Title>Envirodat Water Quality Database</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envirodat"/>\r\n        <LogoURL width="453" height="331">\r\n             <Format>image/jpeg</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envirodat/root/main/en/envirodat%20Water%20Database_r1_c1.gif"/>\r\n          </LogoURL>\r\n    </Attribution>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=envirodat"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=envirodat&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14055	http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net//wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS/WFS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=3919&amp;entryLang=en&amp;portal=gdp"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Attribution>\r\n        <Title>Data provided by Bird Studies Canada</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/"/>\r\n        <LogoURL width="152" height="50">\r\n             <Format>image/gif</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/portal/bsclogo_50.gif"/>\r\n          </LogoURL>\r\n    </Attribution>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada&#39;s Designated Areas Database, Environment Canada&#39;s Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>XML</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/website/metadata/caniba_poly.xml"/>\r\n        </MetadataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IBA&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=CBC_PT&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=CBC_PY&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=MMP&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada&#39;s cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=CLLS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=OBBA_SQUARE&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=OBBA_REGION&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=OBBA_BLOCK&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OWLS</Name>\r\n        <Title>Nocturnal Owl Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>broadcast</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=OWLS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BBS_PT</Name>\r\n        <Title>Breeding Bird Survey Route Start Points</Title>\r\n        <Abstract>The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>breeding</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>roadside</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=BBS_PT&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bsc-eoc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14056	http://195.113.196.19/cgi-bin/priroda?request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="windows-1250" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.4 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Zivotni prostredi Libereckeho kraje</Title>\n  <Abstract>Zakladni vrstvy ochrany prirody a krajiny Libereckeho kraje.</Abstract>\n        <KeywordList>\n          <Keyword>ochrana prirody</Keyword>\n          <Keyword>zivotni prostredi</Keyword>\n          <Keyword>USES</Keyword>\n          <Keyword>chranena uzemi</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ing. Irena Koskova</ContactPerson>\n      <ContactOrganization>Krajsky urad Libereckeho kraje, odbor rozvoje venkova, zemedelstvi a zivotniho prostredi</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>U jezu 642/2a</Address>\n        <City>Liberec 2</City>\n        <StateOrProvince></StateOrProvince>\n        <PostCode>461 80</PostCode>\n        <Country>Czech republic</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+420 485 226 412</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>irena.koskova@kraj-lbc.cz</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://195.113.196.19/cgi-bin/priroda?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ZP</Name>\n    <Title>Zivotni prostredi Libereckeho kraje</Title>\n    <SRS>epsg:102067</SRS>\n    <SRS>epsg:2065</SRS>\n    <SRS>epsg:28403</SRS>\n    <SRS>epsg:4326</SRS>\n    <SRS>epsg:4126</SRS>\n    <SRS>epsg:32633</SRS>\n    <SRS>epsg:32634</SRS>\n    <LatLonBoundingBox minx="14.2405" miny="50.3796" maxx="15.6885" maxy="51.0826" />\n    <BoundingBox SRS="EPSG:2065"\n                minx="-742062" miny="-1.01041e+06" maxx="-647640" maxy="-943834" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>chko</Name>\n        <Title>CHKO</Title>\n        <Abstract>Chranene krajinne oblasti a narodni parky</Abstract>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="14.3027" miny="50.425" maxx="15.6152" maxy="50.9491" />\n        <BoundingBox SRS="EPSG:2065"\n                    minx="-739651" miny="-1.00565e+06" maxx="-652302" maxy="-958219" />\n        <MetadataURL type="TC211">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/dokumenty/metadata/chko.pdf"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="150" height="50">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/cgi-bin/priroda?mode=legend&amp;layer=chko"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer>\n      <Name>zchu</Name>\n      <Title>Maloplosna chranena uzemi</Title>\n      <Abstract>zchu</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zchu_poly</Name>\n        <Title>Chranena uzemi</Title>\n        <Abstract>Maloplosna chranena uzemi (plosny zakres) NPP,PP, NPR,PR</Abstract>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="14.2843" miny="50.3969" maxx="15.6204" maxy="51.04" />\n        <BoundingBox SRS="EPSG:2065"\n                    minx="-739542" miny="-1.00882e+06" maxx="-652319" maxy="-948038" />\n        <MetadataURL type="TC211">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/dokumenty/metadata/zchu.pdf"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="150" height="50">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/cgi-bin/priroda?mode=legend&amp;layer=zchu&amp;mapext=-742062%20-1010411%20-740000%20-101000"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="50.3891876913933" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zchu_bod</Name>\n        <Title>Chran.uzemi-body</Title>\n        <Abstract>Maloplosna chranena uzemi (bodovy zakres)</Abstract>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="14.287" miny="50.4194" maxx="15.5841" maxy="51.0286" />\n        <BoundingBox SRS="EPSG:2065"\n                    minx="-739489" miny="-1.00629e+06" maxx="-654600" maxy="-949037" />\n        <MetadataURL type="TC211">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/dokumenty/metadata/zchu.pdf"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="150" height="50">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/cgi-bin/priroda?mode=legend&amp;layer=zchu_bod&amp;mapext=-742062%20-1010411%20-740000%20-101000"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="50.3891876913933" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hranicekraj</Name>\n        <Title>Hranice kraje</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="14.2777" miny="50.3967" maxx="15.6392" maxy="51.0644" />\n        <BoundingBox SRS="EPSG:2065"\n                    minx="-739651" miny="-1.00882e+06" maxx="-650971" maxy="-945461" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="9">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/cgi-bin/priroda?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hranicekraj&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>stromy</Name>\n        <Title>Pamatne stromy</Title>\n        <Abstract>Pamatne stromy</Abstract>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="14.3027" miny="50.4294" maxx="15.5895" maxy="51.0222" />\n        <BoundingBox SRS="EPSG:2065"\n                    minx="-738486" miny="-1.00531e+06" maxx="-654096" maxy="-949813" />\n        <MetadataURL type="TC211">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bnhelp.cz"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="150" height="50">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/cgi-bin/priroda?mode=legend&amp;layer=stromy"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zstanice</Name>\n        <Title>Zachranne stanice</Title>\n        <Abstract>Zachranne stanice pro handicapovane zivocichy</Abstract>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="14.7077" miny="50.5077" maxx="15.4174" maxy="50.8159" />\n        <BoundingBox SRS="EPSG:2065"\n                    minx="-712649" miny="-1.00002e+06" maxx="-665741" maxy="-971492" />\n        <MetadataURL type="TC211">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bnhelp.cz"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="150" height="50">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://195.113.196.19/cgi-bin/priroda?mode=legend&amp;layer=zstanice"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>logo</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	195.113.196.19	CZ	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14057	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Quebec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agro-pedological</Keyword>\n          <Keyword>soil</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrography</Title>\n        <Abstract>Hydrography</Abstract>\n        <KeywordList>\n          <Keyword>Hydrography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Soil Vulnerability to Degradation</Name>\n      <Title>Soil Vulnerability to Degradation</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>acidification</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>smearing</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ditch</Keyword>\n          <Keyword>watercourse</Keyword>\n          <Keyword>bank</Keyword>\n          <Keyword>instability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ferric</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>physical</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>compaction</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>erodibility</Keyword>\n          <Keyword>K factor</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>wind</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>surface water</Keyword>\n          <Keyword>pollution</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>loss</Keyword>\n          <Keyword>losses</Keyword>\n          <Keyword>leaching</Keyword>\n          <Keyword>groundwater</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>upward</Keyword>\n          <Keyword>migration</Keyword>\n          <Keyword>coarse</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>human</Keyword>\n          <Keyword>action</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>improvement</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil Fertility Indicators</Name>\n      <Title>Soil Fertility Indicators</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Phosphorus</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>General characteristics</Name>\n      <Title>General characteristics</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n          <Keyword>carbonate</Keyword>\n          <Keyword>content</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>particle</Keyword>\n          <Keyword>size</Keyword>\n          <Keyword>distribution</Keyword>\n          <Keyword>materials</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>organic</Keyword>\n          <Keyword>matter</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>slope</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>stoniness</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>depth</Keyword>\n          <Keyword>bedrock</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>taxonomy</Keyword>\n          <Keyword>great groups</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>texture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil Water Regime Indicators</Name>\n      <Title>Soil Water Regime Indicators</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>natural</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>improved</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>subsurface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>permeability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>risk</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Agricultural Land Capability Rating</Name>\n      <Title>Agricultural Land Capability Rating</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>capability</Keyword>\n          <Keyword>agriculture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Roads</Title>\n        <Abstract>Roads</Abstract>\n        <KeywordList>\n          <Keyword>roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Counties</Title>\n        <Abstract>Counties</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Bounds</Title>\n        <Abstract>Bounding edge of the mapping area.</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Cities</Title>\n        <Abstract>Cities</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14058	http://www.gaia-mv.de/dienste/DTK10g?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Topographische Karte 1:10.000 - grau</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK10g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK10g</Name>\n    <Title>GDI-MV -  Digitale Topographische Karte 1:10.000 - grau</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="0.186714" max="11.2257" />\n    <Layer>\n      <Name>DTK10g</Name>\n      <Title>GDI-MV - Digitale Topographische Karte 1:10.000 - grau</Title>\n      <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10g</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:10.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:10 000, Vorlufige Ausgabe - DTK10-V , graue Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1990-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK10g</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:10.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), graue Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2001-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="503" height="2357">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/DTK10g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK10g2</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:10.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK) Digitale Topographische Karte 1:10.000 (DTK10), graue Darstellung. Mastabsbereich (ScaleHint) 1:500 - 1:30.000</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2001-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="503" height="2357">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/DTK10g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1990-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="0.186714" max="11.2257" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14059	http://www.gaia-mv.de/dienste/DTK50Vg?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Topographische Karte 1:50.000 - grau</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK50Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK50Vg</Name>\n    <Title>GDI-MV -  Digitale Topographische Karte 1:50.000 - grau</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="5.61228" max="28.0637" />\n    <Layer>\n      <Name>DTK50Vg</Name>\n      <Title>GDI-MV - Digitale Topographische Karte 1:50.000 - grau</Title>\n      <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorlufige Ausgabe - DTK50-V , graue Darstellung. Mastabsbereich (ScaleHint) 1:15.000 - 1:75.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK50Vg</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:50.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:50.000, Vorlufige Ausgabe - DTK50-V , graue Darstellung. Mastabsbereich (ScaleHint) 1:15.000 - 1:75.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2000-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="601" height="2061">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/TK50g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="5.61228" max="28.0637" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2000-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="5.61228" max="28.0637" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14060	http://www.gaia-mv.de/dienste/DTK25Vg?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Topographische Karte 1:25.000 - grau</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DTK25Vg?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DTK25Vg</Name>\n    <Title>GDI-MV -  Digitale Topographische Karte 1:25.000 - grau</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="1.87051" max="18.7092" />\n    <Layer>\n      <Name>DTK25Vg</Name>\n      <Title>GDI-MV - Digitale Topographische Karte 1:25.000 - grau</Title>\n      <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorlufige Ausgabe - DTK25-V , graue Darstellung. Mastabsbereich (ScaleHint) 1:5.000 - 1:50.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK25Vg</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:25.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, Vorlufige Ausgabe - DTK25-V , graue Darstellung. Mastabsbereich (ScaleHint) 1:5.000 - 1:50.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1994-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="598" height="2055">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/TK25g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="1.87051" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DTK25g</Name>\n        <Title>GDI-MV - Digitale Topographische Karte 1:25.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Karten (DTK), Digitale Topographische Karte 1:25.000, DTK25, graue Darstellung. Mastabsbereich (ScaleHint) 1:5.000 - 1:50.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">2005-12-31T00:00:00</Extent>\n        <ScaleHint min="1.87051" max="18.7092" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-31T00:00:00" nearestValue="0">1994-11-11T00:00:00\\2005-12-31T00:00:00</Extent>\n        <ScaleHint min="1.87051" max="18.7092" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14061	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:56:52 EDT. -->\n<!-- This CubeSERV is a component of CubeWerx Suite 4.4.2. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:42313</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Barrier Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Barrier Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Boundaries Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Coastlines"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Depth Contours"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Oceans/Seas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Administrative Areas"/>\n            </DataURL>\n            <Style>\n              <Name>Navteq</Name>\n              <Title>Navteq</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Political Boundaries</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundaries"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundary Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Elevation Contours"/>\n            </DataURL>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Spot Elevations"/>\n            </DataURL>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Danger Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Danger Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Hydrography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Inland Water Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Miscellaneous Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Water Courses</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Water Courses"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Extraction Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Extraction Areas"/>\n            </DataURL>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Extraction Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Extraction Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Fish Hatcheries/Fish Farms"/>\n            </DataURL>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Industry Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Miscellaneous Industry Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Industry Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Storage Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Storage Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Ground Surface Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Ground Surface Areas"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Snow/Ice Fields and Glaciers"/>\n            </DataURL>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Landform Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Landform Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Physiography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Sea Ice Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Sea Ice Areas"/>\n            </DataURL>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Built-Up Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Built-Up Area Points"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Miscellaneous Population Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Areas"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Population Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Airport Facilities Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Transportation Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <Abstract>Railroads</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Railroads"/>\n            </DataURL>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Roads"/>\n            </DataURL>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Railroad Yard Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Railroad Yard Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Trails and Tracks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trails and Tracks"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation Structures Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation Structures Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Lines"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Pipelines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Pipelines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utility Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utility Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utilities Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <Abstract>Croplands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Croplands"/>\n            </DataURL>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Grasslands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Grasslands"/>\n            </DataURL>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Marshs/Swamps</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Marshs/Swamps"/>\n            </DataURL>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trees"/>\n            </DataURL>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <Abstract>Tundra</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Tundra"/>\n            </DataURL>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgeorge%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgeorge%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for "coast.mit.edu"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 784) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
14062	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:56:56 EDT. -->\n<!-- This CubeSERV is a component of CubeWerx Suite 4.4.2. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:42180</CRS>\n      <CRS>EPSG:42181</CRS>\n      <CRS>AUTO:42080</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-63.0600740101902</southBoundLatitude>\n              <northBoundLatitude>63.34250991417073</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-88</southBoundLatitude>\n              <northBoundLatitude>88</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <Abstract>Mars Landings</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158</westBoundLongitude>\n              <eastBoundLongitude>175.387500000943</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>48.2690000013099</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.20 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-20.80709310122178</westBoundLongitude>\n              <eastBoundLongitude>20.97081649357192</eastBoundLongitude>\n              <southBoundLatitude>-19.57905254322287</southBoundLatitude>\n              <northBoundLatitude>23.45027283246406</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Carie Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Carie Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
14063	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:56:58 EDT. -->\n<!-- This CubeSERV is a component of CubeWerx Suite 4.4.2. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:42313</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Barrier Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Barrier Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Boundaries Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Coastlines"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Depth Contours"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Oceans/Seas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Administrative Areas"/>\n            </DataURL>\n            <Style>\n              <Name>Navteq</Name>\n              <Title>Navteq</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Political Boundaries</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundaries"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundary Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Elevation Contours"/>\n            </DataURL>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Spot Elevations"/>\n            </DataURL>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Danger Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Danger Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Hydrography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Inland Water Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Miscellaneous Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Water Courses</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Water Courses"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Extraction Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Extraction Areas"/>\n            </DataURL>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Extraction Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Extraction Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Fish Hatcheries/Fish Farms"/>\n            </DataURL>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Industry Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Miscellaneous Industry Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Industry Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Storage Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Storage Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Ground Surface Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Ground Surface Areas"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Snow/Ice Fields and Glaciers"/>\n            </DataURL>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Landform Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Landform Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Physiography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Sea Ice Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Sea Ice Areas"/>\n            </DataURL>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Built-Up Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Built-Up Area Points"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Miscellaneous Population Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Areas"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Population Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Airport Facilities Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Transportation Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <Abstract>Railroads</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Railroads"/>\n            </DataURL>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Roads"/>\n            </DataURL>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Railroad Yard Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Railroad Yard Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Trails and Tracks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trails and Tracks"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation Structures Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation Structures Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Lines"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Pipelines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Pipelines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utility Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utility Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utilities Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <Abstract>Croplands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Croplands"/>\n            </DataURL>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Grasslands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Grasslands"/>\n            </DataURL>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Marshs/Swamps</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Marshs/Swamps"/>\n            </DataURL>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trees"/>\n            </DataURL>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <Abstract>Tundra</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Tundra"/>\n            </DataURL>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
14064	http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities	<?xml version="1.0"?>\n<WMSException version="1.1.1">\nMissing SERVICE parameter\n</WMSException>\n	www.geographynetwork.com	US	<WMSException version="1.1.1">	WMSException	1.1.1
14065	http://g0dup05u.ecs.nasa.gov/cgi-bin/wms_ogc?VERSION=1.1.1&request=Getcapabilities&service=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.10.0-rc1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OGC WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/tiff</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n    <GetStyles>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetStyles>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GES_DISC_WMS</Name>\n    <Title>OGC WMS Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B42_V6_10_DAY_IDX</Name>\n        <Title>3b42_V6_10-day Index</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B42_V6_10_DAY</Name>\n        <Title>TRMM_3B42_V6_10_DAY</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-50" maxx="180" maxy="50" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-01-10" nearestValue="0">1998-01-10/2011-12-31</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=TRMM_3B42_V6_10_DAY&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B42_V6_DAILY_IDX</Name>\n        <Title>3b42_V6_10-day Index</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B42_V6_DAILY</Name>\n        <Title>TRMM_3B42_V6_DAILY</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-50" maxx="180" maxy="50" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-01-10" nearestValue="0">1998-01-01/2010-12-32</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=TRMM_3B42_V6_DAILY&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B42RT_IDX</Name>\n        <Title>3b42rt_3hourly_INDEX</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B42RT_3H</Name>\n        <Title>TRMM_3B42RT_3H</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-50" maxx="180" maxy="50" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-01-10T00:00:0" nearestValue="0">2002-01-29T00:00:00/2010-12-31T21:00:00</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=TRMM_3B42RT_3H&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B43_V6_MONTHLY_IDX</Name>\n        <Title>3b43_V6 Monthly Index</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B43_V6_MONTHLY</Name>\n        <Title>TRMM_3B43_V6_MONTHLY</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-50" maxx="180" maxy="50" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-01-10" nearestValue="0">1998-01-01/2010-12-32</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=TRMM_3B43_V6_MONTHLY&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B43_V6_ACC_IDX</Name>\n        <Title>3b43_V6 Monthly Accumulated rain Index</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TRMM_3B43_V6_ACCUM</Name>\n        <Title>TRMM_3B43_V6_ACCUM</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-50" maxx="180" maxy="50" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-50" maxx="180" maxy="50" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-01-10" nearestValue="0">1998-01-01/2010-12-32</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=TRMM_3B43_V6_ACCUM&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRSRGBIDX</Name>\n        <Title>TIME AIRSGB INDEX</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRSRGB</Name>\n        <Title>Aqua AIRS Visible/NIR False Color Composite, 10 km resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="102.96" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="102.96" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-08-30" nearestValue="0">2004-08-25/2010-06-28</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=AIRSRGB&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRIBRADDAYIDX</Name>\n        <Title>AIRS IR DAY INDEX</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRIBRAD_DAY</Name>\n        <Title>Aqua AIRS Visible/NIR False Color Composite, 10 km resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-110.7" maxx="180" maxy="102.96" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-110.7" maxx="180" maxy="102.96" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-06-28" nearestValue="0">2004-08-25/2006-06-28</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=AIRIBRAD_DAY&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRIBRADNIGHTIDX</Name>\n        <Title>AIRS IR NIGHT INDEX</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRIBRAD_NIGHT</Name>\n        <Title>Aqua AIRS IR Night, 10 km resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-110.7" maxx="180" maxy="102.96" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-110.7" maxx="180" maxy="102.96" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-06-28" nearestValue="0">2004-08-25/2006-06-28</Extent>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=AIRIBRAD_NIGHT&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRSRGBWCS</Name>\n        <Title>Aqua AIRS Visible/NIR False Color Composite, 10 km resolution, registered</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRX3STD_TA_IDX</Name>\n        <Title>TIME AIRSGB INDEX</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRX3STD_TEMP_A</Name>\n        <Title>AIRXSTD Temperature ascendant</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="102.96" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="102.96" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-06-28" nearestValue="0">2002-08-31/2006-08-06</Extent>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRX3STD_TD_IDX</Name>\n        <Title>TIME AIRSGB INDEX</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>AIRX3STD_TEMP_D</Name>\n        <Title>AIRXSTD Temperature descendant</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="102.96" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="102.96" />\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2006-06-28" nearestValue="0">2002-08-31/2006-08-06</Extent>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid60</Name>\n        <Title>GRID 60 degrees</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="0" maxx="0" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grid60&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid30</Name>\n        <Title>GRID 30 degrees</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="0" maxx="0" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grid30&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid10</Name>\n        <Title>GRID 10 degrees</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="0" maxx="0" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="600" height="150">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://g0hep12u.ecs.nasa.gov/mapserv-bin/wms_ogc?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grid10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>bluemarble</Name>\n        <Title>bluemarble</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coastline</Name>\n        <Title>coastlines</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-85.5828" maxx="180" maxy="83.6274" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-85.5828" maxx="180" maxy="83.6274" />\n        <ScaleHint min="0.000498902848429637" max="24945.1424214819" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	g0dup05u.ecs.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14066	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?service=wfs&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Soil Landscapes of Canada version 3.0</Title>\n  <Abstract>Demonstration of data available for Soil Landscapes of Canada in version 3.0. Une version en franais est disponible  http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_f?service=wfs&amp;request=getcapabilities</Abstract>\n  <Keywords>\n    soil\n    agriculture\n    Canadian Soil Information System\n    CANSIS\n    geographic information systems\n  </Keywords>\n  <OnlineResource>http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wfs_e?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>slc-ppc30</Name>\n        <Title>Soil Landscapes of Canada v.3.0</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.76" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14067	http://mapper.edc.uri.edu/wfs/hydrography.exe?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=FASTCGI SUPPORTS=THREADS SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Rhode Island Hydrological Units</Title>\n  <OnlineResource>http://mapper.edc.uri.edu/wfs/hydrography.exe?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/hydrography.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/hydrography.exe?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/hydrography.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/hydrography.exe?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/hydrography.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/hydrography.exe?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>community_wellheads_utm</Name>\n        <Title>Community Wellhead Protection Areas</Title>\n        <Abstract>Areas around public community wells considered critical for the protection of their source water supplies.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8889" miny="41.1438" maxx="-71.1441" maxy="42.0235" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainage_basins_utm</Name>\n        <Title>Rhode Island Drainage Basins</Title>\n        <Abstract>Surface water drainage basins and sub-basins in RI.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9572" miny="41.1386" maxx="-71.0138" maxy="42.2336" />\n    </FeatureType>\n    <FeatureType>\n        <Name>groundwater_classification_utm</Name>\n        <Title>Rhode Island Groundwater Classification</Title>\n        <Abstract>Groundwater quality classifications for major aquifers, public well head areas and other subsurface resources.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9278" miny="41.1395" maxx="-71.1095" maxy="42.0244" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ground_recharge_areas_utm</Name>\n        <Title>Rhode Island Ground Water Rechage Areas</Title>\n        <Abstract>Critical portions of recharge areas for major RI groundwater aquifers suitable as sources for untreated drinking water.</Abstract>\n        <SRS>EPSG:32619</SRS>\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\n    </FeatureType>\n    <FeatureType>\n        <Name>lakes_and_ponds_utm</Name>\n        <Title>Rhode Island Lakes and Ponds</Title>\n        <Abstract>All freshwater lakes, ponds and reservoirs including delineation of major rivers wide enough to be represented as polygon areas on USGS 7.5 minute quad maps.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8846" miny="41.1436" maxx="-71.11" maxy="42.0244" />\n    </FeatureType>\n    <FeatureType>\n        <Name>non_community_wellhead_utm</Name>\n        <Title>Rhode Island Non-Community Well Head Protection Areas</Title>\n        <Abstract>Areas around public non-community wells considered critical for the protection of their source water supplies.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8298" miny="41.1535" maxx="-71.1093" maxy="42.0251" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sole_source_aquifers_utm</Name>\n        <Title>Rhode Island Sole Source Aquifers</Title>\n        <Abstract>Areas in RI and nearby CT designated as sole source aquifers by the U.S. EPA.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9437" miny="41.1383" maxx="-71.4113" maxy="41.6929" />\n    </FeatureType>\n    <FeatureType>\n        <Name>streams_5k_utm</Name>\n        <Title>Rhode Island Streams</Title>\n        <Abstract>Rivers and streams in Rhode Island.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9485" miny="41.1405" maxx="-71.098" maxy="42.0519" />\n    </FeatureType>\n    <FeatureType>\n        <Name>surface_water_protection_area_utm</Name>\n        <Title>Rhode Island Surface Water Protection Areas</Title>\n        <Abstract>Designated protection areas around surface water bodies used as public drinking water sources.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8347" miny="41.147" maxx="-71.1309" maxy="42.2315" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_supply_reservoirs_utm</Name>\n        <Title>Rhode Island Public Water Supply Reservoirs</Title>\n        <Abstract>Surface reservoirs used as sources for public drinking water supplies.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.776" miny="41.1509" maxx="-71.0742" maxy="42.0464" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	mapper.edc.uri.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14068	http://mapper.edc.uri.edu/wfs/transportation.exe?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=FASTCGI SUPPORTS=THREADS SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Rhode Island Transportation Units</Title>\n  <OnlineResource>http://mapper.edc.uri.edu/wfs/transportation.exe?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/transportation.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/transportation.exe?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/transportation.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/transportation.exe?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/transportation.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/transportation.exe?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>airports_utm</Name>\n        <Title>Rhode Island Airports</Title>\n        <Abstract>Airports for fixed-wing aircraft in RI</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8359" miny="41.1625" maxx="-71.2659" maxy="41.9325" />\n    </FeatureType>\n    <FeatureType>\n        <Name>bike_paths_utm</Name>\n        <Title>Rhode Island Bikepaths</Title>\n        <Abstract>This data set contains center lines for all bicycle paths, bicycle routes, and bicycle lane center lines for all statewide and local bikeways, bike routes, and bike lanes for the entire state of Rhode Island.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8627" miny="41.3265" maxx="-71.183" maxy="42.0217" />\n    </FeatureType>\n    <FeatureType>\n        <Name>e_911_driveways_utm</Name>\n        <Title>Rhode Island Driveways (E-911)</Title>\n        <Abstract>Driveways and private roadways.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8932" miny="41.1416" maxx="-71.1069" maxy="42.0243" />\n    </FeatureType>\n    <FeatureType>\n        <Name>exit_ramps_utm</Name>\n        <Title>Rhode Island Exit Ramps</Title>\n        <Abstract>Exit/entrance ramps or road locations for all numbered exits in Rhode Island on state divided highways</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.85" miny="41.3806" maxx="-71.1529" maxy="41.9554" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ferry_routes_utm</Name>\n        <Title>Rhode Island Ferry Routes</Title>\n        <Abstract>Established commercial passenger and vehicle water ferry routes for Rhode Island ports and ferry landings.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-72.121" miny="41.1605" maxx="-70.5769" maxy="41.8263" />\n    </FeatureType>\n    <FeatureType>\n        <Name>park_ride_lots_utm</Name>\n        <Title>Rhode Island Park and Ride Lots</Title>\n        <Abstract>Bus and car commuter park and ride lots</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8549" miny="41.38" maxx="-71.1807" maxy="42.0091" />\n    </FeatureType>\n    <FeatureType>\n        <Name>railroad_right_of_way_utm</Name>\n        <Title>Rhode Island Railways</Title>\n        <Abstract>Active and inactive railroad lines and rights of way.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8596" miny="41.3798" maxx="-71.1848" maxy="42.0227" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ripta_bus_routes_utm</Name>\n        <Title>Rhode Island RIPTA Bus Routes</Title>\n        <Abstract>Rhode Island Public Transit Authority, RIPTA, statewide bus routes with frequency of service and individual route information </Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8582" miny="41.3649" maxx="-71.1781" maxy="42.0216" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ripta_bus_stops_utm</Name>\n        <Title>Rhode Island RIPTA Bus Stops</Title>\n        <Abstract>Rhode Island Public Transit Authority, RIPTA, statewide bus route stops with stop name and route information.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8578" miny="41.3654" maxx="-71.178" maxy="42.0226" />\n    </FeatureType>\n    <FeatureType>\n        <Name>roads_5k_utm</Name>\n        <Title>Rhode Island Roads</Title>\n        <Abstract>Road centerlines in Rhode Island</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8921" miny="41.1423" maxx="-71.11" maxy="42.0244" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	mapper.edc.uri.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14069	http://mapper.edc.uri.edu/wfs/governmental_units.exe?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=FASTCGI SUPPORTS=THREADS SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Rhode Island Governmental Units</Title>\n  <OnlineResource>http://mapper.edc.uri.edu/wfs/governmental_units.exe?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/governmental_units.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/governmental_units.exe?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/governmental_units.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/governmental_units.exe?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://mapper.edc.uri.edu/wfs/governmental_units.exe?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://mapper.edc.uri.edu/wfs/governmental_units.exe?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>county_utm</Name>\n        <Title>Rhode Island Counties</Title>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.923" miny="41.1396" maxx="-71.1095" maxy="42.0244" />\n    </FeatureType>\n    <FeatureType>\n        <Name>federal_dis_utm</Name>\n        <Title>Rhode Island Congressional Voting Districts</Title>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.8939" miny="41.1401" maxx="-71.1095" maxy="42.0245" />\n    </FeatureType>\n    <FeatureType>\n        <Name>historic_utm</Name>\n        <Title>Rhode Island Historic Zones</Title>\n        <Abstract>Historic districts listed in the National Historic Register</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9181" miny="41.159" maxx="-71.1593" maxy="42.0235" />\n    </FeatureType>\n    <FeatureType>\n        <Name>house_utm</Name>\n        <Title>Rhode Island House Legislative Voting Districts</Title>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9257" miny="41.1392" maxx="-71.1095" maxy="42.0244" />\n    </FeatureType>\n    <FeatureType>\n        <Name>senate_utm</Name>\n        <Title>Rhode Island Senate Legislative Voting Districts</Title>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9257" miny="41.1392" maxx="-71.1095" maxy="42.0244" />\n    </FeatureType>\n    <FeatureType>\n        <Name>shellfish_utm</Name>\n        <Title>Rhode Island Shellfish Closure Areas</Title>\n        <Abstract>Rhode Island coastal waters &amp; Narragansett Bay shellfish closure areas.</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9185" miny="41.1437" maxx="-71.1781" maxy="41.88" />\n    </FeatureType>\n    <FeatureType>\n        <Name>state_utm</Name>\n        <Title>Rhode Island State Boundary</Title>\n        <Abstract>Rhode Island state line boundary including coastline</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9264" miny="41.1391" maxx="-71.1094" maxy="42.0244" />\n    </FeatureType>\n    <FeatureType>\n        <Name>towns</Name>\n        <Title>Rhode Island Municipal Boundaries</Title>\n        <Abstract>City and town political boundaries for RI</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.923" miny="41.1396" maxx="-71.1095" maxy="42.0244" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_code_utm</Name>\n        <Title>Narragansett Bay Water Classification</Title>\n        <Abstract>Water zone classifications in Narragansett Bay by RICRMC and RIDEM</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.4708" miny="41.4471" maxx="-71.188" maxy="41.8809" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_utm</Name>\n        <Title>Rhode Island Water Supply Districts</Title>\n        <Abstract>Boundaries for public water districts</Abstract>\n        <SRS>EPSG:32619</SRS>\n        <LatLongBoundingBox minx="-71.9183" miny="41.3026" maxx="-71.126" maxy="42.0242" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	mapper.edc.uri.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14070	http://www.gaia-mv.de/dienste/UEK750g?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  bersichtskarte M-V 1:750.000 - grau</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten, Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:750 000, graue Darstellung.</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK750g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>UEK750g</Name>\n    <Title>GDI-MV -  bersichtskarte M-V 1:750.000 - grau</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="93.5439" max="374.178" />\n    <Layer>\n      <Name>UEK750g</Name>\n      <Title>GDI-MV - bersichtskarte M-V 1:750.000 - grau</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:750.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:250.000 - 1:1.000.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>UEK750g</Name>\n        <Title>GDI-MV - bersichtskarte M-V 1:750.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:750.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:250.000 - 1:1.000.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="313" height="1018">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/UEK750g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="93.5439" max="374.178" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <ScaleHint min="93.5439" max="374.178" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14071	http://www.gaia-mv.de/dienste/DKK100g?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Digitale Kreiskarte 1:100.000 - grau</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten, Digitale Kreiskarte 1:100.000 - grau</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/DKK100g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DKK100g</Name>\n    <Title>GDI-MV -  Digitale Kreiskarte 1:100.000 - grau</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="9.35405" max="56.1269" />\n    <Layer>\n      <Name>DKK100g</Name>\n      <Title>GDI-MV - Digitale Kreiskarte 1:100.000 - grau</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarten 1:100.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:25.000 - 1:150.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DKK100g</Name>\n        <Title>GDI-MV - Digitale Kreiskarte 1:100.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten Digitale Kreiskarte 1:100.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:25.000 - 1:150.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2004-12-31T00:00:00" nearestValue="0">2004-01-01T00:00:00\\2004-12-31T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="423" height="1052">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/TK100g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="9.35405" max="56.1269" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2004-12-31T00:00:00" nearestValue="0">2004-01-01T00:00:00\\2004-12-31T00:00:00</Extent>\n        <ScaleHint min="9.35405" max="56.1269" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14072	http://www.gaia-mv.de/dienste/UEK1000g?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  Physische bersicht M-V 1:1.000.000 - grau</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK1000g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>UEK1000g</Name>\n    <Title>GDI-MV -  Physische bersicht M-V 1:1.000.000 - grau</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="149.67" max="374.178" />\n    <Layer>\n      <Name>UEK1000g</Name>\n      <Title>GDI-MV - Physische bersicht M-V 1:1.000.000 - grau</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Physische bersicht Mecklenburg-Vorpommern 1:1.000.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:400.000 - 1:1.000.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>UEK1000g</Name>\n        <Title>GDI-MV - Physische bersicht M-V 1:1.000.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Physische bersicht Mecklenburg-Vorpommern 1:1.000.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:400.000 - 1:1.000.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="615" height="205">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/UEK1000g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="149.67" max="374.178" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <ScaleHint min="149.67" max="374.178" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14073	http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Osnabrueck (Germany)</Title>\n      <Abstract>This project developed a free dataset of geogrpahic vector information for a german city, Osnabrueck (Lower Saxonia). The data are free analog to Free Software and licensed under the GNU General Public License (GNU GPL).</Abstract>\n\n      <OnlineResource>http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GreenArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929837971411891" miny="52.22502719999327" maxx="8.180332403535338" maxy="52.33816125455198"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Poi</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.9404364364254265" miny="52.233212423529025" maxx="8.158603507796514" maxy="52.326509552252844"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Street</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.928845608063676" miny="52.21846484845474" maxx="8.180520832651299" maxy="52.33982260500048"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.935311067054257" miny="52.23283190799166" maxx="8.177390949451217" maxy="52.33531441919713"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterLine</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929142248655722" miny="52.23114290097003" maxx="8.147072826790787" maxy="52.327353609048636"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:background</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.92042159656851" miny="52.21424164905309" maxx="8.183833250111753" maxy="52.34271120117189"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com:8080/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">	WFS_Capabilities	1.0.0
14074	http://map.ns.ec.gc.ca/statcat/statcat.asp?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>ResEau SensorML Station Metadata Catalog</Title>\r\n  <Abstract>This server provides a Web Services Catalog for SensorML Station Metadata which adheres to Open Geospatial Consortium (OGC) Web Service Implementation Specifications.  The web services available are for demo/prototype/pilot purposes only.  This is not an operational server.  Please consult the GeoConnections Discovery Portal (http://geodiscover.cgdi.ca/) for operational OGC Web Services from Environment Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>environment</Keyword>\r\n          <Keyword>air pollution</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword>greenhouse effect</Keyword>\r\n          <Keyword>ecosystems</Keyword>\r\n          <Keyword>environment impact assessment</Keyword>\r\n          <Keyword>emergency preparedness</Keyword>\r\n          <Keyword>pollution</Keyword>\r\n          <Keyword>biological diversity</Keyword>\r\n          <Keyword>environmental protection</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>wildlife</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>waste</Keyword>\r\n          <Keyword>environmental management</Keyword>\r\n          <Keyword>environmental technology</Keyword>\r\n          <Keyword>recycling</Keyword>\r\n          <Keyword>climate change</Keyword>\r\n          <Keyword>environmental emergency</Keyword>\r\n          <Keyword>pollution prevention</Keyword>\r\n          <Keyword>sustainable development</Keyword>\r\n          <Keyword>science and technology</Keyword>\r\n          <Keyword>environmental action</Keyword>\r\n          <Keyword>smog</Keyword>\r\n          <Keyword>ozone</Keyword>\r\n          <Keyword>ec</Keyword>\r\n          <Keyword>cise</Keyword>\r\n          <Keyword>ogc</Keyword>\r\n          <Keyword>cgdi</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://devgeo.cciw.ca/statcat/index.html"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Ryan Alexander</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Web Developer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-902-426-0831</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-902-426-6434</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>ryan.alexander@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>statcat</Name>\r\n    <Title>ResEau SensorML Station Metadata Catalog</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:2294</SRS>\r\n    <SRS>EPSG:2295</SRS>\r\n    <SRS>EPSG:4267</SRS>\r\n    <SRS>EPSG:4269</SRS>\r\n    <SRS>EPSG:26707</SRS>\r\n    <SRS>EPSG:26708</SRS>\r\n    <SRS>EPSG:26709</SRS>\r\n    <SRS>EPSG:26710</SRS>\r\n    <SRS>EPSG:26711</SRS>\r\n    <SRS>EPSG:26712</SRS>\r\n    <SRS>EPSG:26713</SRS>\r\n    <SRS>EPSG:26714</SRS>\r\n    <SRS>EPSG:26715</SRS>\r\n    <SRS>EPSG:26716</SRS>\r\n    <SRS>EPSG:26717</SRS>\r\n    <SRS>EPSG:26718</SRS>\r\n    <SRS>EPSG:26719</SRS>\r\n    <SRS>EPSG:26720</SRS>\r\n    <SRS>EPSG:26721</SRS>\r\n    <SRS>EPSG:26722</SRS>\r\n    <SRS>EPSG:26907</SRS>\r\n    <SRS>EPSG:26908</SRS>\r\n    <SRS>EPSG:26909</SRS>\r\n    <SRS>EPSG:26910</SRS>\r\n    <SRS>EPSG:26911</SRS>\r\n    <SRS>EPSG:26912</SRS>\r\n    <SRS>EPSG:26913</SRS>\r\n    <SRS>EPSG:26914</SRS>\r\n    <SRS>EPSG:26915</SRS>\r\n    <SRS>EPSG:26916</SRS>\r\n    <SRS>EPSG:26917</SRS>\r\n    <SRS>EPSG:26918</SRS>\r\n    <SRS>EPSG:26919</SRS>\r\n    <SRS>EPSG:26920</SRS>\r\n    <SRS>EPSG:26921</SRS>\r\n    <SRS>EPSG:26922</SRS>\r\n    <SRS>EPSG:42101</SRS>\r\n    <SRS>EPSG:42102</SRS>\r\n    <SRS>EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Attribution>\r\n        <Title>Data from Environment Canada</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ec.gc.ca/"/>\r\n        <LogoURL width="221" height="20">\r\n             <Format>image/gif</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ec.gc.ca/images/clf/ecfip_e.gif"/>\r\n          </LogoURL>\r\n    </Attribution>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>stations</Name>\r\n        <Title>Water Monitoring Stations</Title>\r\n        <Abstract>A directory of monitoring sites provided by ResEau contributors.  The contents are a result of distributed  network of monitoring stations.  Site descriptions are provided in SensorML and extraction services are provided through Sensor Observation Services or custom download tools.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>water quantity</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://devgeo.cciw.ca/statcat/index.html"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=stations&amp;outputFormat=GML3"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/statcat/statcat.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=stations&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14075	http://geoservices.cgdi.ca/cgi-bin/cgdi_gazeteer/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
14076	http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>GetMap</Name>\r\n  <Title>HGN (OGC-konform)</Title>\r\n  <Abstract>daSFS GHDS JHDF FSSWQW</Abstract>\r\n  <OnlineResource>http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;</OnlineResource>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format><WMS_XML /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n    <FeatureInfo>\r\n      <Format><MIME /><GML.1 /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </FeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>HGN</Name>\r\n    <Title>HGN (OGC-konform)</Title>\r\n    <SRS>epsg:31463 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874" />\r\n    <BoundingBox SRS="EPSG:31463"\r\n                minx="3.27502e+006" miny="5.21883e+006" maxx="3.92685e+006" maxy="6.13972e+006" />\r\n    <Layer queryable="1">\r\n        <Name>Bundeslaender</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Gewaesser Flaechen</Name>\r\n        <Title>Gewaesser Flaechen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.35879e+006" miny="5.26024e+006" maxx="3.76433e+006" maxy="5.9881e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Gewaesser Linien</Name>\r\n        <Title>Gewaesser Linien</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2978e+006" miny="5.25357e+006" maxx="3.89467e+006" maxy="5.94099e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>BAutobahn</Name>\r\n        <Title>Bundesautobahnen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2905e+006" miny="5.26784e+006" maxx="3.91997e+006" maxy="6.07507e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Grenzen</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Staedte</Name>\r\n        <Title>Stdte</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Logo</Name>\r\n        <Title>HGN (Logo)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="997.806" max="2494.51" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Pkt</Name>\r\n        <Title>HGN (Pkt)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="0" max="997.806" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Betextung</Name>\r\n        <Title>Flaechen (TXT)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.243.84.83	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
14077	http://203.22.71.42/cgi-bin/mapserv?map=../htdocs/ms_templates/wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>WebMap WMS Server</Title>\r\n  <Abstract>WebMap WMS Server.  Enjoy!</Abstract>\r\n        <KeywordList>\r\n          <Keyword>WMS</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.webmap.com.au/cgi-bin/mapserv.exe?map=..\\htdocs\\ms_templates\\wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WebMap_WMS</Name>\r\n    <Title>WebMap WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389" />\r\n    <Layer>\r\n      <Name>Imagery</Name>\r\n      <Title>Imagery</Title>\r\n      <Abstract>Imagery</Abstract>\r\n      <Layer queryable="0" opaque="1" cascaded="0">\r\n        <Name>Webmap_Imagery</Name>\r\n        <Title>Webmap Imagery</Title>\r\n        <Abstract>Imagery over Liverpool NSW</Abstract>\r\n        <KeywordList>\r\n          <Keyword></Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"\r\n                    resx="0.15" resy="0.15" />\r\n<!-- WARNING: Some mandatory elements for 'DataURL' are missing in this context. -->\r\n      </Layer>\r\n      <Layer queryable="0" opaque="1" cascaded="0">\r\n        <Name>Webmap_Flood_Imagery</Name>\r\n        <Title>Webmap Flood Imagery</Title>\r\n        <Abstract>Imagery over Liverpool NSW showing flooding</Abstract>\r\n        <KeywordList>\r\n          <Keyword></Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389"\r\n                    resx="0.15" resy="0.15" />\r\n<!-- WARNING: Some mandatory elements for 'DataURL' are missing in this context. -->\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Text</Name>\r\n      <Title>Text</Title>\r\n      <Abstract>Text</Abstract>\r\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\r\n      <Layer queryable="0" opaque="1" cascaded="0">\r\n        <Name>credit</Name>\r\n        <Title>credit</Title>\r\n        <Abstract>credit</Abstract>\r\n        <KeywordList>\r\n          <Keyword></Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="150.835" miny="-33.9924" maxx="151.068" maxy="-33.8389" />\r\n<!-- WARNING: Some mandatory elements for 'DataURL' are missing in this context. -->\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	203.22.71.42	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14078	http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ctp.geosemantica.net/schemas/ogc/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=SOS_SERVER SUPPORTS=THREADS SUPPORTS=GEOS INPUT=JPEG INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Phoenix V2 Workspace WMS</Title>\r\n  <Abstract>This service is auto generated by Phoenix - www.decisiontools.ca</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Joost van Ulden</ContactPerson>\r\n      <ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Technical Lead</ContactPosition>\r\n      <ContactVoiceTelephone>604-666-7525</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-666-1124</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>jvanulde@nrcan.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n    <GetStyles>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ctp.geosemantica.net/services/mapserv.exe?map=ows.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetStyles>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>PhoenixWebMapService</Name>\r\n    <Title>Phoenix V2 Workspace WMS</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:4248</SRS>\r\n    <SRS>EPSG:4267</SRS>\r\n    <SRS>EPSG:4269</SRS>\r\n    <SRS>EPSG:4322</SRS>\r\n    <SRS>EPSG:4324</SRS>\r\n    <SRS>EPSG:4608</SRS>\r\n    <SRS>EPSG:4609</SRS>\r\n    <SRS>EPSG:21817</SRS>\r\n    <SRS>EPSG:21818</SRS>\r\n    <SRS>EPSG:21891</SRS>\r\n    <SRS>EPSG:21892</SRS>\r\n    <SRS>EPSG:21893</SRS>\r\n    <SRS>EPSG:21894</SRS>\r\n    <SRS>EPSG:22191</SRS>\r\n    <SRS>EPSG:22192</SRS>\r\n    <SRS>EPSG:22193</SRS>\r\n    <SRS>EPSG:22194</SRS>\r\n    <SRS>EPSG:22195</SRS>\r\n    <SRS>EPSG:22196</SRS>\r\n    <SRS>EPSG:22197</SRS>\r\n    <SRS>EPSG:24818</SRS>\r\n    <SRS>EPSG:24819</SRS>\r\n    <SRS>EPSG:24820</SRS>\r\n    <SRS>EPSG:24821</SRS>\r\n    <SRS>EPSG:24877</SRS>\r\n    <SRS>EPSG:24878</SRS>\r\n    <SRS>EPSG:24879</SRS>\r\n    <SRS>EPSG:24880</SRS>\r\n    <SRS>EPSG:24882</SRS>\r\n    <SRS>EPSG:24891</SRS>\r\n    <SRS>EPSG:24892</SRS>\r\n    <SRS>EPSG:24893</SRS>\r\n    <SRS>EPSG:26703</SRS>\r\n    <SRS>EPSG:26704</SRS>\r\n    <SRS>EPSG:26705</SRS>\r\n    <SRS>EPSG:26706</SRS>\r\n    <SRS>EPSG:26707</SRS>\r\n    <SRS>EPSG:26708</SRS>\r\n    <SRS>EPSG:26709</SRS>\r\n    <SRS>EPSG:26710</SRS>\r\n    <SRS>EPSG:26711</SRS>\r\n    <SRS>EPSG:26712</SRS>\r\n    <SRS>EPSG:26713</SRS>\r\n    <SRS>EPSG:26714</SRS>\r\n    <SRS>EPSG:26715</SRS>\r\n    <SRS>EPSG:26716</SRS>\r\n    <SRS>EPSG:26717</SRS>\r\n    <SRS>EPSG:26718</SRS>\r\n    <SRS>EPSG:26719</SRS>\r\n    <SRS>EPSG:26720</SRS>\r\n    <SRS>EPSG:26721</SRS>\r\n    <SRS>EPSG:26722</SRS>\r\n    <SRS>EPSG:26903</SRS>\r\n    <SRS>EPSG:26904</SRS>\r\n    <SRS>EPSG:26905</SRS>\r\n    <SRS>EPSG:26906</SRS>\r\n    <SRS>EPSG:26907</SRS>\r\n    <SRS>EPSG:26908</SRS>\r\n    <SRS>EPSG:26909</SRS>\r\n    <SRS>EPSG:26910</SRS>\r\n    <SRS>EPSG:26911</SRS>\r\n    <SRS>EPSG:26912</SRS>\r\n    <SRS>EPSG:26913</SRS>\r\n    <SRS>EPSG:26914</SRS>\r\n    <SRS>EPSG:26915</SRS>\r\n    <SRS>EPSG:26916</SRS>\r\n    <SRS>EPSG:26917</SRS>\r\n    <SRS>EPSG:26918</SRS>\r\n    <SRS>EPSG:26919</SRS>\r\n    <SRS>EPSG:26920</SRS>\r\n    <SRS>EPSG:26921</SRS>\r\n    <SRS>EPSG:26922</SRS>\r\n    <SRS>EPSG:26923</SRS>\r\n    <SRS>EPSG:32081</SRS>\r\n    <SRS>EPSG:32082</SRS>\r\n    <SRS>EPSG:32083</SRS>\r\n    <SRS>EPSG:32084</SRS>\r\n    <SRS>EPSG:32085</SRS>\r\n    <SRS>EPSG:32086</SRS>\r\n    <SRS>EPSG:32181</SRS>\r\n    <SRS>EPSG:32182</SRS>\r\n    <SRS>EPSG:32183</SRS>\r\n    <SRS>EPSG:32184</SRS>\r\n    <SRS>EPSG:32185</SRS>\r\n    <SRS>EPSG:32186</SRS>\r\n    <SRS>EPSG:32187</SRS>\r\n    <SRS>EPSG:32188</SRS>\r\n    <SRS>EPSG:32189</SRS>\r\n    <SRS>EPSG:32190</SRS>\r\n    <SRS>EPSG:32191</SRS>\r\n    <SRS>EPSG:32192</SRS>\r\n    <SRS>EPSG:32193</SRS>\r\n    <SRS>EPSG:32194</SRS>\r\n    <SRS>EPSG:32195</SRS>\r\n    <SRS>EPSG:32196</SRS>\r\n    <SRS>EPSG:32197</SRS>\r\n    <SRS>EPSG:32601</SRS>\r\n    <SRS>EPSG:32602</SRS>\r\n    <SRS>EPSG:32603</SRS>\r\n    <SRS>EPSG:32604</SRS>\r\n    <SRS>EPSG:32605</SRS>\r\n    <SRS>EPSG:32606</SRS>\r\n    <SRS>EPSG:32607</SRS>\r\n    <SRS>EPSG:32608</SRS>\r\n    <SRS>EPSG:32609</SRS>\r\n    <SRS>EPSG:32610</SRS>\r\n    <SRS>EPSG:32611</SRS>\r\n    <SRS>EPSG:32612</SRS>\r\n    <SRS>EPSG:32613</SRS>\r\n    <SRS>EPSG:32614</SRS>\r\n    <SRS>EPSG:32615</SRS>\r\n    <SRS>EPSG:32616</SRS>\r\n    <SRS>EPSG:32617</SRS>\r\n    <SRS>EPSG:32618</SRS>\r\n    <SRS>EPSG:32619</SRS>\r\n    <SRS>EPSG:32620</SRS>\r\n    <SRS>EPSG:32621</SRS>\r\n    <SRS>EPSG:32622</SRS>\r\n    <SRS>EPSG:32623</SRS>\r\n    <SRS>EPSG:32624</SRS>\r\n    <SRS>EPSG:32625</SRS>\r\n    <SRS>EPSG:32626</SRS>\r\n    <SRS>EPSG:32627</SRS>\r\n    <SRS>EPSG:32628</SRS>\r\n    <SRS>EPSG:32629</SRS>\r\n    <SRS>EPSG:32630</SRS>\r\n    <SRS>EPSG:32631</SRS>\r\n    <SRS>EPSG:32632</SRS>\r\n    <SRS>EPSG:32633</SRS>\r\n    <SRS>EPSG:32634</SRS>\r\n    <SRS>EPSG:32635</SRS>\r\n    <SRS>EPSG:32636</SRS>\r\n    <SRS>EPSG:32637</SRS>\r\n    <SRS>EPSG:32638</SRS>\r\n    <SRS>EPSG:32639</SRS>\r\n    <SRS>EPSG:32640</SRS>\r\n    <SRS>EPSG:32641</SRS>\r\n    <SRS>EPSG:32642</SRS>\r\n    <SRS>EPSG:32643</SRS>\r\n    <SRS>EPSG:32644</SRS>\r\n    <SRS>EPSG:32645</SRS>\r\n    <SRS>EPSG:32646</SRS>\r\n    <SRS>EPSG:32647</SRS>\r\n    <SRS>EPSG:32648</SRS>\r\n    <SRS>EPSG:32649</SRS>\r\n    <SRS>EPSG:32650</SRS>\r\n    <SRS>EPSG:32651</SRS>\r\n    <SRS>EPSG:32652</SRS>\r\n    <SRS>EPSG:32653</SRS>\r\n    <SRS>EPSG:32654</SRS>\r\n    <SRS>EPSG:32655</SRS>\r\n    <SRS>EPSG:32656</SRS>\r\n    <SRS>EPSG:32657</SRS>\r\n    <SRS>EPSG:32658</SRS>\r\n    <SRS>EPSG:32659</SRS>\r\n    <SRS>EPSG:32660</SRS>\r\n    <SRS>EPSG:32661</SRS>\r\n    <SRS>EPSG:32701</SRS>\r\n    <SRS>EPSG:32702</SRS>\r\n    <SRS>EPSG:32703</SRS>\r\n    <SRS>EPSG:32704</SRS>\r\n    <SRS>EPSG:32705</SRS>\r\n    <SRS>EPSG:32706</SRS>\r\n    <SRS>EPSG:32707</SRS>\r\n    <SRS>EPSG:32708</SRS>\r\n    <SRS>EPSG:32709</SRS>\r\n    <SRS>EPSG:32710</SRS>\r\n    <SRS>EPSG:32711</SRS>\r\n    <SRS>EPSG:32712</SRS>\r\n    <SRS>EPSG:32713</SRS>\r\n    <SRS>EPSG:32714</SRS>\r\n    <SRS>EPSG:32715</SRS>\r\n    <SRS>EPSG:32716</SRS>\r\n    <SRS>EPSG:32717</SRS>\r\n    <SRS>EPSG:32718</SRS>\r\n    <SRS>EPSG:32719</SRS>\r\n    <SRS>EPSG:32720</SRS>\r\n    <SRS>EPSG:32721</SRS>\r\n    <SRS>EPSG:32722</SRS>\r\n    <SRS>EPSG:32723</SRS>\r\n    <SRS>EPSG:32724</SRS>\r\n    <SRS>EPSG:32725</SRS>\r\n    <SRS>EPSG:32726</SRS>\r\n    <SRS>EPSG:32727</SRS>\r\n    <SRS>EPSG:32728</SRS>\r\n    <SRS>EPSG:32729</SRS>\r\n    <SRS>EPSG:32730</SRS>\r\n    <SRS>EPSG:32731</SRS>\r\n    <SRS>EPSG:32732</SRS>\r\n    <SRS>EPSG:32733</SRS>\r\n    <SRS>EPSG:32734</SRS>\r\n    <SRS>EPSG:32735</SRS>\r\n    <SRS>EPSG:32736</SRS>\r\n    <SRS>EPSG:32737</SRS>\r\n    <SRS>EPSG:32738</SRS>\r\n    <SRS>EPSG:32739</SRS>\r\n    <SRS>EPSG:32740</SRS>\r\n    <SRS>EPSG:32741</SRS>\r\n    <SRS>EPSG:32742</SRS>\r\n    <SRS>EPSG:32743</SRS>\r\n    <SRS>EPSG:32744</SRS>\r\n    <SRS>EPSG:32745</SRS>\r\n    <SRS>EPSG:32746</SRS>\r\n    <SRS>EPSG:32747</SRS>\r\n    <SRS>EPSG:32748</SRS>\r\n    <SRS>EPSG:32749</SRS>\r\n    <SRS>EPSG:32750</SRS>\r\n    <SRS>EPSG:32751</SRS>\r\n    <SRS>EPSG:32752</SRS>\r\n    <SRS>EPSG:32753</SRS>\r\n    <SRS>EPSG:32754</SRS>\r\n    <SRS>EPSG:32755</SRS>\r\n    <SRS>EPSG:32756</SRS>\r\n    <SRS>EPSG:32757</SRS>\r\n    <SRS>EPSG:32758</SRS>\r\n    <SRS>EPSG:32759</SRS>\r\n    <SRS>EPSG:32760</SRS>\r\n    <SRS>EPSG:32761</SRS>\r\n    <SRS>EPSG:32766</SRS>\r\n    <SRS>EPSG:42101</SRS>\r\n    <SRS>EPSG:42102</SRS>\r\n    <SRS>EPSG:42304</SRS>\r\n    <SRS>EPSG:32198</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.62" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-180" miny="-90" maxx="180" maxy="83.62" />\r\n    <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>country_shp</Name>\r\n        <Title>Paises del Mundo</Title>\r\n        <Abstract>ESRI shapefile</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:4248</SRS>\r\n        <SRS>EPSG:4267</SRS>\r\n        <SRS>EPSG:4269</SRS>\r\n        <SRS>EPSG:4322</SRS>\r\n        <SRS>EPSG:4324</SRS>\r\n        <SRS>EPSG:4608</SRS>\r\n        <SRS>EPSG:4609</SRS>\r\n        <SRS>EPSG:21817</SRS>\r\n        <SRS>EPSG:21818</SRS>\r\n        <SRS>EPSG:21891</SRS>\r\n        <SRS>EPSG:21892</SRS>\r\n        <SRS>EPSG:21893</SRS>\r\n        <SRS>EPSG:21894</SRS>\r\n        <SRS>EPSG:22191</SRS>\r\n        <SRS>EPSG:22192</SRS>\r\n        <SRS>EPSG:22193</SRS>\r\n        <SRS>EPSG:22194</SRS>\r\n        <SRS>EPSG:22195</SRS>\r\n        <SRS>EPSG:22196</SRS>\r\n        <SRS>EPSG:22197</SRS>\r\n        <SRS>EPSG:24818</SRS>\r\n        <SRS>EPSG:24819</SRS>\r\n        <SRS>EPSG:24820</SRS>\r\n        <SRS>EPSG:24821</SRS>\r\n        <SRS>EPSG:24877</SRS>\r\n        <SRS>EPSG:24878</SRS>\r\n        <SRS>EPSG:24879</SRS>\r\n        <SRS>EPSG:24880</SRS>\r\n        <SRS>EPSG:24882</SRS>\r\n        <SRS>EPSG:24891</SRS>\r\n        <SRS>EPSG:24892</SRS>\r\n        <SRS>EPSG:24893</SRS>\r\n        <SRS>EPSG:26703</SRS>\r\n        <SRS>EPSG:26704</SRS>\r\n        <SRS>EPSG:26705</SRS>\r\n        <SRS>EPSG:26706</SRS>\r\n        <SRS>EPSG:26707</SRS>\r\n        <SRS>EPSG:26708</SRS>\r\n        <SRS>EPSG:26709</SRS>\r\n        <SRS>EPSG:26710</SRS>\r\n        <SRS>EPSG:26711</SRS>\r\n        <SRS>EPSG:26712</SRS>\r\n        <SRS>EPSG:26713</SRS>\r\n        <SRS>EPSG:26714</SRS>\r\n        <SRS>EPSG:26715</SRS>\r\n        <SRS>EPSG:26716</SRS>\r\n        <SRS>EPSG:26717</SRS>\r\n        <SRS>EPSG:26718</SRS>\r\n        <SRS>EPSG:26719</SRS>\r\n        <SRS>EPSG:26720</SRS>\r\n        <SRS>EPSG:26721</SRS>\r\n        <SRS>EPSG:26722</SRS>\r\n        <SRS>EPSG:26903</SRS>\r\n        <SRS>EPSG:26904</SRS>\r\n        <SRS>EPSG:26905</SRS>\r\n        <SRS>EPSG:26906</SRS>\r\n        <SRS>EPSG:26907</SRS>\r\n        <SRS>EPSG:26908</SRS>\r\n        <SRS>EPSG:26909</SRS>\r\n        <SRS>EPSG:26910</SRS>\r\n        <SRS>EPSG:26911</SRS>\r\n        <SRS>EPSG:26912</SRS>\r\n        <SRS>EPSG:26913</SRS>\r\n        <SRS>EPSG:26914</SRS>\r\n        <SRS>EPSG:26915</SRS>\r\n        <SRS>EPSG:26916</SRS>\r\n        <SRS>EPSG:26917</SRS>\r\n        <SRS>EPSG:26918</SRS>\r\n        <SRS>EPSG:26919</SRS>\r\n        <SRS>EPSG:26920</SRS>\r\n        <SRS>EPSG:26921</SRS>\r\n        <SRS>EPSG:26922</SRS>\r\n        <SRS>EPSG:26923</SRS>\r\n        <SRS>EPSG:32081</SRS>\r\n        <SRS>EPSG:32082</SRS>\r\n        <SRS>EPSG:32083</SRS>\r\n        <SRS>EPSG:32084</SRS>\r\n        <SRS>EPSG:32085</SRS>\r\n        <SRS>EPSG:32086</SRS>\r\n        <SRS>EPSG:32181</SRS>\r\n        <SRS>EPSG:32182</SRS>\r\n        <SRS>EPSG:32183</SRS>\r\n        <SRS>EPSG:32184</SRS>\r\n        <SRS>EPSG:32185</SRS>\r\n        <SRS>EPSG:32186</SRS>\r\n        <SRS>EPSG:32187</SRS>\r\n        <SRS>EPSG:32188</SRS>\r\n        <SRS>EPSG:32189</SRS>\r\n        <SRS>EPSG:32190</SRS>\r\n        <SRS>EPSG:32191</SRS>\r\n        <SRS>EPSG:32192</SRS>\r\n        <SRS>EPSG:32193</SRS>\r\n        <SRS>EPSG:32194</SRS>\r\n        <SRS>EPSG:32195</SRS>\r\n        <SRS>EPSG:32196</SRS>\r\n        <SRS>EPSG:32197</SRS>\r\n        <SRS>EPSG:32601</SRS>\r\n        <SRS>EPSG:32602</SRS>\r\n        <SRS>EPSG:32603</SRS>\r\n        <SRS>EPSG:32604</SRS>\r\n        <SRS>EPSG:32605</SRS>\r\n        <SRS>EPSG:32606</SRS>\r\n        <SRS>EPSG:32607</SRS>\r\n        <SRS>EPSG:32608</SRS>\r\n        <SRS>EPSG:32609</SRS>\r\n        <SRS>EPSG:32610</SRS>\r\n        <SRS>EPSG:32611</SRS>\r\n        <SRS>EPSG:32612</SRS>\r\n        <SRS>EPSG:32613</SRS>\r\n        <SRS>EPSG:32614</SRS>\r\n        <SRS>EPSG:32615</SRS>\r\n        <SRS>EPSG:32616</SRS>\r\n        <SRS>EPSG:32617</SRS>\r\n        <SRS>EPSG:32618</SRS>\r\n        <SRS>EPSG:32619</SRS>\r\n        <SRS>EPSG:32620</SRS>\r\n        <SRS>EPSG:32621</SRS>\r\n        <SRS>EPSG:32622</SRS>\r\n        <SRS>EPSG:32623</SRS>\r\n        <SRS>EPSG:32624</SRS>\r\n        <SRS>EPSG:32625</SRS>\r\n        <SRS>EPSG:32626</SRS>\r\n        <SRS>EPSG:32627</SRS>\r\n        <SRS>EPSG:32628</SRS>\r\n        <SRS>EPSG:32629</SRS>\r\n        <SRS>EPSG:32630</SRS>\r\n        <SRS>EPSG:32631</SRS>\r\n        <SRS>EPSG:32632</SRS>\r\n        <SRS>EPSG:32633</SRS>\r\n        <SRS>EPSG:32634</SRS>\r\n        <SRS>EPSG:32635</SRS>\r\n        <SRS>EPSG:32636</SRS>\r\n        <SRS>EPSG:32637</SRS>\r\n        <SRS>EPSG:32638</SRS>\r\n        <SRS>EPSG:32639</SRS>\r\n        <SRS>EPSG:32640</SRS>\r\n        <SRS>EPSG:32641</SRS>\r\n        <SRS>EPSG:32642</SRS>\r\n        <SRS>EPSG:32643</SRS>\r\n        <SRS>EPSG:32644</SRS>\r\n        <SRS>EPSG:32645</SRS>\r\n        <SRS>EPSG:32646</SRS>\r\n        <SRS>EPSG:32647</SRS>\r\n        <SRS>EPSG:32648</SRS>\r\n        <SRS>EPSG:32649</SRS>\r\n        <SRS>EPSG:32650</SRS>\r\n        <SRS>EPSG:32651</SRS>\r\n        <SRS>EPSG:32652</SRS>\r\n        <SRS>EPSG:32653</SRS>\r\n        <SRS>EPSG:32654</SRS>\r\n        <SRS>EPSG:32655</SRS>\r\n        <SRS>EPSG:32656</SRS>\r\n        <SRS>EPSG:32657</SRS>\r\n        <SRS>EPSG:32658</SRS>\r\n        <SRS>EPSG:32659</SRS>\r\n        <SRS>EPSG:32660</SRS>\r\n        <SRS>EPSG:32661</SRS>\r\n        <SRS>EPSG:32701</SRS>\r\n        <SRS>EPSG:32702</SRS>\r\n        <SRS>EPSG:32703</SRS>\r\n        <SRS>EPSG:32704</SRS>\r\n        <SRS>EPSG:32705</SRS>\r\n        <SRS>EPSG:32706</SRS>\r\n        <SRS>EPSG:32707</SRS>\r\n        <SRS>EPSG:32708</SRS>\r\n        <SRS>EPSG:32709</SRS>\r\n        <SRS>EPSG:32710</SRS>\r\n        <SRS>EPSG:32711</SRS>\r\n        <SRS>EPSG:32712</SRS>\r\n        <SRS>EPSG:32713</SRS>\r\n        <SRS>EPSG:32714</SRS>\r\n        <SRS>EPSG:32715</SRS>\r\n        <SRS>EPSG:32716</SRS>\r\n        <SRS>EPSG:32717</SRS>\r\n        <SRS>EPSG:32718</SRS>\r\n        <SRS>EPSG:32719</SRS>\r\n        <SRS>EPSG:32720</SRS>\r\n        <SRS>EPSG:32721</SRS>\r\n        <SRS>EPSG:32722</SRS>\r\n        <SRS>EPSG:32723</SRS>\r\n        <SRS>EPSG:32724</SRS>\r\n        <SRS>EPSG:32725</SRS>\r\n        <SRS>EPSG:32726</SRS>\r\n        <SRS>EPSG:32727</SRS>\r\n        <SRS>EPSG:32728</SRS>\r\n        <SRS>EPSG:32729</SRS>\r\n        <SRS>EPSG:32730</SRS>\r\n        <SRS>EPSG:32731</SRS>\r\n        <SRS>EPSG:32732</SRS>\r\n        <SRS>EPSG:32733</SRS>\r\n        <SRS>EPSG:32734</SRS>\r\n        <SRS>EPSG:32735</SRS>\r\n        <SRS>EPSG:32736</SRS>\r\n        <SRS>EPSG:32737</SRS>\r\n        <SRS>EPSG:32738</SRS>\r\n        <SRS>EPSG:32739</SRS>\r\n        <SRS>EPSG:32740</SRS>\r\n        <SRS>EPSG:32741</SRS>\r\n        <SRS>EPSG:32742</SRS>\r\n        <SRS>EPSG:32743</SRS>\r\n        <SRS>EPSG:32744</SRS>\r\n        <SRS>EPSG:32745</SRS>\r\n        <SRS>EPSG:32746</SRS>\r\n        <SRS>EPSG:32747</SRS>\r\n        <SRS>EPSG:32748</SRS>\r\n        <SRS>EPSG:32749</SRS>\r\n        <SRS>EPSG:32750</SRS>\r\n        <SRS>EPSG:32751</SRS>\r\n        <SRS>EPSG:32752</SRS>\r\n        <SRS>EPSG:32753</SRS>\r\n        <SRS>EPSG:32754</SRS>\r\n        <SRS>EPSG:32755</SRS>\r\n        <SRS>EPSG:32756</SRS>\r\n        <SRS>EPSG:32757</SRS>\r\n        <SRS>EPSG:32758</SRS>\r\n        <SRS>EPSG:32759</SRS>\r\n        <SRS>EPSG:32760</SRS>\r\n        <SRS>EPSG:32761</SRS>\r\n        <SRS>EPSG:32766</SRS>\r\n        <SRS>EPSG:42101</SRS>\r\n        <SRS>EPSG:42102</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ctp.geosemantica.net/GetMetadata.aspx?id=631b59cc-9ea9-4ee7-8b13-d914c64237fd"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ctp.geosemantica.net/GetObject.ashx?id=631b59cc-9ea9-4ee7-8b13-d914c64237fd"/>\r\n        </DataURL>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>VOLC_1_SHP</Name>\r\n        <Title>Volcanes de Sur America</Title>\r\n        <Abstract>test</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:4248</SRS>\r\n        <SRS>EPSG:4267</SRS>\r\n        <SRS>EPSG:4269</SRS>\r\n        <SRS>EPSG:4322</SRS>\r\n        <SRS>EPSG:4324</SRS>\r\n        <SRS>EPSG:4608</SRS>\r\n        <SRS>EPSG:4609</SRS>\r\n        <SRS>EPSG:21817</SRS>\r\n        <SRS>EPSG:21818</SRS>\r\n        <SRS>EPSG:21891</SRS>\r\n        <SRS>EPSG:21892</SRS>\r\n        <SRS>EPSG:21893</SRS>\r\n        <SRS>EPSG:21894</SRS>\r\n        <SRS>EPSG:22191</SRS>\r\n        <SRS>EPSG:22192</SRS>\r\n        <SRS>EPSG:22193</SRS>\r\n        <SRS>EPSG:22194</SRS>\r\n        <SRS>EPSG:22195</SRS>\r\n        <SRS>EPSG:22196</SRS>\r\n        <SRS>EPSG:22197</SRS>\r\n        <SRS>EPSG:24818</SRS>\r\n        <SRS>EPSG:24819</SRS>\r\n        <SRS>EPSG:24820</SRS>\r\n        <SRS>EPSG:24821</SRS>\r\n        <SRS>EPSG:24877</SRS>\r\n        <SRS>EPSG:24878</SRS>\r\n        <SRS>EPSG:24879</SRS>\r\n        <SRS>EPSG:24880</SRS>\r\n        <SRS>EPSG:24882</SRS>\r\n        <SRS>EPSG:24891</SRS>\r\n        <SRS>EPSG:24892</SRS>\r\n        <SRS>EPSG:24893</SRS>\r\n        <SRS>EPSG:26703</SRS>\r\n        <SRS>EPSG:26704</SRS>\r\n        <SRS>EPSG:26705</SRS>\r\n        <SRS>EPSG:26706</SRS>\r\n        <SRS>EPSG:26707</SRS>\r\n        <SRS>EPSG:26708</SRS>\r\n        <SRS>EPSG:26709</SRS>\r\n        <SRS>EPSG:26710</SRS>\r\n        <SRS>EPSG:26711</SRS>\r\n        <SRS>EPSG:26712</SRS>\r\n        <SRS>EPSG:26713</SRS>\r\n        <SRS>EPSG:26714</SRS>\r\n        <SRS>EPSG:26715</SRS>\r\n        <SRS>EPSG:26716</SRS>\r\n        <SRS>EPSG:26717</SRS>\r\n        <SRS>EPSG:26718</SRS>\r\n        <SRS>EPSG:26719</SRS>\r\n        <SRS>EPSG:26720</SRS>\r\n        <SRS>EPSG:26721</SRS>\r\n        <SRS>EPSG:26722</SRS>\r\n        <SRS>EPSG:26903</SRS>\r\n        <SRS>EPSG:26904</SRS>\r\n        <SRS>EPSG:26905</SRS>\r\n        <SRS>EPSG:26906</SRS>\r\n        <SRS>EPSG:26907</SRS>\r\n        <SRS>EPSG:26908</SRS>\r\n        <SRS>EPSG:26909</SRS>\r\n        <SRS>EPSG:26910</SRS>\r\n        <SRS>EPSG:26911</SRS>\r\n        <SRS>EPSG:26912</SRS>\r\n        <SRS>EPSG:26913</SRS>\r\n        <SRS>EPSG:26914</SRS>\r\n        <SRS>EPSG:26915</SRS>\r\n        <SRS>EPSG:26916</SRS>\r\n        <SRS>EPSG:26917</SRS>\r\n        <SRS>EPSG:26918</SRS>\r\n        <SRS>EPSG:26919</SRS>\r\n        <SRS>EPSG:26920</SRS>\r\n        <SRS>EPSG:26921</SRS>\r\n        <SRS>EPSG:26922</SRS>\r\n        <SRS>EPSG:26923</SRS>\r\n        <SRS>EPSG:32081</SRS>\r\n        <SRS>EPSG:32082</SRS>\r\n        <SRS>EPSG:32083</SRS>\r\n        <SRS>EPSG:32084</SRS>\r\n        <SRS>EPSG:32085</SRS>\r\n        <SRS>EPSG:32086</SRS>\r\n        <SRS>EPSG:32181</SRS>\r\n        <SRS>EPSG:32182</SRS>\r\n        <SRS>EPSG:32183</SRS>\r\n        <SRS>EPSG:32184</SRS>\r\n        <SRS>EPSG:32185</SRS>\r\n        <SRS>EPSG:32186</SRS>\r\n        <SRS>EPSG:32187</SRS>\r\n        <SRS>EPSG:32188</SRS>\r\n        <SRS>EPSG:32189</SRS>\r\n        <SRS>EPSG:32190</SRS>\r\n        <SRS>EPSG:32191</SRS>\r\n        <SRS>EPSG:32192</SRS>\r\n        <SRS>EPSG:32193</SRS>\r\n        <SRS>EPSG:32194</SRS>\r\n        <SRS>EPSG:32195</SRS>\r\n        <SRS>EPSG:32196</SRS>\r\n        <SRS>EPSG:32197</SRS>\r\n        <SRS>EPSG:32601</SRS>\r\n        <SRS>EPSG:32602</SRS>\r\n        <SRS>EPSG:32603</SRS>\r\n        <SRS>EPSG:32604</SRS>\r\n        <SRS>EPSG:32605</SRS>\r\n        <SRS>EPSG:32606</SRS>\r\n        <SRS>EPSG:32607</SRS>\r\n        <SRS>EPSG:32608</SRS>\r\n        <SRS>EPSG:32609</SRS>\r\n        <SRS>EPSG:32610</SRS>\r\n        <SRS>EPSG:32611</SRS>\r\n        <SRS>EPSG:32612</SRS>\r\n        <SRS>EPSG:32613</SRS>\r\n        <SRS>EPSG:32614</SRS>\r\n        <SRS>EPSG:32615</SRS>\r\n        <SRS>EPSG:32616</SRS>\r\n        <SRS>EPSG:32617</SRS>\r\n        <SRS>EPSG:32618</SRS>\r\n        <SRS>EPSG:32619</SRS>\r\n        <SRS>EPSG:32620</SRS>\r\n        <SRS>EPSG:32621</SRS>\r\n        <SRS>EPSG:32622</SRS>\r\n        <SRS>EPSG:32623</SRS>\r\n        <SRS>EPSG:32624</SRS>\r\n        <SRS>EPSG:32625</SRS>\r\n        <SRS>EPSG:32626</SRS>\r\n        <SRS>EPSG:32627</SRS>\r\n        <SRS>EPSG:32628</SRS>\r\n        <SRS>EPSG:32629</SRS>\r\n        <SRS>EPSG:32630</SRS>\r\n        <SRS>EPSG:32631</SRS>\r\n        <SRS>EPSG:32632</SRS>\r\n        <SRS>EPSG:32633</SRS>\r\n        <SRS>EPSG:32634</SRS>\r\n        <SRS>EPSG:32635</SRS>\r\n        <SRS>EPSG:32636</SRS>\r\n        <SRS>EPSG:32637</SRS>\r\n        <SRS>EPSG:32638</SRS>\r\n        <SRS>EPSG:32639</SRS>\r\n        <SRS>EPSG:32640</SRS>\r\n        <SRS>EPSG:32641</SRS>\r\n        <SRS>EPSG:32642</SRS>\r\n        <SRS>EPSG:32643</SRS>\r\n        <SRS>EPSG:32644</SRS>\r\n        <SRS>EPSG:32645</SRS>\r\n        <SRS>EPSG:32646</SRS>\r\n        <SRS>EPSG:32647</SRS>\r\n        <SRS>EPSG:32648</SRS>\r\n        <SRS>EPSG:32649</SRS>\r\n        <SRS>EPSG:32650</SRS>\r\n        <SRS>EPSG:32651</SRS>\r\n        <SRS>EPSG:32652</SRS>\r\n        <SRS>EPSG:32653</SRS>\r\n        <SRS>EPSG:32654</SRS>\r\n        <SRS>EPSG:32655</SRS>\r\n        <SRS>EPSG:32656</SRS>\r\n        <SRS>EPSG:32657</SRS>\r\n        <SRS>EPSG:32658</SRS>\r\n        <SRS>EPSG:32659</SRS>\r\n        <SRS>EPSG:32660</SRS>\r\n        <SRS>EPSG:32661</SRS>\r\n        <SRS>EPSG:32701</SRS>\r\n        <SRS>EPSG:32702</SRS>\r\n        <SRS>EPSG:32703</SRS>\r\n        <SRS>EPSG:32704</SRS>\r\n        <SRS>EPSG:32705</SRS>\r\n        <SRS>EPSG:32706</SRS>\r\n        <SRS>EPSG:32707</SRS>\r\n        <SRS>EPSG:32708</SRS>\r\n        <SRS>EPSG:32709</SRS>\r\n        <SRS>EPSG:32710</SRS>\r\n        <SRS>EPSG:32711</SRS>\r\n        <SRS>EPSG:32712</SRS>\r\n        <SRS>EPSG:32713</SRS>\r\n        <SRS>EPSG:32714</SRS>\r\n        <SRS>EPSG:32715</SRS>\r\n        <SRS>EPSG:32716</SRS>\r\n        <SRS>EPSG:32717</SRS>\r\n        <SRS>EPSG:32718</SRS>\r\n        <SRS>EPSG:32719</SRS>\r\n        <SRS>EPSG:32720</SRS>\r\n        <SRS>EPSG:32721</SRS>\r\n        <SRS>EPSG:32722</SRS>\r\n        <SRS>EPSG:32723</SRS>\r\n        <SRS>EPSG:32724</SRS>\r\n        <SRS>EPSG:32725</SRS>\r\n        <SRS>EPSG:32726</SRS>\r\n        <SRS>EPSG:32727</SRS>\r\n        <SRS>EPSG:32728</SRS>\r\n        <SRS>EPSG:32729</SRS>\r\n        <SRS>EPSG:32730</SRS>\r\n        <SRS>EPSG:32731</SRS>\r\n        <SRS>EPSG:32732</SRS>\r\n        <SRS>EPSG:32733</SRS>\r\n        <SRS>EPSG:32734</SRS>\r\n        <SRS>EPSG:32735</SRS>\r\n        <SRS>EPSG:32736</SRS>\r\n        <SRS>EPSG:32737</SRS>\r\n        <SRS>EPSG:32738</SRS>\r\n        <SRS>EPSG:32739</SRS>\r\n        <SRS>EPSG:32740</SRS>\r\n        <SRS>EPSG:32741</SRS>\r\n        <SRS>EPSG:32742</SRS>\r\n        <SRS>EPSG:32743</SRS>\r\n        <SRS>EPSG:32744</SRS>\r\n        <SRS>EPSG:32745</SRS>\r\n        <SRS>EPSG:32746</SRS>\r\n        <SRS>EPSG:32747</SRS>\r\n        <SRS>EPSG:32748</SRS>\r\n        <SRS>EPSG:32749</SRS>\r\n        <SRS>EPSG:32750</SRS>\r\n        <SRS>EPSG:32751</SRS>\r\n        <SRS>EPSG:32752</SRS>\r\n        <SRS>EPSG:32753</SRS>\r\n        <SRS>EPSG:32754</SRS>\r\n        <SRS>EPSG:32755</SRS>\r\n        <SRS>EPSG:32756</SRS>\r\n        <SRS>EPSG:32757</SRS>\r\n        <SRS>EPSG:32758</SRS>\r\n        <SRS>EPSG:32759</SRS>\r\n        <SRS>EPSG:32760</SRS>\r\n        <SRS>EPSG:32761</SRS>\r\n        <SRS>EPSG:32766</SRS>\r\n        <SRS>EPSG:42101</SRS>\r\n        <SRS>EPSG:42102</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ctp.geosemantica.net/GetMetadata.aspx?id=55c4dadf-e03e-4be8-8ec0-de4514433060"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ctp.geosemantica.net/GetObject.ashx?id=55c4dadf-e03e-4be8-8ec0-de4514433060"/>\r\n        </DataURL>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>country_1_shp</Name>\r\n        <Title>Paises del Mundo</Title>\r\n        <Abstract>ESRI shapefile</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:4248</SRS>\r\n        <SRS>EPSG:4267</SRS>\r\n        <SRS>EPSG:4269</SRS>\r\n        <SRS>EPSG:4322</SRS>\r\n        <SRS>EPSG:4324</SRS>\r\n        <SRS>EPSG:4608</SRS>\r\n        <SRS>EPSG:4609</SRS>\r\n        <SRS>EPSG:21817</SRS>\r\n        <SRS>EPSG:21818</SRS>\r\n        <SRS>EPSG:21891</SRS>\r\n        <SRS>EPSG:21892</SRS>\r\n        <SRS>EPSG:21893</SRS>\r\n        <SRS>EPSG:21894</SRS>\r\n        <SRS>EPSG:22191</SRS>\r\n        <SRS>EPSG:22192</SRS>\r\n        <SRS>EPSG:22193</SRS>\r\n        <SRS>EPSG:22194</SRS>\r\n        <SRS>EPSG:22195</SRS>\r\n        <SRS>EPSG:22196</SRS>\r\n        <SRS>EPSG:22197</SRS>\r\n        <SRS>EPSG:24818</SRS>\r\n        <SRS>EPSG:24819</SRS>\r\n        <SRS>EPSG:24820</SRS>\r\n        <SRS>EPSG:24821</SRS>\r\n        <SRS>EPSG:24877</SRS>\r\n        <SRS>EPSG:24878</SRS>\r\n        <SRS>EPSG:24879</SRS>\r\n        <SRS>EPSG:24880</SRS>\r\n        <SRS>EPSG:24882</SRS>\r\n        <SRS>EPSG:24891</SRS>\r\n        <SRS>EPSG:24892</SRS>\r\n        <SRS>EPSG:24893</SRS>\r\n        <SRS>EPSG:26703</SRS>\r\n        <SRS>EPSG:26704</SRS>\r\n        <SRS>EPSG:26705</SRS>\r\n        <SRS>EPSG:26706</SRS>\r\n        <SRS>EPSG:26707</SRS>\r\n        <SRS>EPSG:26708</SRS>\r\n        <SRS>EPSG:26709</SRS>\r\n        <SRS>EPSG:26710</SRS>\r\n        <SRS>EPSG:26711</SRS>\r\n        <SRS>EPSG:26712</SRS>\r\n        <SRS>EPSG:26713</SRS>\r\n        <SRS>EPSG:26714</SRS>\r\n        <SRS>EPSG:26715</SRS>\r\n        <SRS>EPSG:26716</SRS>\r\n        <SRS>EPSG:26717</SRS>\r\n        <SRS>EPSG:26718</SRS>\r\n        <SRS>EPSG:26719</SRS>\r\n        <SRS>EPSG:26720</SRS>\r\n        <SRS>EPSG:26721</SRS>\r\n        <SRS>EPSG:26722</SRS>\r\n        <SRS>EPSG:26903</SRS>\r\n        <SRS>EPSG:26904</SRS>\r\n        <SRS>EPSG:26905</SRS>\r\n        <SRS>EPSG:26906</SRS>\r\n        <SRS>EPSG:26907</SRS>\r\n        <SRS>EPSG:26908</SRS>\r\n        <SRS>EPSG:26909</SRS>\r\n        <SRS>EPSG:26910</SRS>\r\n        <SRS>EPSG:26911</SRS>\r\n        <SRS>EPSG:26912</SRS>\r\n        <SRS>EPSG:26913</SRS>\r\n        <SRS>EPSG:26914</SRS>\r\n        <SRS>EPSG:26915</SRS>\r\n        <SRS>EPSG:26916</SRS>\r\n        <SRS>EPSG:26917</SRS>\r\n        <SRS>EPSG:26918</SRS>\r\n        <SRS>EPSG:26919</SRS>\r\n        <SRS>EPSG:26920</SRS>\r\n        <SRS>EPSG:26921</SRS>\r\n        <SRS>EPSG:26922</SRS>\r\n        <SRS>EPSG:26923</SRS>\r\n        <SRS>EPSG:32081</SRS>\r\n        <SRS>EPSG:32082</SRS>\r\n        <SRS>EPSG:32083</SRS>\r\n        <SRS>EPSG:32084</SRS>\r\n        <SRS>EPSG:32085</SRS>\r\n        <SRS>EPSG:32086</SRS>\r\n        <SRS>EPSG:32181</SRS>\r\n        <SRS>EPSG:32182</SRS>\r\n        <SRS>EPSG:32183</SRS>\r\n        <SRS>EPSG:32184</SRS>\r\n        <SRS>EPSG:32185</SRS>\r\n        <SRS>EPSG:32186</SRS>\r\n        <SRS>EPSG:32187</SRS>\r\n        <SRS>EPSG:32188</SRS>\r\n        <SRS>EPSG:32189</SRS>\r\n        <SRS>EPSG:32190</SRS>\r\n        <SRS>EPSG:32191</SRS>\r\n        <SRS>EPSG:32192</SRS>\r\n        <SRS>EPSG:32193</SRS>\r\n        <SRS>EPSG:32194</SRS>\r\n        <SRS>EPSG:32195</SRS>\r\n        <SRS>EPSG:32196</SRS>\r\n        <SRS>EPSG:32197</SRS>\r\n        <SRS>EPSG:32601</SRS>\r\n        <SRS>EPSG:32602</SRS>\r\n        <SRS>EPSG:32603</SRS>\r\n        <SRS>EPSG:32604</SRS>\r\n        <SRS>EPSG:32605</SRS>\r\n        <SRS>EPSG:32606</SRS>\r\n        <SRS>EPSG:32607</SRS>\r\n        <SRS>EPSG:32608</SRS>\r\n        <SRS>EPSG:32609</SRS>\r\n        <SRS>EPSG:32610</SRS>\r\n        <SRS>EPSG:32611</SRS>\r\n        <SRS>EPSG:32612</SRS>\r\n        <SRS>EPSG:32613</SRS>\r\n        <SRS>EPSG:32614</SRS>\r\n        <SRS>EPSG:32615</SRS>\r\n        <SRS>EPSG:32616</SRS>\r\n        <SRS>EPSG:32617</SRS>\r\n        <SRS>EPSG:32618</SRS>\r\n        <SRS>EPSG:32619</SRS>\r\n        <SRS>EPSG:32620</SRS>\r\n        <SRS>EPSG:32621</SRS>\r\n        <SRS>EPSG:32622</SRS>\r\n        <SRS>EPSG:32623</SRS>\r\n        <SRS>EPSG:32624</SRS>\r\n        <SRS>EPSG:32625</SRS>\r\n        <SRS>EPSG:32626</SRS>\r\n        <SRS>EPSG:32627</SRS>\r\n        <SRS>EPSG:32628</SRS>\r\n        <SRS>EPSG:32629</SRS>\r\n        <SRS>EPSG:32630</SRS>\r\n        <SRS>EPSG:32631</SRS>\r\n        <SRS>EPSG:32632</SRS>\r\n        <SRS>EPSG:32633</SRS>\r\n        <SRS>EPSG:32634</SRS>\r\n        <SRS>EPSG:32635</SRS>\r\n        <SRS>EPSG:32636</SRS>\r\n        <SRS>EPSG:32637</SRS>\r\n        <SRS>EPSG:32638</SRS>\r\n        <SRS>EPSG:32639</SRS>\r\n        <SRS>EPSG:32640</SRS>\r\n        <SRS>EPSG:32641</SRS>\r\n        <SRS>EPSG:32642</SRS>\r\n        <SRS>EPSG:32643</SRS>\r\n        <SRS>EPSG:32644</SRS>\r\n        <SRS>EPSG:32645</SRS>\r\n        <SRS>EPSG:32646</SRS>\r\n        <SRS>EPSG:32647</SRS>\r\n        <SRS>EPSG:32648</SRS>\r\n        <SRS>EPSG:32649</SRS>\r\n        <SRS>EPSG:32650</SRS>\r\n        <SRS>EPSG:32651</SRS>\r\n        <SRS>EPSG:32652</SRS>\r\n        <SRS>EPSG:32653</SRS>\r\n        <SRS>EPSG:32654</SRS>\r\n        <SRS>EPSG:32655</SRS>\r\n        <SRS>EPSG:32656</SRS>\r\n        <SRS>EPSG:32657</SRS>\r\n        <SRS>EPSG:32658</SRS>\r\n        <SRS>EPSG:32659</SRS>\r\n        <SRS>EPSG:32660</SRS>\r\n        <SRS>EPSG:32661</SRS>\r\n        <SRS>EPSG:32701</SRS>\r\n        <SRS>EPSG:32702</SRS>\r\n        <SRS>EPSG:32703</SRS>\r\n        <SRS>EPSG:32704</SRS>\r\n        <SRS>EPSG:32705</SRS>\r\n        <SRS>EPSG:32706</SRS>\r\n        <SRS>EPSG:32707</SRS>\r\n        <SRS>EPSG:32708</SRS>\r\n        <SRS>EPSG:32709</SRS>\r\n        <SRS>EPSG:32710</SRS>\r\n        <SRS>EPSG:32711</SRS>\r\n        <SRS>EPSG:32712</SRS>\r\n        <SRS>EPSG:32713</SRS>\r\n        <SRS>EPSG:32714</SRS>\r\n        <SRS>EPSG:32715</SRS>\r\n        <SRS>EPSG:32716</SRS>\r\n        <SRS>EPSG:32717</SRS>\r\n        <SRS>EPSG:32718</SRS>\r\n        <SRS>EPSG:32719</SRS>\r\n        <SRS>EPSG:32720</SRS>\r\n        <SRS>EPSG:32721</SRS>\r\n        <SRS>EPSG:32722</SRS>\r\n        <SRS>EPSG:32723</SRS>\r\n        <SRS>EPSG:32724</SRS>\r\n        <SRS>EPSG:32725</SRS>\r\n        <SRS>EPSG:32726</SRS>\r\n        <SRS>EPSG:32727</SRS>\r\n        <SRS>EPSG:32728</SRS>\r\n        <SRS>EPSG:32729</SRS>\r\n        <SRS>EPSG:32730</SRS>\r\n        <SRS>EPSG:32731</SRS>\r\n        <SRS>EPSG:32732</SRS>\r\n        <SRS>EPSG:32733</SRS>\r\n        <SRS>EPSG:32734</SRS>\r\n        <SRS>EPSG:32735</SRS>\r\n        <SRS>EPSG:32736</SRS>\r\n        <SRS>EPSG:32737</SRS>\r\n        <SRS>EPSG:32738</SRS>\r\n        <SRS>EPSG:32739</SRS>\r\n        <SRS>EPSG:32740</SRS>\r\n        <SRS>EPSG:32741</SRS>\r\n        <SRS>EPSG:32742</SRS>\r\n        <SRS>EPSG:32743</SRS>\r\n        <SRS>EPSG:32744</SRS>\r\n        <SRS>EPSG:32745</SRS>\r\n        <SRS>EPSG:32746</SRS>\r\n        <SRS>EPSG:32747</SRS>\r\n        <SRS>EPSG:32748</SRS>\r\n        <SRS>EPSG:32749</SRS>\r\n        <SRS>EPSG:32750</SRS>\r\n        <SRS>EPSG:32751</SRS>\r\n        <SRS>EPSG:32752</SRS>\r\n        <SRS>EPSG:32753</SRS>\r\n        <SRS>EPSG:32754</SRS>\r\n        <SRS>EPSG:32755</SRS>\r\n        <SRS>EPSG:32756</SRS>\r\n        <SRS>EPSG:32757</SRS>\r\n        <SRS>EPSG:32758</SRS>\r\n        <SRS>EPSG:32759</SRS>\r\n        <SRS>EPSG:32760</SRS>\r\n        <SRS>EPSG:32761</SRS>\r\n        <SRS>EPSG:32766</SRS>\r\n        <SRS>EPSG:42101</SRS>\r\n        <SRS>EPSG:42102</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ctp.geosemantica.net/GetMetadata.aspx?id=1da97aac-4933-4e5a-95d4-eb4d52da0b49"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ctp.geosemantica.net/GetObject.ashx?id=1da97aac-4933-4e5a-95d4-eb4d52da0b49"/>\r\n        </DataURL>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	ctp.geosemantica.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14079	http://maps.nsw.gov.au/servlet/com.esri.wms.Esrimap?SERVICENAME=topoweb2_wms&VERSION=1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service topoweb2_wms</Title>\r\n<Abstract>ArcIMS topoweb2_wms Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://srv-bx-web4:80/servlet/com.esri.wms.Esrimap/topoweb2_wms?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://srv-bx-web4:80/servlet/com.esri.wms.Esrimap/topoweb2_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://srv-bx-web4:80/servlet/com.esri.wms.Esrimap/topoweb2_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://srv-bx-web4:80/servlet/com.esri.wms.Esrimap/topoweb2_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>topoweb2_wms</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLonBoundingBox minx="140.011127032369" miny="-37.740334035" maxx="154.62466299763" maxy="-27.924909045"/>\r\n<Layer queryable="0">\r\n<Name>Background</Name>\r\n<Title>Background</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLonBoundingBox minx="140.620410439132" miny="-37.7853995774413" maxx="154.018209402056" maxy="-28.0824717138061"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Background</Name>\r\n<Title>Background</Title>\r\n<SRS>EPSG:4283</SRS>\r\n<LatLonBoundingBox minx="140.620410439132" miny="-37.7814771296813" maxx="154.019406810132" maxy="-28.0824717138061"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14080	http://131.220.126.148:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>christmastree</Name><Title>Travelling along a christmas tree in Germany</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="6.0" miny="48.0" maxx="13.0" maxy="55.0"/><BoundingBox SRS="EPSG:31466" minx="2500000.0" miny="5317885.232310075" maxx="2947521.1332367924" maxy="6119038.914550613"/><BoundingBox SRS="EPSG:31467" minx="3276161.7478050874" miny="5322242.010342525" maxx="3755873.9890734986" maxy="6103920.2844459945"/><Style><Name>default:christmastree</Name><Title>default:christmastree</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_christmastree.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	131.220.126.148	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
14081	http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia 250K WMS Test</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). The data presented here is derived from a development version of the Geoscience Australia 250k Seamless Topographic Database, and does not represent the final schema. </Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>The data used in the 250K WMS is derived from a development version of the Geoscience Australia 250K Seamless Topographic Database. Geoscience Australia does not guarantee the accuracy, quality or fitness for purpose of the data presented in this development version.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>topo250k_wms</Name>\n    <Title>Geoscience Australia 250K WMS Test</Title>\n    <SRS>EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="108.9" miny="-45.4" maxx="158.2" maxy="-7.4" />\n    <ScaleHint min="1.24726" max="49890.3" />\n    <Layer>\n      <Name>Background</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Background</Title>\n      <Abstract>Background</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mainlands</Name>\n        <Title>Mainlands</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Mainlands&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seas</Name>\n        <Title>Seas</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Seas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Islands</Name>\n        <Title>Islands</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Islands&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Builtup_Areas</Name>\n        <Title>Builtup Areas</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Builtup_Areas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="4989.03" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Railways</Name>\n        <Title>Railways</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.249451" max="14967.1" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Roads</Name>\n        <Title>Roads</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.249451" max="14967.1" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>LandUse</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>LandUse</Title>\n      <Abstract>LandUse</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Reserves</Name>\n        <Title>Reserves</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Reserves&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="498.903" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Prohibited_Areas</Name>\n        <Title>Prohibited Areas</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Prohibited_Areas&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="498.903" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Landforms</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Landforms</Title>\n      <Abstract>Landforms</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contours</Name>\n        <Title>Contours</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contours&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="174.616" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Watercourse_Lines</Name>\n        <Title>Watercourse Lines</Title>\n        <SRS>epsg:4326</SRS>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="16">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=topo250k&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Watercourse_Lines&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="249.451" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14082	http://per.geosemantica.net/services/mapserv.exe?map=wms.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://per.geosemantica.net/schemas/ogc/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.9 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=SOS_SERVER SUPPORTS=THREADS SUPPORTS=GEOS INPUT=JPEG INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GeoSemantica - Peru Node WMS</Title>\r\n  <Abstract>This service is auto generated by Phoenix.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n    <GetStyles>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://per.geosemantica.net/services/mapserv.exe?map=wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetStyles>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>PhoenixWebMapService</Name>\r\n    <Title>GeoSemantica - Peru Node WMS</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:4248</SRS>\r\n    <SRS>EPSG:4267</SRS>\r\n    <SRS>EPSG:4269</SRS>\r\n    <SRS>EPSG:4322</SRS>\r\n    <SRS>EPSG:4324</SRS>\r\n    <SRS>EPSG:4608</SRS>\r\n    <SRS>EPSG:4609</SRS>\r\n    <SRS>EPSG:21817</SRS>\r\n    <SRS>EPSG:21818</SRS>\r\n    <SRS>EPSG:21891</SRS>\r\n    <SRS>EPSG:21892</SRS>\r\n    <SRS>EPSG:21893</SRS>\r\n    <SRS>EPSG:21894</SRS>\r\n    <SRS>EPSG:22191</SRS>\r\n    <SRS>EPSG:22192</SRS>\r\n    <SRS>EPSG:22193</SRS>\r\n    <SRS>EPSG:22194</SRS>\r\n    <SRS>EPSG:22195</SRS>\r\n    <SRS>EPSG:22196</SRS>\r\n    <SRS>EPSG:22197</SRS>\r\n    <SRS>EPSG:24818</SRS>\r\n    <SRS>EPSG:24819</SRS>\r\n    <SRS>EPSG:24820</SRS>\r\n    <SRS>EPSG:24821</SRS>\r\n    <SRS>EPSG:24877</SRS>\r\n    <SRS>EPSG:24878</SRS>\r\n    <SRS>EPSG:24879</SRS>\r\n    <SRS>EPSG:24880</SRS>\r\n    <SRS>EPSG:24882</SRS>\r\n    <SRS>EPSG:24891</SRS>\r\n    <SRS>EPSG:24892</SRS>\r\n    <SRS>EPSG:24893</SRS>\r\n    <SRS>EPSG:26703</SRS>\r\n    <SRS>EPSG:26704</SRS>\r\n    <SRS>EPSG:26705</SRS>\r\n    <SRS>EPSG:26706</SRS>\r\n    <SRS>EPSG:26707</SRS>\r\n    <SRS>EPSG:26708</SRS>\r\n    <SRS>EPSG:26709</SRS>\r\n    <SRS>EPSG:26710</SRS>\r\n    <SRS>EPSG:26711</SRS>\r\n    <SRS>EPSG:26712</SRS>\r\n    <SRS>EPSG:26713</SRS>\r\n    <SRS>EPSG:26714</SRS>\r\n    <SRS>EPSG:26715</SRS>\r\n    <SRS>EPSG:26716</SRS>\r\n    <SRS>EPSG:26717</SRS>\r\n    <SRS>EPSG:26718</SRS>\r\n    <SRS>EPSG:26719</SRS>\r\n    <SRS>EPSG:26720</SRS>\r\n    <SRS>EPSG:26721</SRS>\r\n    <SRS>EPSG:26722</SRS>\r\n    <SRS>EPSG:26903</SRS>\r\n    <SRS>EPSG:26904</SRS>\r\n    <SRS>EPSG:26905</SRS>\r\n    <SRS>EPSG:26906</SRS>\r\n    <SRS>EPSG:26907</SRS>\r\n    <SRS>EPSG:26908</SRS>\r\n    <SRS>EPSG:26909</SRS>\r\n    <SRS>EPSG:26910</SRS>\r\n    <SRS>EPSG:26911</SRS>\r\n    <SRS>EPSG:26912</SRS>\r\n    <SRS>EPSG:26913</SRS>\r\n    <SRS>EPSG:26914</SRS>\r\n    <SRS>EPSG:26915</SRS>\r\n    <SRS>EPSG:26916</SRS>\r\n    <SRS>EPSG:26917</SRS>\r\n    <SRS>EPSG:26918</SRS>\r\n    <SRS>EPSG:26919</SRS>\r\n    <SRS>EPSG:26920</SRS>\r\n    <SRS>EPSG:26921</SRS>\r\n    <SRS>EPSG:26922</SRS>\r\n    <SRS>EPSG:26923</SRS>\r\n    <SRS>EPSG:32081</SRS>\r\n    <SRS>EPSG:32082</SRS>\r\n    <SRS>EPSG:32083</SRS>\r\n    <SRS>EPSG:32084</SRS>\r\n    <SRS>EPSG:32085</SRS>\r\n    <SRS>EPSG:32086</SRS>\r\n    <SRS>EPSG:32181</SRS>\r\n    <SRS>EPSG:32182</SRS>\r\n    <SRS>EPSG:32183</SRS>\r\n    <SRS>EPSG:32184</SRS>\r\n    <SRS>EPSG:32185</SRS>\r\n    <SRS>EPSG:32186</SRS>\r\n    <SRS>EPSG:32187</SRS>\r\n    <SRS>EPSG:32188</SRS>\r\n    <SRS>EPSG:32189</SRS>\r\n    <SRS>EPSG:32190</SRS>\r\n    <SRS>EPSG:32191</SRS>\r\n    <SRS>EPSG:32192</SRS>\r\n    <SRS>EPSG:32193</SRS>\r\n    <SRS>EPSG:32194</SRS>\r\n    <SRS>EPSG:32195</SRS>\r\n    <SRS>EPSG:32196</SRS>\r\n    <SRS>EPSG:32197</SRS>\r\n    <SRS>EPSG:32601</SRS>\r\n    <SRS>EPSG:32602</SRS>\r\n    <SRS>EPSG:32603</SRS>\r\n    <SRS>EPSG:32604</SRS>\r\n    <SRS>EPSG:32605</SRS>\r\n    <SRS>EPSG:32606</SRS>\r\n    <SRS>EPSG:32607</SRS>\r\n    <SRS>EPSG:32608</SRS>\r\n    <SRS>EPSG:32609</SRS>\r\n    <SRS>EPSG:32610</SRS>\r\n    <SRS>EPSG:32611</SRS>\r\n    <SRS>EPSG:32612</SRS>\r\n    <SRS>EPSG:32613</SRS>\r\n    <SRS>EPSG:32614</SRS>\r\n    <SRS>EPSG:32615</SRS>\r\n    <SRS>EPSG:32616</SRS>\r\n    <SRS>EPSG:32617</SRS>\r\n    <SRS>EPSG:32618</SRS>\r\n    <SRS>EPSG:32619</SRS>\r\n    <SRS>EPSG:32620</SRS>\r\n    <SRS>EPSG:32621</SRS>\r\n    <SRS>EPSG:32622</SRS>\r\n    <SRS>EPSG:32623</SRS>\r\n    <SRS>EPSG:32624</SRS>\r\n    <SRS>EPSG:32625</SRS>\r\n    <SRS>EPSG:32626</SRS>\r\n    <SRS>EPSG:32627</SRS>\r\n    <SRS>EPSG:32628</SRS>\r\n    <SRS>EPSG:32629</SRS>\r\n    <SRS>EPSG:32630</SRS>\r\n    <SRS>EPSG:32631</SRS>\r\n    <SRS>EPSG:32632</SRS>\r\n    <SRS>EPSG:32633</SRS>\r\n    <SRS>EPSG:32634</SRS>\r\n    <SRS>EPSG:32635</SRS>\r\n    <SRS>EPSG:32636</SRS>\r\n    <SRS>EPSG:32637</SRS>\r\n    <SRS>EPSG:32638</SRS>\r\n    <SRS>EPSG:32639</SRS>\r\n    <SRS>EPSG:32640</SRS>\r\n    <SRS>EPSG:32641</SRS>\r\n    <SRS>EPSG:32642</SRS>\r\n    <SRS>EPSG:32643</SRS>\r\n    <SRS>EPSG:32644</SRS>\r\n    <SRS>EPSG:32645</SRS>\r\n    <SRS>EPSG:32646</SRS>\r\n    <SRS>EPSG:32647</SRS>\r\n    <SRS>EPSG:32648</SRS>\r\n    <SRS>EPSG:32649</SRS>\r\n    <SRS>EPSG:32650</SRS>\r\n    <SRS>EPSG:32651</SRS>\r\n    <SRS>EPSG:32652</SRS>\r\n    <SRS>EPSG:32653</SRS>\r\n    <SRS>EPSG:32654</SRS>\r\n    <SRS>EPSG:32655</SRS>\r\n    <SRS>EPSG:32656</SRS>\r\n    <SRS>EPSG:32657</SRS>\r\n    <SRS>EPSG:32658</SRS>\r\n    <SRS>EPSG:32659</SRS>\r\n    <SRS>EPSG:32660</SRS>\r\n    <SRS>EPSG:32661</SRS>\r\n    <SRS>EPSG:32701</SRS>\r\n    <SRS>EPSG:32702</SRS>\r\n    <SRS>EPSG:32703</SRS>\r\n    <SRS>EPSG:32704</SRS>\r\n    <SRS>EPSG:32705</SRS>\r\n    <SRS>EPSG:32706</SRS>\r\n    <SRS>EPSG:32707</SRS>\r\n    <SRS>EPSG:32708</SRS>\r\n    <SRS>EPSG:32709</SRS>\r\n    <SRS>EPSG:32710</SRS>\r\n    <SRS>EPSG:32711</SRS>\r\n    <SRS>EPSG:32712</SRS>\r\n    <SRS>EPSG:32713</SRS>\r\n    <SRS>EPSG:32714</SRS>\r\n    <SRS>EPSG:32715</SRS>\r\n    <SRS>EPSG:32716</SRS>\r\n    <SRS>EPSG:32717</SRS>\r\n    <SRS>EPSG:32718</SRS>\r\n    <SRS>EPSG:32719</SRS>\r\n    <SRS>EPSG:32720</SRS>\r\n    <SRS>EPSG:32721</SRS>\r\n    <SRS>EPSG:32722</SRS>\r\n    <SRS>EPSG:32723</SRS>\r\n    <SRS>EPSG:32724</SRS>\r\n    <SRS>EPSG:32725</SRS>\r\n    <SRS>EPSG:32726</SRS>\r\n    <SRS>EPSG:32727</SRS>\r\n    <SRS>EPSG:32728</SRS>\r\n    <SRS>EPSG:32729</SRS>\r\n    <SRS>EPSG:32730</SRS>\r\n    <SRS>EPSG:32731</SRS>\r\n    <SRS>EPSG:32732</SRS>\r\n    <SRS>EPSG:32733</SRS>\r\n    <SRS>EPSG:32734</SRS>\r\n    <SRS>EPSG:32735</SRS>\r\n    <SRS>EPSG:32736</SRS>\r\n    <SRS>EPSG:32737</SRS>\r\n    <SRS>EPSG:32738</SRS>\r\n    <SRS>EPSG:32739</SRS>\r\n    <SRS>EPSG:32740</SRS>\r\n    <SRS>EPSG:32741</SRS>\r\n    <SRS>EPSG:32742</SRS>\r\n    <SRS>EPSG:32743</SRS>\r\n    <SRS>EPSG:32744</SRS>\r\n    <SRS>EPSG:32745</SRS>\r\n    <SRS>EPSG:32746</SRS>\r\n    <SRS>EPSG:32747</SRS>\r\n    <SRS>EPSG:32748</SRS>\r\n    <SRS>EPSG:32749</SRS>\r\n    <SRS>EPSG:32750</SRS>\r\n    <SRS>EPSG:32751</SRS>\r\n    <SRS>EPSG:32752</SRS>\r\n    <SRS>EPSG:32753</SRS>\r\n    <SRS>EPSG:32754</SRS>\r\n    <SRS>EPSG:32755</SRS>\r\n    <SRS>EPSG:32756</SRS>\r\n    <SRS>EPSG:32757</SRS>\r\n    <SRS>EPSG:32758</SRS>\r\n    <SRS>EPSG:32759</SRS>\r\n    <SRS>EPSG:32760</SRS>\r\n    <SRS>EPSG:32761</SRS>\r\n    <SRS>EPSG:32766</SRS>\r\n    <SRS>EPSG:42101</SRS>\r\n    <SRS>EPSG:42102</SRS>\r\n    <SRS>EPSG:42304</SRS>\r\n    <SRS>EPSG:32198</SRS>\r\n    <LatLonBoundingBox minx="-94.95" miny="-54.93" maxx="-25.06" maxy="29.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-94.95" miny="-54.93" maxx="-25.06" maxy="29.99" />\r\n    <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>AEROFACP_SHP</Name>\r\n        <Title>Aeropuertos de Sur America</Title>\r\n        <Abstract>Capa de ESRI/USGS</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:4248</SRS>\r\n        <SRS>EPSG:4267</SRS>\r\n        <SRS>EPSG:4269</SRS>\r\n        <SRS>EPSG:4322</SRS>\r\n        <SRS>EPSG:4324</SRS>\r\n        <SRS>EPSG:4608</SRS>\r\n        <SRS>EPSG:4609</SRS>\r\n        <SRS>EPSG:21817</SRS>\r\n        <SRS>EPSG:21818</SRS>\r\n        <SRS>EPSG:21891</SRS>\r\n        <SRS>EPSG:21892</SRS>\r\n        <SRS>EPSG:21893</SRS>\r\n        <SRS>EPSG:21894</SRS>\r\n        <SRS>EPSG:22191</SRS>\r\n        <SRS>EPSG:22192</SRS>\r\n        <SRS>EPSG:22193</SRS>\r\n        <SRS>EPSG:22194</SRS>\r\n        <SRS>EPSG:22195</SRS>\r\n        <SRS>EPSG:22196</SRS>\r\n        <SRS>EPSG:22197</SRS>\r\n        <SRS>EPSG:24818</SRS>\r\n        <SRS>EPSG:24819</SRS>\r\n        <SRS>EPSG:24820</SRS>\r\n        <SRS>EPSG:24821</SRS>\r\n        <SRS>EPSG:24877</SRS>\r\n        <SRS>EPSG:24878</SRS>\r\n        <SRS>EPSG:24879</SRS>\r\n        <SRS>EPSG:24880</SRS>\r\n        <SRS>EPSG:24882</SRS>\r\n        <SRS>EPSG:24891</SRS>\r\n        <SRS>EPSG:24892</SRS>\r\n        <SRS>EPSG:24893</SRS>\r\n        <SRS>EPSG:26703</SRS>\r\n        <SRS>EPSG:26704</SRS>\r\n        <SRS>EPSG:26705</SRS>\r\n        <SRS>EPSG:26706</SRS>\r\n        <SRS>EPSG:26707</SRS>\r\n        <SRS>EPSG:26708</SRS>\r\n        <SRS>EPSG:26709</SRS>\r\n        <SRS>EPSG:26710</SRS>\r\n        <SRS>EPSG:26711</SRS>\r\n        <SRS>EPSG:26712</SRS>\r\n        <SRS>EPSG:26713</SRS>\r\n        <SRS>EPSG:26714</SRS>\r\n        <SRS>EPSG:26715</SRS>\r\n        <SRS>EPSG:26716</SRS>\r\n        <SRS>EPSG:26717</SRS>\r\n        <SRS>EPSG:26718</SRS>\r\n        <SRS>EPSG:26719</SRS>\r\n        <SRS>EPSG:26720</SRS>\r\n        <SRS>EPSG:26721</SRS>\r\n        <SRS>EPSG:26722</SRS>\r\n        <SRS>EPSG:26903</SRS>\r\n        <SRS>EPSG:26904</SRS>\r\n        <SRS>EPSG:26905</SRS>\r\n        <SRS>EPSG:26906</SRS>\r\n        <SRS>EPSG:26907</SRS>\r\n        <SRS>EPSG:26908</SRS>\r\n        <SRS>EPSG:26909</SRS>\r\n        <SRS>EPSG:26910</SRS>\r\n        <SRS>EPSG:26911</SRS>\r\n        <SRS>EPSG:26912</SRS>\r\n        <SRS>EPSG:26913</SRS>\r\n        <SRS>EPSG:26914</SRS>\r\n        <SRS>EPSG:26915</SRS>\r\n        <SRS>EPSG:26916</SRS>\r\n        <SRS>EPSG:26917</SRS>\r\n        <SRS>EPSG:26918</SRS>\r\n        <SRS>EPSG:26919</SRS>\r\n        <SRS>EPSG:26920</SRS>\r\n        <SRS>EPSG:26921</SRS>\r\n        <SRS>EPSG:26922</SRS>\r\n        <SRS>EPSG:26923</SRS>\r\n        <SRS>EPSG:32081</SRS>\r\n        <SRS>EPSG:32082</SRS>\r\n        <SRS>EPSG:32083</SRS>\r\n        <SRS>EPSG:32084</SRS>\r\n        <SRS>EPSG:32085</SRS>\r\n        <SRS>EPSG:32086</SRS>\r\n        <SRS>EPSG:32181</SRS>\r\n        <SRS>EPSG:32182</SRS>\r\n        <SRS>EPSG:32183</SRS>\r\n        <SRS>EPSG:32184</SRS>\r\n        <SRS>EPSG:32185</SRS>\r\n        <SRS>EPSG:32186</SRS>\r\n        <SRS>EPSG:32187</SRS>\r\n        <SRS>EPSG:32188</SRS>\r\n        <SRS>EPSG:32189</SRS>\r\n        <SRS>EPSG:32190</SRS>\r\n        <SRS>EPSG:32191</SRS>\r\n        <SRS>EPSG:32192</SRS>\r\n        <SRS>EPSG:32193</SRS>\r\n        <SRS>EPSG:32194</SRS>\r\n        <SRS>EPSG:32195</SRS>\r\n        <SRS>EPSG:32196</SRS>\r\n        <SRS>EPSG:32197</SRS>\r\n        <SRS>EPSG:32601</SRS>\r\n        <SRS>EPSG:32602</SRS>\r\n        <SRS>EPSG:32603</SRS>\r\n        <SRS>EPSG:32604</SRS>\r\n        <SRS>EPSG:32605</SRS>\r\n        <SRS>EPSG:32606</SRS>\r\n        <SRS>EPSG:32607</SRS>\r\n        <SRS>EPSG:32608</SRS>\r\n        <SRS>EPSG:32609</SRS>\r\n        <SRS>EPSG:32610</SRS>\r\n        <SRS>EPSG:32611</SRS>\r\n        <SRS>EPSG:32612</SRS>\r\n        <SRS>EPSG:32613</SRS>\r\n        <SRS>EPSG:32614</SRS>\r\n        <SRS>EPSG:32615</SRS>\r\n        <SRS>EPSG:32616</SRS>\r\n        <SRS>EPSG:32617</SRS>\r\n        <SRS>EPSG:32618</SRS>\r\n        <SRS>EPSG:32619</SRS>\r\n        <SRS>EPSG:32620</SRS>\r\n        <SRS>EPSG:32621</SRS>\r\n        <SRS>EPSG:32622</SRS>\r\n        <SRS>EPSG:32623</SRS>\r\n        <SRS>EPSG:32624</SRS>\r\n        <SRS>EPSG:32625</SRS>\r\n        <SRS>EPSG:32626</SRS>\r\n        <SRS>EPSG:32627</SRS>\r\n        <SRS>EPSG:32628</SRS>\r\n        <SRS>EPSG:32629</SRS>\r\n        <SRS>EPSG:32630</SRS>\r\n        <SRS>EPSG:32631</SRS>\r\n        <SRS>EPSG:32632</SRS>\r\n        <SRS>EPSG:32633</SRS>\r\n        <SRS>EPSG:32634</SRS>\r\n        <SRS>EPSG:32635</SRS>\r\n        <SRS>EPSG:32636</SRS>\r\n        <SRS>EPSG:32637</SRS>\r\n        <SRS>EPSG:32638</SRS>\r\n        <SRS>EPSG:32639</SRS>\r\n        <SRS>EPSG:32640</SRS>\r\n        <SRS>EPSG:32641</SRS>\r\n        <SRS>EPSG:32642</SRS>\r\n        <SRS>EPSG:32643</SRS>\r\n        <SRS>EPSG:32644</SRS>\r\n        <SRS>EPSG:32645</SRS>\r\n        <SRS>EPSG:32646</SRS>\r\n        <SRS>EPSG:32647</SRS>\r\n        <SRS>EPSG:32648</SRS>\r\n        <SRS>EPSG:32649</SRS>\r\n        <SRS>EPSG:32650</SRS>\r\n        <SRS>EPSG:32651</SRS>\r\n        <SRS>EPSG:32652</SRS>\r\n        <SRS>EPSG:32653</SRS>\r\n        <SRS>EPSG:32654</SRS>\r\n        <SRS>EPSG:32655</SRS>\r\n        <SRS>EPSG:32656</SRS>\r\n        <SRS>EPSG:32657</SRS>\r\n        <SRS>EPSG:32658</SRS>\r\n        <SRS>EPSG:32659</SRS>\r\n        <SRS>EPSG:32660</SRS>\r\n        <SRS>EPSG:32661</SRS>\r\n        <SRS>EPSG:32701</SRS>\r\n        <SRS>EPSG:32702</SRS>\r\n        <SRS>EPSG:32703</SRS>\r\n        <SRS>EPSG:32704</SRS>\r\n        <SRS>EPSG:32705</SRS>\r\n        <SRS>EPSG:32706</SRS>\r\n        <SRS>EPSG:32707</SRS>\r\n        <SRS>EPSG:32708</SRS>\r\n        <SRS>EPSG:32709</SRS>\r\n        <SRS>EPSG:32710</SRS>\r\n        <SRS>EPSG:32711</SRS>\r\n        <SRS>EPSG:32712</SRS>\r\n        <SRS>EPSG:32713</SRS>\r\n        <SRS>EPSG:32714</SRS>\r\n        <SRS>EPSG:32715</SRS>\r\n        <SRS>EPSG:32716</SRS>\r\n        <SRS>EPSG:32717</SRS>\r\n        <SRS>EPSG:32718</SRS>\r\n        <SRS>EPSG:32719</SRS>\r\n        <SRS>EPSG:32720</SRS>\r\n        <SRS>EPSG:32721</SRS>\r\n        <SRS>EPSG:32722</SRS>\r\n        <SRS>EPSG:32723</SRS>\r\n        <SRS>EPSG:32724</SRS>\r\n        <SRS>EPSG:32725</SRS>\r\n        <SRS>EPSG:32726</SRS>\r\n        <SRS>EPSG:32727</SRS>\r\n        <SRS>EPSG:32728</SRS>\r\n        <SRS>EPSG:32729</SRS>\r\n        <SRS>EPSG:32730</SRS>\r\n        <SRS>EPSG:32731</SRS>\r\n        <SRS>EPSG:32732</SRS>\r\n        <SRS>EPSG:32733</SRS>\r\n        <SRS>EPSG:32734</SRS>\r\n        <SRS>EPSG:32735</SRS>\r\n        <SRS>EPSG:32736</SRS>\r\n        <SRS>EPSG:32737</SRS>\r\n        <SRS>EPSG:32738</SRS>\r\n        <SRS>EPSG:32739</SRS>\r\n        <SRS>EPSG:32740</SRS>\r\n        <SRS>EPSG:32741</SRS>\r\n        <SRS>EPSG:32742</SRS>\r\n        <SRS>EPSG:32743</SRS>\r\n        <SRS>EPSG:32744</SRS>\r\n        <SRS>EPSG:32745</SRS>\r\n        <SRS>EPSG:32746</SRS>\r\n        <SRS>EPSG:32747</SRS>\r\n        <SRS>EPSG:32748</SRS>\r\n        <SRS>EPSG:32749</SRS>\r\n        <SRS>EPSG:32750</SRS>\r\n        <SRS>EPSG:32751</SRS>\r\n        <SRS>EPSG:32752</SRS>\r\n        <SRS>EPSG:32753</SRS>\r\n        <SRS>EPSG:32754</SRS>\r\n        <SRS>EPSG:32755</SRS>\r\n        <SRS>EPSG:32756</SRS>\r\n        <SRS>EPSG:32757</SRS>\r\n        <SRS>EPSG:32758</SRS>\r\n        <SRS>EPSG:32759</SRS>\r\n        <SRS>EPSG:32760</SRS>\r\n        <SRS>EPSG:32761</SRS>\r\n        <SRS>EPSG:32766</SRS>\r\n        <SRS>EPSG:42101</SRS>\r\n        <SRS>EPSG:42102</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <SRS>EPSG:32198</SRS>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	per.geosemantica.net	PE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14083	http://www.ecogis.admin.ch/wms/buwal-wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS-BUWAL</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ecogis</Name>\n    <Title>WMS-BUWAL</Title>\n    <SRS>EPSG:21781 EPSG:4326 EPSG:27582 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="5.69686" miny="45.6469" maxx="10.7895" maxy="48.0318" />\n    <BoundingBox SRS="EPSG:21781"\n                minx="470000" miny="60000" maxx="850000" maxy="320000" />\n    <ScaleHint min="0.374177" max="7483.54" />\n<!-- ERROR: It is not allowed to set both the GROUP and WMS_LAYER_GROUP for a layer -->\n<!-- ERROR: It is not allowed to set both the GROUP and WMS_LAYER_GROUP for a layer -->\n    <Layer>\n<!-- WARNING: The layer name 'Gologie' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n      <Name>Gologie</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Gologie</Title>\n      <Abstract>Gologie</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>france_1mio</Name>\n        <Title>Carte gologique France (1:1&#39;000&#39;000)</Title>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:21781</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n    <Title>gk500</Title>\n    <Layer>\n    <Title>quartaer</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_quartaerbedeckung</Name>\n        <Title>gk500_polygon_quartaerbedeckung</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_quartaerbedeckung&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    </Layer>\n    <Layer>\n    <Title>ausseralpin</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_ausseralpine_massive</Name>\n        <Title>gk500_polygon_ausseralpine_massive</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_ausseralpine_massive&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_kontinentalplattform</Name>\n        <Title>gk500_polygon_kontinentalplattform</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_kontinentalplattform&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer>\n    <Title>jura</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_faltenjura</Name>\n        <Title>gk500_polygon_faltenjura</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_faltenjura&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    </Layer>\n    <Layer>\n    <Title>molasse</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_molassebecken</Name>\n        <Title>gk500_polygon_molassebecken</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_molassebecken&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    </Layer>\n    </Layer>\n    <Layer>\n    <Title>alpin</Title>\n    <Layer>\n    <Title>helvetikum</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_infrahelvetikum</Name>\n        <Title>gk500_polygon_infrahelvetikum</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_infrahelvetikum&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_helvetikum_s_str</Name>\n        <Title>gk500_polygon_helvetikum_s_str</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_helvetikum_s_str&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_suedhelvetikum</Name>\n        <Title>gk500_polygon_suedhelvetikum</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_suedhelvetikum&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_ultrahelvetikum</Name>\n        <Title>gk500_polygon_ultrahelvetikum</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_ultrahelvetikum&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    </Layer>\n    <Layer>\n    <Title>penninikum</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_unterpenninikum</Name>\n        <Title>gk500_polygon_unterpenninikum</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_unterpenninikum&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_mittelpenninikum</Name>\n        <Title>gk500_polygon_mittelpenninikum</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_mittelpenninikum&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_oberpenninikum</Name>\n        <Title>gk500_polygon_oberpenninikum</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_oberpenninikum&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    </Layer>\n    <Layer>\n    <Title>ostalpin</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_unterostalpin</Name>\n        <Title>gk500_polygon_unterostalpin</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_unterostalpin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_oberostalpin</Name>\n        <Title>gk500_polygon_oberostalpin</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_oberostalpin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_suedalpin</Name>\n        <Title>gk500_polygon_suedalpin</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_suedalpin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    </Layer>\n    <Layer>\n    <Title>ausseralpin</Title>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_lombardisches_becken</Name>\n        <Title>gk500_polygon_lombardisches_becken</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_lombardisches_becken&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="1870.89" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_tertiaere_extrusiva</Name>\n        <Title>gk500_polygon_tertiaere_extrusiva</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_tertiaere_extrusiva&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    </Layer>\n    </Layer>\n    </Layer>\n    <Layer>\n      <Name>GK500</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>GK500</Title>\n      <Abstract>GK500</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_nordhelvetikum</Name>\n        <Title>gk500_polygon_nordhelvetikum</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_nordhelvetikum&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gk500_polygon_tertiaere_intrusiva</Name>\n        <Title>gk500_polygon_tertiaere_intrusiva</Title>\n        <LatLonBoundingBox minx="5.8358" miny="45.6592" maxx="10.9779" maxy="47.8701" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="479999" miny="62000" maxx="865000" maxy="302020" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gk500_polygon_tertiaere_intrusiva&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Grundwasserschutz</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Grundwasserschutz</Title>\n      <Abstract>Grundwasserschutz</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gwbalt_o</Name>\n        <Title>Gewsserschutzbereiche nach GSchV 1972</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="6.02841" miny="46.1433" maxx="10.5604" maxy="47.8153" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="494305" miny="114579" maxx="833841" maxy="295931" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwbalt_o&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48317" max="7483.54" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gwbau_o</Name>\n        <Title>Gewsserschutzbereich Au nach GSchV 1998</Title>\n        <LatLonBoundingBox minx="5.94915" miny="45.8171" maxx="9.63669" maxy="47.7036" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="488131" miny="76036" maxx="764992" maxy="283510" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwbau_o&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48317" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gwbao_o</Name>\n        <Title>Gewsserschutzbereich Ao nach GSchV 1998</Title>\n        <LatLonBoundingBox minx="5.91328" miny="45.96" maxx="9.49106" maxy="47.6908" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="485410" miny="91641.9" maxx="754034" maxy="282086" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwbao_o&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48317" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gwztyp_o</Name>\n        <Title>Grundwasserschutzzonen</Title>\n        <LatLonBoundingBox minx="5.9327" miny="45.7935" maxx="10.514" maxy="47.8045" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="487111" miny="75542.2" maxx="830414" maxy="294730" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwztyp_o&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48317" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gwzstat_o</Name>\n        <Title>Grundwasserschutzzonen</Title>\n        <LatLonBoundingBox minx="5.9327" miny="45.7935" maxx="10.514" maxy="47.8045" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="487111" miny="75542.2" maxx="830414" maxy="294730" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwzstat_o&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48317" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gwatyp_o</Name>\n        <Title>Grundwasserschutzareale</Title>\n        <LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="506609" miny="96689.1" maxx="803642" maxy="284487" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwatyp_o&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48317" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gwastat_o</Name>\n        <Title>Grundwasserschutzareale</Title>\n        <LatLonBoundingBox minx="6.19508" miny="45.9922" maxx="10.1515" maxy="47.7124" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="506609" miny="96689.1" maxx="803642" maxy="284487" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwastat_o&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48317" max="56.1266" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>pk</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>pk</Title>\n      <Abstract>pk</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pk50reli</Name>\n        <Title>pk50reli</Title>\n        <ScaleHint min="1.87126" max="18.7089" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pk100</Name>\n        <Title>pk100</Title>\n        <ScaleHint min="18.7092" max="37.4181" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pk200reli</Name>\n        <Title>pk200</Title>\n        <ScaleHint min="37.4181" max="74.8358" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pk500</Name>\n        <Title>pk500</Title>\n        <ScaleHint min="74.8358" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hintergrund</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Hintergrund</Title>\n      <Abstract>Hintergrund</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>reli500</Name>\n        <Title>reli500</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>GSK</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>GSK</Title>\n      <Abstract>GSK</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>GSK-ne</Name>\n        <Title>GSK-ne</Title>\n        <SRS>EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bundesinventare</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Bundesinventare</Title>\n      <Abstract>Bundesinventare</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ml</Name>\n        <Title>Moorlandschaften / Sites marcageux</Title>\n        <LatLonBoundingBox minx="6.09353" miny="46.0969" maxx="10.4212" maxy="47.5305" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="498640" miny="109068" maxx="824610" maxy="264260" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ml&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n<!-- WARNING: The layer name 'Bundes Inventar' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n      <Name>Bundes Inventar</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Bundes Inventar</Title>\n      <Abstract>Bundes Inventar</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bln</Name>\n        <Title>BLN Inventar / Inventaire IFP</Title>\n        <LatLonBoundingBox minx="5.90968" miny="45.8247" maxx="10.4926" maxy="47.8154" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="485410" miny="78949.6" maxx="828841" maxy="295935" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au</Name>\n        <Title>Aueninventar / Inventaire des zones alluviales</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="5.91073" miny="45.8646" maxx="10.5061" maxy="47.7792" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="485410" miny="83431.4" maxx="829932" maxy="291916" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>jagd</Name>\n        <Title>Jagdbanngebiete / </Title>\n        <LatLonBoundingBox minx="6.08996" miny="45.87" maxx="10.126" maxy="47.319" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="497966" miny="83076" maxx="803154" maxy="240755" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=jagd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hm</Name>\n        <Title>Hochmoore / Haut - marais</Title>\n        <LatLonBoundingBox minx="6.06322" miny="45.9869" maxx="10.3256" maxy="47.6268" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="496545" miny="96560" maxx="817003" maxy="274976" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>amphlaich</Name>\n        <Title>Amphibien (Laichgebiete)</Title>\n        <LatLonBoundingBox minx="5.92888" miny="45.791" maxx="10.5198" maxy="47.7731" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="486758" miny="75279.5" maxx="830987" maxy="291233" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=amphlaich&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fm</Name>\n        <Title>Flachmoore / Bas - marais</Title>\n        <LatLonBoundingBox minx="6.09135" miny="45.7981" maxx="10.436" maxy="47.7468" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="498889" miny="75848.8" maxx="824887" maxy="288313" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vogel</Name>\n        <Title>Wasser- und Zugvogelreservat / Rserves d&#39;oiseux d&#39;eau et de migrateurs</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="5.91325" miny="46.1127" maxx="9.59936" maxy="47.692" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="485410" miny="108833" maxx="762166" maxy="282215" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vogel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>FISTAT</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>FISTAT</Title>\n      <Abstract>FISTAT</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mfang_km</Name>\n        <Title>Mittl. Fang 2001-2002 [Forellen pro Jahr und ha]</Title>\n        <LatLonBoundingBox minx="5.95411" miny="45.8118" maxx="10.5287" maxy="47.6459" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="488382" miny="77639.3" maxx="832212" maxy="277098" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mfang_km&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rver8089</Name>\n        <Title>Rel. Vernderung 1980-89 [% pro Jahr]</Title>\n        <LatLonBoundingBox minx="5.95411" miny="45.8118" maxx="10.5287" maxy="47.6459" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="488382" miny="77639.3" maxx="832212" maxy="277098" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rver8089&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rver9099</Name>\n        <Title>Rel. Vernderung 1990-1999 [% pro Jahr]</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="5.95411" miny="45.8118" maxx="10.5287" maxy="47.6459" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="488382" miny="77639.3" maxx="832212" maxy="277098" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rver9099&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Nasen</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Nasen</Title>\n      <Abstract>Nasen</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nasenlaichplatz</Name>\n        <Title>Nasenlaichpltze / Frayres  Nases</Title>\n        <LatLonBoundingBox minx="7.09147" miny="46.7309" maxx="9.55544" maxy="47.6143" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="573830" miny="177490" maxx="759100" maxy="273580" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nasenlaichplatz&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Aeschen</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Aeschen</Title>\n      <Abstract>Aeschen</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aeschen_grenze2002</Name>\n        <Title>schen Verbreitungsgrenze / Limite de distribution des ombres</Title>\n        <LatLonBoundingBox minx="6.11765" miny="46.1125" maxx="10.559" maxy="47.7042" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="500782" miny="111174" maxx="834228" maxy="283575" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aeschen_grenze2002&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aeschen_verbreitung</Name>\n        <Title>schen Kernzone / Zone principale des ombres</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="6.08443" miny="46.1225" maxx="10.5312" maxy="47.7036" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="498287" miny="112209" maxx="832212" maxy="283505" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aeschen_verbreitung&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aeschen_kernzone2002</Name>\n        <Title>schen Kernzone / Zone principale des ombres</Title>\n        <LatLonBoundingBox minx="6.6624" miny="46.3425" maxx="9.92016" maxy="47.7003" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="541668" miny="135076" maxx="786239" maxy="283140" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aeschen_kernzone2002&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aeschen_laichplatz</Name>\n        <Title>schen Laichpltze / Frayres  ombres</Title>\n        <LatLonBoundingBox minx="6.60341" miny="46.3063" maxx="9.92065" maxy="47.7014" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="537241" miny="131057" maxx="786272" maxy="283269" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aeschen_laichplatz&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aeschen_larven</Name>\n        <Title>schen Larven / Larves d&#39;ombre</Title>\n        <LatLonBoundingBox minx="6.93738" miny="46.3475" maxx="9.66663" maxy="47.7036" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="562309" miny="135076" maxx="767183" maxy="283505" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aeschen_larven&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Krebspest</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Krebspest</Title>\n      <Abstract>Krebspest</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>krebsp2003</Name>\n        <Title>Krebspesttrger 2003</Title>\n        <LatLonBoundingBox minx="6.24213" miny="46.2169" maxx="9.53478" maxy="47.6298" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="510000" miny="120300" maxx="757500" maxy="275300" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=krebsp2003&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>PKD</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>PKD</Title>\n      <Abstract>PKD</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ms_pkd</Name>\n        <Title>PKD</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="5.96709" miny="45.8785" maxx="10.342" maxy="47.7013" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="489473" miny="84533.4" maxx="818005" maxy="283257" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ms_pkd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fauna</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Fauna</Title>\n      <Abstract>Fauna</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ko_natio</Name>\n        <Title>Nationale Wildtierkorridore / Corridors nationaux  faune</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="5.84768" miny="45.8602" maxx="9.71423" maxy="47.7607" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="480641" miny="80984.6" maxx="770574" maxy="289857" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ko_natio&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sb</Name>\n        <Title>Steinbockkolonien / Colonie de bouquetins</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="6.71356" miny="45.8198" maxx="10.5228" maxy="47.2909" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="545086" miny="78575" maxx="833316" maxy="237629" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Schutzgebiete</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Schutzgebiete</Title>\n      <Abstract>Schutzgebiete</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wke_unesco</Name>\n        <Title>UNESCO Weltkulturerbe / UNESCO Patrimoine culturel mondial</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="7.44995" miny="46.165" maxx="10.5061" maxy="47.4409" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="600800" miny="116900" maxx="831400" maxy="254300" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wke_unesco&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nat_park</Name>\n        <Title>Nationalpark Graubnden</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="10.0371" miny="46.5708" maxx="10.3206" maxy="46.777" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="799050" miny="161610" maxx="819991" maxy="183817" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nat_park&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>biores</Name>\n        <Title>Biosphrenreservate / Rserves de biosphre</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="7.85509" miny="46.5708" maxx="10.3332" maxy="47.0387" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="631830" miny="161610" maxx="819991" maxy="209673" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=biores&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wne_unesco</Name>\n        <Title>UNESCO Weltnaturerbe / UNESCO Patrimoine naturel mondial</Title>\n        <LatLonBoundingBox minx="7.77519" miny="46.3152" maxx="8.19232" maxy="46.615" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="625847" miny="129448" maxx="657655" maxy="162556" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wne_unesco&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vaew</Name>\n        <Title>VAEW-Gebiete / Sites OCFH</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="7.48433" miny="46.112" maxx="9.05831" maxy="46.8478" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="603458" miny="107840" maxx="723466" maxy="188371" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vaew&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rb</Name>\n        <Title>Rserve biogntique\t</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="6.64736" miny="46.6952" maxx="8.41382" maxy="47.3689" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="540166" miny="171859" maxx="673582" maxy="246295" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ra</Name>\n        <Title>RAMSAR Schutzgebiete / Zone protges RAMSAR</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="5.91562" miny="46.1292" maxx="9.00881" maxy="47.6097" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="485410" miny="109645" maxx="718026" maxy="273064" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ra&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ak</Name>\n        <Title>Alpenkonvention / Convention des Alpes</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="6.75685" miny="45.7899" maxx="10.5433" maxy="47.521" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="548583" miny="75270" maxx="833855" maxy="263205" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ak&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>andere</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>andere</Title>\n      <Abstract>andere</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bioreg</Name>\n        <Title>Biogeographische Regionen / Rgions biogographiques</Title>\n        <SRS>EPSG:21781</SRS>\n        <LatLonBoundingBox minx="5.90968" miny="45.7899" maxx="10.5604" maxy="47.8154" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="485410" miny="75270" maxx="833841" maxy="295935" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bioreg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Gewaesserreinhaltung</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Gewaesserreinhaltung</Title>\n      <Abstract>Gewaesserreinhaltung</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dbgz_mess</Name>\n        <Title>Messstellen DBGZ / Stations de mesure DBGZ</Title>\n        <LatLonBoundingBox minx="5.83633" miny="45.7993" maxx="10.522" maxy="47.853" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="480000" miny="76200" maxx="830802" maxy="300120" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dbgz_mess&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n<!-- WARNING: The layer name 'Klranlagen' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n      <Name>Klranlagen</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Klranlagen</Title>\n      <Abstract>Klranlagen</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dbgs</Name>\n        <Title>Ausbaugrsse</Title>\n        <LatLonBoundingBox minx="5.92078" miny="45.8136" maxx="10.5243" maxy="47.796" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="486200" miny="77810" maxx="831220" maxy="293783" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dbgs&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>steptyp</Name>\n        <Title>Reinigungstyp / Type de traitement</Title>\n        <LatLonBoundingBox minx="5.92078" miny="45.8136" maxx="10.5243" maxy="47.796" />\n        <BoundingBox SRS="EPSG:21781"\n                    minx="486200" miny="77810" maxx="831220" maxy="293783" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="16" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ecogis.admin.ch/wms/buwal-wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=steptyp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ecogis.admin.ch	CH	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14084	http://excise.pyr.ec.gc.ca/cgi-bin/hydrometric.asp?version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Estimating Total Annual Chemical Loads</Title>\r\n  <Abstract>This project combines water quality (ENVIRODAT) and water quantity (HYDAT) data to compute annual chemical loads in Pacific and Yukon Region.  Chemical loads are estimated based on several statistical estimators.  A module has been developed to guide which statistical estimators is used to predict annual chemical loads for a given location.  Chemical loads are estimated where water quantity and quality stations are co-located. This project enhances the use of water quality and quantity data, and increases the abilities of the individuals to predict the loading estimates of chemicals.  It provides direct access to integrated data and information at the station level.  This loading estimates information can then be used to as the input to models such as nutrients and sediment transport to provide further water quality and/or water quantity information at the regional level. This project also provides OGC compliant Web Mapping Service layers for both water quality and quantity stations in Pacific and Yukon Region.  Through these layers, users can easily get access to both annual loading estimates and real-time or archived hydrometric data.  A number of web services are also made available for users to download station level metadata, water quality and quantity data.</Abstract>\r\n  <Keywords>\r\n    estimating\r\n    annual\r\n    chemical\r\n    load\r\n    environment\r\n    water quality\r\n    water quantity\r\n    water\r\n    hydrometric\r\n    british columbia\r\n    bc\r\n    canada\r\n    long term monitoring program\r\n    stations\r\n    chemistry\r\n    pacific\r\n    yukon\r\n    federal\r\n    provincial\r\n    agreement\r\n  </Keywords>\r\n  <OnlineResource>http://waterquality.ec.gc.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/hydrometric.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/hydrometric.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n        <SFE_XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/hydrometric.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/hydrometric.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n        <GML3/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/hydrometric.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/hydrometric.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ActiveHydrometric</Name>\r\n        <Title>Active Hydrometric Monitoring Stations in PYR</Title>\r\n        <Abstract>Active hydrometric monitoring stations administered by Water Survey of Canada in Pacific Yukon Region</Abstract>\r\n        <Keywords>\r\n          hydrometric\r\n          water\r\n          water level\r\n          discharge\r\n          british columbia\r\n          canada\r\n          active\r\n          monitoring\r\n          stations\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/waterqualityweb/activehydrometric_e.xml</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>RealtimeHydrometric</Name>\r\n        <Title>Real Time Hydrometric Monitoring Stations in PYR</Title>\r\n        <Abstract>Real Time Hydrometric monitoring stations administered by Water Survey of Canada  in Pcific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          hydrometric\r\n          water\r\n          water level\r\n          discharge\r\n          british columbia\r\n          canada\r\n          realtime\r\n          real-time\r\n           real time\r\n          monitoring\r\n          stations\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/waterqualityweb/realtimehydrometric_e.xml</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>PYRChemicalLoad</Name>\r\n        <Title>Estimated Annual Chemical Load for Surface Water Monitoring Stations in PYR</Title>\r\n        <Abstract>This project combines water quality (ENVIRODAT) and water quantity (HYDAT) data to compute annual chemical loads in Pacific and Yukon Region.  Chemical loads are estimated based on several statistical estimators.  A module has been developed to guide which statistical estimators is used to predict annual chemical loads for a given location.  Chemical loads are estimated where water quantity and quality stations are co-located.  This project enhances the use of water quality and quantity data, and increases the abilities of the individuals to predict the loading estimates of chemicals.  It provides direct access to integrated data and information at the station level.  This loading estimates information can then be used to as the input to models such as nutrients and sediment transport to provide further water quality and/or water quantity information at the regional level. This project also provides OGC compliant Web Mapping Service layers for both water quality and quantity stations in Pacific and Yukon Region.  Through these layers, users can easily get access to both annual loading estimates and real-time or archived hydrometric data.  A number of web services are also made available for users to download station level metadata, water quality and quantity data.</Abstract>\r\n        <Keywords>\r\n          discharge\r\n          water quality\r\n           chemical\r\n          load\r\n          british columbia\r\n          canada\r\n          active\r\n          monitoring\r\n          stations\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/waterqualityweb/pyrchemicalload_e.xml</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveHydrometricCanada</Name>\r\n        <Title>Canadian Active Hydrometric Monitoring Stations</Title>\r\n        <Abstract>Canadian active hydrometric monitoring stations administered by Water Survey of Canada</Abstract>\r\n        <Keywords>\r\n          hydrometric\r\n          water\r\n          water level\r\n          discharge\r\n          british columbia\r\n          canada\r\n          active\r\n          monitoring\r\n          stations\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/waterqualityweb/activehydrometric_e.xml</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveHydrometricCanada</Name>\r\n        <Title>Canadian Inactive Hydrometric Monitoring Stations</Title>\r\n        <Abstract>Canadian Inactive hydrometric monitoring stations administered by Water Survey of Canada</Abstract>\r\n        <Keywords>\r\n          hydrometric\r\n          water\r\n          water level\r\n          discharge\r\n          british columbia\r\n          canada\r\n          active\r\n          monitoring\r\n          stations\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/waterqualityweb/inactivehydrometric_e.xml</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>RealtimeHydrometricCanada</Name>\r\n        <Title>Canadian Real-Time Hydrometric Monitoring Stations</Title>\r\n        <Abstract>Canadian real-time hydrometric monitoring stations administered by Water Survey of Canada</Abstract>\r\n        <Keywords>\r\n          hydrometric\r\n          water\r\n          water level\r\n          discharge\r\n          british columbia\r\n          canada\r\n          realtime\r\n          monitoring\r\n          stations\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/waterqualityweb/realtimehydrometric_e.xml</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14085	http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n        <KeywordList>\r\n          <Keyword>environment</Keyword>\r\n          <Keyword>ter</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>program</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>agreement</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Philip Chau</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>System Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>401 Burrard Street</Address>\r\n        <City>Vancouver</City>\r\n        <StateOrProvince>British Columbia</StateOrProvince>\r\n        <PostCode>V6C 3S5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>604-664-4409</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-664-9126</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>philip.chau@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>pyrwqmp</Name>\r\n    <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:2294</SRS>\r\n    <SRS>EPSG:2295</SRS>\r\n    <SRS>EPSG:4267</SRS>\r\n    <SRS>EPSG:4269</SRS>\r\n    <SRS>EPSG:26707</SRS>\r\n    <SRS>EPSG:26708</SRS>\r\n    <SRS>EPSG:26709</SRS>\r\n    <SRS>EPSG:26710</SRS>\r\n    <SRS>EPSG:26711</SRS>\r\n    <SRS>EPSG:26712</SRS>\r\n    <SRS>EPSG:26713</SRS>\r\n    <SRS>EPSG:26714</SRS>\r\n    <SRS>EPSG:26715</SRS>\r\n    <SRS>EPSG:26716</SRS>\r\n    <SRS>EPSG:26717</SRS>\r\n    <SRS>EPSG:26718</SRS>\r\n    <SRS>EPSG:26719</SRS>\r\n    <SRS>EPSG:26720</SRS>\r\n    <SRS>EPSG:26721</SRS>\r\n    <SRS>EPSG:26722</SRS>\r\n    <SRS>EPSG:26907</SRS>\r\n    <SRS>EPSG:26908</SRS>\r\n    <SRS>EPSG:26909</SRS>\r\n    <SRS>EPSG:26910</SRS>\r\n    <SRS>EPSG:26911</SRS>\r\n    <SRS>EPSG:26912</SRS>\r\n    <SRS>EPSG:26913</SRS>\r\n    <SRS>EPSG:26914</SRS>\r\n    <SRS>EPSG:26915</SRS>\r\n    <SRS>EPSG:26916</SRS>\r\n    <SRS>EPSG:26917</SRS>\r\n    <SRS>EPSG:26918</SRS>\r\n    <SRS>EPSG:26919</SRS>\r\n    <SRS>EPSG:26920</SRS>\r\n    <SRS>EPSG:26921</SRS>\r\n    <SRS>EPSG:26922</SRS>\r\n    <SRS>EPSG:42101</SRS>\r\n    <SRS>EPSG:42102</SRS>\r\n    <SRS>EPSG:42304</SRS>\r\n    <SRS>EPSG:3005</SRS>\r\n    <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <Attribution>\r\n        <Title>Data from Pacific / Yukon Water Quality Monitoring Program</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        <LogoURL width="484" height="236">\r\n             <Format>image/jpeg</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/images/welcome.jpg"/>\r\n          </LogoURL>\r\n    </Attribution>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQInActiveF-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=InactiveFed"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQInActiveFP-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=InactiveFedProv"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQActiveF-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveFed"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQActiveFP-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveFedProv"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-GroundActiveF-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveGround"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater Quality Monitoring Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-GroundInactiveF-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=InactiveGround"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFRES</Name>\r\n        <Title>Active Fraser River Estuary Study Stations</Title>\r\n        <Abstract>Active Fraser River Estuary Study Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveFRES"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFRES&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CABINStations</Name>\r\n        <Title>Canaidan Aquatic Biomonitoring Network</Title>\r\n        <Abstract>Canaidan Aquatic Biomonitoring Network administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=CABINStations"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=CABINStations&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveHydro"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveHydro&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=NPRI2002"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NPRI2002&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NPRI2003</Name>\r\n        <Title>National Pollutant Release Inventory 2003 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2003 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=NPRI2002"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NPRI2003&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=BCYTClimate"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=BCYTClimate&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WQIExcellent</Name>\r\n        <Title>Federal Water Quality Index Stations</Title>\r\n        <Abstract>Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>index</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQI-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=WQIExcellent"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WQIExcellent&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WQIGood</Name>\r\n        <Title>Federal Water Quality Index Stations</Title>\r\n        <Abstract>Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>index</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQI-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=WQIExcellent"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WQIGood&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WQIFair</Name>\r\n        <Title>Federal Water Quality Index Stations</Title>\r\n        <Abstract>Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>index</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQI-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=WQIExcellent"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WQIFair&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WQIMarginal</Name>\r\n        <Title>Federal Water Quality Index Stations</Title>\r\n        <Abstract>Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>index</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQI-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=WQIExcellent"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WQIMarginal&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WQIPoor</Name>\r\n        <Title>Federal Water Quality Index Stations</Title>\r\n        <Abstract>Federal water quality index stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>index</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.waterquality.ec.gc.ca/web/Environment~Canada/Water~Quality~Web/assets/Documents/PYR-WQI-FGDC_en.xml"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=WQIExcellent"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WQIPoor&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14086	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Stand: 2000 - eine aktualisierte Version ist in Vorbereitung. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fe Wirtschaft, Mittelstand und Energie NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mwme.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14087	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DTK10</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Karin Landsberg</ContactPerson>\n      <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Geodatenvertrieb</ContactPosition>\n    <ContactAddress>\n      <AddressType/>\n      <Address>Muffendorfer Str. 19-21</Address>\n      <City>Bonn</City>\n      <StateOrProvince>NRW</StateOrProvince>\n      <PostCode>53177</PostCode>\n      <Country>Germany</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="14.001"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DTK10:Dtk10G</Name>\n            <Title>Dtk10G</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DTK10:Dtk10RS</Name>\n            <Title>Dtk10RS</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14088	http://webapps.datafed.net/ogc.wsfl?SERVICE=WCS&VERSION=1.1.0&REQUEST=GetCapabilities	<ServiceExceptionReport version="1.0.0">\r\n    <ServiceException>. Failed precondition: Cannot load dataset NAAPS does not exist. Check your spelling. </ServiceException>\r\n</ServiceExceptionReport>	webapps.datafed.net	US	<ServiceExceptionReport version="1.0.0">	ServiceExceptionReport	1.0.0
14089	http://maradona.uni-mb.si/cgi-bin/mapserv_40.exe?map=/ms4w/apps/gmap/htdocs/gmap75_wms.map&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GMap WMS Demo Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>DEMO</Name>\r\n    <Title>GMap WMS Demo Server</Title>\r\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n    <BoundingBox SRS="EPSG:42304"\r\n                minx="-2.2e+006" miny="-712631" maxx="3.0728e+006" maxy="3.84e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>bathymetry</Name>\r\n        <Title>Elevation/Bathymetry</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>land_fn</Name>\r\n        <Title>Foreign Lands</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>park</Name>\r\n        <Title>Parks</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3468e+006" miny="-67422.4" maxx="2.84037e+006" maxy="3.83012e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drain_fn</Name>\r\n        <Title>Water</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="2.75882e+006" maxy="4.36727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drainage</Name>\r\n        <Title>Drainage</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.1694e+006" miny="-386968" maxx="2.79747e+006" maxy="3.74336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>prov_bound</Name>\r\n        <Title>Province</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3406e+006" miny="-719746" maxx="3.00943e+006" maxy="3.83661e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>fedlimit</Name>\r\n        <Title>Federal Limit</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.69358e+006" miny="-724162" maxx="3.38519e+006" maxy="4.6545e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rail</Name>\r\n        <Title>Railroads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.14572e+006" miny="-680853" maxx="2.61606e+006" maxy="1.93097e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>road</Name>\r\n        <Title>Roads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30369e+006" miny="-724118" maxx="3.00053e+006" maxy="2.56497e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>popplace</Name>\r\n        <Title>Cities</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30386e+006" miny="-681503" maxx="2.96177e+006" maxy="3.79886e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>grid</Name>\r\n        <Title>Grid</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maradona.uni-mb.si	SI	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14090	http://www.gaia-mv.de/dienste/UEK250g?REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GDI-MV -  bersichtskarte M-V 1:250.000 - grau</Title>\n  <Abstract>Geodateninfrastruktur Mecklenburg-Vorpommern, Geobasisdaten</Abstract>\n        <KeywordList>\n          <Keyword>Geobasisdaten</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>Topographische Karte</Keyword>\n          <Keyword>Karten</Keyword>\n          <Keyword>Luftbilder</Keyword>\n          <Keyword>Orthophotos</Keyword>\n          <Keyword>DOP</Keyword>\n          <Keyword>Blattschnitte</Keyword>\n          <Keyword>ALK</Keyword>\n          <Keyword>Automatisierte Liegenschaftskarte</Keyword>\n          <Keyword>Flurkarten</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Klisch</ContactPerson>\n      <ContactOrganization>Landesamt fr innere Verwaltung Mecklenburg-Vorpommern, Amt fr Geoinformation, Vermessung und Katasterwesen, http://www.lverma-mv.de</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>KGIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>LAiV, Postfach: 12 01 35</Address>\n        <City>Schwerin</City>\n        <StateOrProvince>Mecklenburg-Vorpommern</StateOrProvince>\n        <PostCode>19059</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 385 4801 3402</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>kgis@laiv-mv.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Die ber Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen visualisierten Geobasisdaten der Landesvermessung sind durch das Gesetz ber die Landesvermessung und das Liegenschaftskataster des Landes Mecklenburg-Vorpommern - Vermessungs- und Katastergesetz (VermKatG) - in der Fassung der Bekanntmachung vom 22. Juli 2002 (GVOBl. M-V S. 524), zuletzt gendert durch Artikel 14 des Gesetzes vom 19. Dezember 2005 (GVOBl. M-V S. 640) gesetzlich geschtzt. Die Geowebdienste stehen jedermann zum ausschlielich eigenen, nicht gewerblichen Gebrauch offen. Vervielfltigungen sind nur fr den eigenen, nicht gewerblichen Gebrauch gestattet. Ebenso sind Vervielfltigungen zur ausschlielich innerdienstlichen Verwendung durch Landesbehrden des Landes Mecklenburg-Vorpommern zur Erfllung von gesetzlich zugewiesenen Aufgaben gestattet. Jede darber hinaus gehende Vervielfltigung sowie eine Verffentlichung bedarf der besonderen Erlaubnis. Fr eine Nutzung der Geowebdienste des Amtes fr Geoinformation, Vermessungs- und Katasterwesen zu gewerblichen Zwecken, insbesondere fr die Einbindung der Geowebdienste in eigene Applikationen, bedarf es einer besonderen Erlaubnis. Diese ist beim Amt fr Geoinformation, Vermessungs- und Katasterwesen zu beantragen. Bitte nehmen Sie mit uns Kontakt auf: Amt fr Geoinformation, Vermessungs- und Katasterwesen Tel.: 0385/4801-3002 E-Mail: abteilung3@laiv.de </AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gaia-mv.de/dienste/UEK250g?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>UEK250g</Name>\n    <Title>GDI-MV -  bersichtskarte M-V 1:250.000 - grau</Title>\n    <SRS>EPSG:25833</SRS>\n    <SRS>EPSG:25832</SRS>\n    <SRS>EPSG:35832</SRS>\n    <SRS>EPSG:35833</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:4258</SRS>\n    <SRS>EPSG:4178</SRS>\n    <SRS>EPSG:2398</SRS>\n    <SRS>EPSG:2399</SRS>\n    <SRS>EPSG:4314</SRS>\n    <SRS>EPSG:31467</SRS>\n    <SRS>EPSG:31468</SRS>\n    <SRS>EPSG:31469</SRS>\n    <SRS>EPSG:3034</SRS>\n    <SRS>EPSG:3035</SRS>\n    <SRS>EPSG:3038</SRS>\n    <SRS>EPSG:3039</SRS>\n    <SRS>EPSG:3040</SRS>\n    <SRS>EPSG:3041</SRS>\n    <SRS>EPSG:3042</SRS>\n    <SRS>EPSG:3043</SRS>\n    <SRS>EPSG:3044</SRS>\n    <SRS>EPSG:3045</SRS>\n    <SRS>EPSG:3046</SRS>\n    <SRS>EPSG:3047</SRS>\n    <SRS>EPSG:3048</SRS>\n    <SRS>EPSG:3049</SRS>\n    <SRS>EPSG:3050</SRS>\n    <SRS>EPSG:3051</SRS>\n    <LatLonBoundingBox minx="10.3394" miny="53.0392" maxx="14.477" maxy="54.8209" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="200000" miny="5.886e+06" maxx="465000" maxy="6.075e+06" />\n    <Attribution>\n        <Title>LAiV M-V</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.laiv-mv.de"/>\n        <LogoURL width="122" height="49">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.laiv-mv.de/land-mv/LAiV_prod/LAiV/_images/logo_mv.gif"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="28.0629" max="224.507" />\n    <Layer>\n      <Name>UEK250g</Name>\n      <Title>GDI-MV - bersichtskarte M-V 1:250.000 - grau</Title>\n      <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:250.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:75.000 - 1:600.000</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>UEK250g</Name>\n        <Title>GDI-MV - bersichtskarte M-V 1:250.000 - grau</Title>\n        <Abstract>GDI-MV - Digitale Topographische Gebietskarten, Rasterdaten bersichtskarte Mecklenburg-Vorpommern 1:250.000, graue Darstellung. Mastabsbereich (ScaleHint) 1:75.000 - 1:600.000</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <Style>\n          <Name>Legende</Name>\n          <Title>Legende</Title>\n          <LegendURL width="658" height="356">\n             <Format>image/gif</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gaia-mv.de/legenden/UEK250g.gif"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="28.0629" max="224.507" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>copyright</Name>\n        <Title>copyright</Title>\n        <Abstract>Copyright-Vermerk LAiV</Abstract>\n        <SRS>EPSG:31469</SRS>\n        <Dimension name="time" units="ISO8601"/>\n        <Extent name="time" default="2005-12-01T00:00:00" nearestValue="0">2005-12-01T00:00:00</Extent>\n        <ScaleHint min="28.0629" max="224.507" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.gaia-mv.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14091	http://212.124.44.167/wmssteinfurt/gdi/wmssteinfurt?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	212.124.44.167	DE	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14092	http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<csw:Capabilities\nversion="2.0.0"\nupdateSequence="0"\nxmlns:ows="http://www.opengis.net/ows"\nxmlns:ogc="http://www.opengis.net/ogc"\nxmlns:csw="http://www.opengis.net/csw"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation=\n"http://www.opengis.net/ows\nhttp://www.pvretano.com/schemas/common/0.2.0/owsCommon.xsd\nhttp://www.opengis.net/ogc\nhttp://www.pvretano.com/schemas/filter/1.0.0/filterCapabilities.xsd\nhttp://www.opengis.net/csw\nhttp://www.pvretano.com/schemas/csw/0.2.0/CSW-discovery.xsd\nhttp://www.w3.org/1999/xlink\nhttp://www.pvretano.com/schemas/gml/3.0.0/xlink/xlinks.xsd">\n<ows:ServiceIdentification>\n<ows:ServiceType>CSW</ows:ServiceType>\n<ows:ServiceTypeVersion>2.0.0</ows:ServiceTypeVersion>\n<ows:Title>Laits,GMU CSW</ows:Title>\n<ows:Abstract>\nA catalogue service that conforms to the HTTP protocol\nbinding of the OpenGIS Catalogue Service specification\nversion 2.0.0.\n</ows:Abstract>\n<ows:Keywords>\n<ows:Keyword>CSW</ows:Keyword>\n<ows:Keyword>Laits</ows:Keyword>\n<ows:Keyword>GMU</ows:Keyword>\n<ows:Keyword>geospatial</ows:Keyword>\n<ows:Keyword>catalogue</ows:Keyword>\n</ows:Keywords>\n<ows:Fees>NONE</ows:Fees>\n<ows:AccessConstraints>NONE</ows:AccessConstraints>\n</ows:ServiceIdentification>\n<ows:ServiceProvider>\n<ows:ProviderName>Laits,GMU</ows:ProviderName>\n<ows:ProviderSite xlink:href="http://laits.gmu.edu"/>\n<ows:ServiceContact>\n<ows:IndividualName>Liping Di</ows:IndividualName>\n<ows:PositionName>Director of Laits</ows:PositionName>\n<ows:ContactInfo>\n<ows:Phone>\n<ows:Voice>+1-301-552-9496</ows:Voice>\n<ows:Facsimile>+1-301-552-9671</ows:Facsimile>\n</ows:Phone>\n<ows:Address>\n<ows:DeliveryPoint>9801 Greenbelt Road</ows:DeliveryPoint>\n<ows:DeliveryPoint>Suite 316-317</ows:DeliveryPoint>\n<ows:City>Lanham</ows:City>\n<ows:AdministrativeArea>Maryland</ows:AdministrativeArea>\n<ows:PostalCode>30706</ows:PostalCode>\n<ows:Country>USA</ows:Country>\n<ows:ElectronicMailAddress>\nlpd@rattler.gsfc.nasa.gov\n</ows:ElectronicMailAddress>\n</ows:Address>\n<ows:OnlineResource xlink:href="mailto:lpd@rattler.gsfc.nasa.gov"/>\n</ows:ContactInfo>\n</ows:ServiceContact>\n</ows:ServiceProvider>\n<ows:OperationsMetadata>\n<ows:Operation name="GetCapabilities">\n<ows:DCP>\n<ows:HTTP>\n<ows:Get xlink:href="http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query?"/>\n</ows:HTTP>\n</ows:DCP>\n</ows:Operation>\n<ows:Operation name="GetRecords">\n<ows:DCP>\n<ows:HTTP>\n<ows:Post xlink:href="http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query"/>\n</ows:HTTP>\n</ows:DCP>\n<ows:Parameter name="TypeName">\n<ows:Value>laitscsw:Dataset</ows:Value>\n<ows:Value>csw:CSWExtrinsicObject</ows:Value>\n<ows:Value>rim:Association</ows:Value>\n<ows:Value>rim:Classification</ows:Value>\n<ows:Value>rim:ClassificationNode</ows:Value>\n<ows:Value>rim:ClassificationScheme</ows:Value>\n<ows:Value>rim:ExternalIdentifier</ows:Value>\n<ows:Value>rim:ExternalLink</ows:Value>\n<ows:Value>rim:Organization</ows:Value>\n<ows:Value>rim:Service</ows:Value>\n<ows:Value>rim:ServiceBinding</ows:Value>\n<ows:Value>rim:SpecificationLink</ows:Value>\n<ows:Value>rim:User</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="outputFormat">\n<ows:DefaultValue>text/xml</ows:DefaultValue>\n</ows:Parameter>\n<ows:Parameter name="outputSchema">\n<ows:Value>ebRIM</ows:Value>\n<ows:Value>URL</ows:Value>\n<ows:Value>Laits</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="resultType">\n<ows:DefaultValue>HITS</ows:DefaultValue>\n<ows:Value>RESULTS</ows:Value>\n<ows:Value>VALIDATE</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="ElementSetName">\n<ows:Value>full</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="CONSTRAINTLANGUAGE">\n<ows:Value>Filter</ows:Value>\n</ows:Parameter>\n</ows:Operation>\n<ows:Operation name="GetRecordById">\n<ows:DCP>\n<ows:HTTP>\n<ows:Post xlink:href="http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query"/>\n</ows:HTTP>\n</ows:DCP>\n<ows:Parameter name="ElementSetName">\n<ows:Value>full</ows:Value>\n</ows:Parameter>\n</ows:Operation>\n<ows:Parameter name="service">\n<ows:DefaultValue>CSW</ows:DefaultValue>\n</ows:Parameter>\n<ows:Parameter name="version">\n<ows:DefaultValue>2.0.0</ows:DefaultValue>\n</ows:Parameter>\n<ows:ExtendedCapabilities></ows:ExtendedCapabilities>\n</ows:OperationsMetadata>\n<csw:Contents></csw:Contents>\n<ogc:Filter_Capabilities>\n<ogc:Spatial_Capabilities>\n<ogc:Spatial_Operators>\n<ogc:BBOX/>\n<ogc:Equals/>\n<ogc:Intersect/>\n<ogc:Touches/>\n<ogc:Contains/>\n<ogc:Overlaps/>\n</ogc:Spatial_Operators>\n</ogc:Spatial_Capabilities>\n<ogc:Scalar_Capabilities>\n<ogc:Logical_Operators/>\n<ogc:Comparison_Operators>\n<ogc:Simple_Comparisons/>\n<ogc:Like/>\n<ogc:Between/>\n</ogc:Comparison_Operators>\n<ogc:Arithmetic_Operators>\n<ogc:Simple_Arithmetic/>\n<ogc:Functions/>\n</ogc:Arithmetic_Operators>\n</ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n</csw:Capabilities>\n\n\n	geobrain.laits.gmu.edu	US	<csw:Capabilities version="2.0.0" updateSequence="0" xmlns:ows="http://www.opengis.net/ows" xmlns:ogc="http://www.opengis.net/ogc" xmlns:csw="http://www.opengis.net/csw" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ows http://www.pvretano.com/schemas/common/0.2.0/owsCommon.xsd http://www.opengis.net/ogc http://www.pvretano.com/schemas/filter/1.0.0/filterCapabilities.xsd http://www.opengis.net/csw http://www.pvretano.com/schemas/csw/0.2.0/CSW-discovery.xsd http://www.w3.org/1999/xlink http://www.pvretano.com/schemas/gml/3.0.0/xlink/xlinks.xsd">	csw:Capabilities	2.0.0
14093	http://www.gis.nrw.de/wms/DGM50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>DGM50</Title>\r\n  <!-- Narrative description providing additional information -->\r\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\r\n  \r\n<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://www.gis.nrw.de:80/wms/DGM50?"\r\n   xlink:type="simple" />\r\n   \r\n  <!-- Contact information -->\r\n   <ContactInformation>\r\n  \t\t  <ContactPersonPrimary>\r\n  \t\t  <ContactPerson>Karin Landsberg</ContactPerson> \r\n  \t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \r\n  \t\t  </ContactPersonPrimary>\r\n  \t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \r\n  \t\t  <ContactAddress>\r\n  \t\t  <AddressType /> \r\n  \t\t  <Address>Muffendorfer Str. 19-21</Address> \r\n  \t\t  <City>Bonn</City> \r\n  \t\t  <StateOrProvince>NRW</StateOrProvince> \r\n  \t\t  <PostCode>53177</PostCode> \r\n  \t\t  <Country>Germany</Country> \r\n  \t\t  </ContactAddress>\r\n  \t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \r\n  \t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \r\n  \t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Gelaendemodell</Title> \r\n\t\t\t\r\n\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Layer queryable="0" noSubsets="0">\r\n\t\t\t\t<Name>DGM50</Name>\r\n\t\t\t\t<Title>DGM50</Title>\r\n\t\t\t\t<ScaleHint min="13.009" max="2602"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t</Layer>\r\n\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14094	http://athena.pin.unifi.it:8080/galeon/WCS-v1.0?REQUEST=GetCapabilities&VERSION=1.0.0&SERVICE=WCS	<?xml version='1.0' encoding='UTF-8'?>\r\n<WCS_Capabilities xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.opengis.net/wcs\r\nhttp://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd' version='1.0.0'>\r\n  <Service>\r\n    <metadataLink xlink:type='simple' xlink:href='http://galeon-wcs.jot.com/WikiHome' about='http://zeus.pin.unifi.it' metadataType='other'/>\r\n    <description>LTT (PIN-Univ. of Florence) WCS 1.0.0 Galeon server</description>\r\n    <name>PIN-WCS1-0-0</name>\r\n    <label>PIN WCS 1.0.0 Demo server</label>\r\n    <keywords>\r\n      <keyword>interoperability</keyword>\r\n      <keyword>prato</keyword>\r\n      <keyword>tuscany</keyword>\r\n      <keyword>IMAA</keyword>\r\n      <keyword>CNR</keyword>\r\n    </keywords>\r\n    <responsibleParty>\r\n      <individualName>Dr. Stefano Nativi</individualName>\r\n      <organisationName>Univ. of Florence</organisationName>\r\n      <contactInfo>\r\n        <onlineResource xlink:type='simple' xlink:href='http://zeus.pin.unifi.it'/>\r\n      </contactInfo>\r\n    </responsibleParty>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:type='simple' xlink:href='http://athena.pin.unifi.it:8080/galeon/WCS-v1.0'/>\r\n            </Get>\r\n            <Post>\r\n              <OnlineResource xlink:type='simple' xlink:href='http://athena.pin.unifi.it:8080/galeon/WCS-v1.0'/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:type='simple' xlink:href='http://athena.pin.unifi.it:8080/galeon/WCS-v1.0'/>\r\n            </Get>\r\n            <Post>\r\n              <OnlineResource xlink:type='simple' xlink:href='http://athena.pin.unifi.it:8080/galeon/WCS-v1.0'/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:type='simple' xlink:href='http://athena.pin.unifi.it:8080/galeon/WCS-v1.0'/>\r\n            </Get>\r\n            <Post>\r\n              <OnlineResource xlink:type='simple' xlink:href='http://athena.pin.unifi.it:8080/galeon/WCS-v1.0'/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>String</Format>\r\n      <Format>String</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata version='1.0.0'>\r\n    <!-- <CoverageOfferingBrief/> -->\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>avgspeedyy(height-lat-lon)</name>\r\n      <label>avgspeedyy(height-lat-lon)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>108.9262 18.40909</gml:pos>\r\n        <gml:pos>114.99760437 21.97920036</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>avgspeedyy_u(lon-lat)</name>\r\n      <label>avgspeedyy_u(lon-lat)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>110.0201302462518 18.25626166264826</gml:pos>\r\n        <gml:pos>114.00935492069604 21.975622095420984</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>deform(lat-lon)</name>\r\n      <label>deform(lat-lon)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>15.45 40.5</gml:pos>\r\n        <gml:pos>15.899999999999999 40.8</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>demo_wind(lat-lon)</name>\r\n      <label>demo_wind(lat-lon)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>108.92623138 18.40909004</gml:pos>\r\n        <gml:pos>114.99760436999999 21.97920036</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>PR2A25_200210030119_cpr_mod(ZAX71_71-YAX-XAX)</name>\r\n      <label>PR2A25_200210030119_cpr_mod(ZAX71_71-YAX-XAX)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>98.44 16.58</gml:pos>\r\n        <gml:pos>100.94 19.08</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>simple(time-latitude-longitude)</name>\r\n      <label>simple(time-latitude-longitude)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>2.0 54.2</gml:pos>\r\n        <gml:pos>2.5 54.6</gml:pos>\r\n        <gml:timePosition>1994-01-01T00:00:30Z</gml:timePosition>\r\n        <gml:timePosition>1994-01-01T00:04:30Z</gml:timePosition>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>sst(time-lat-lon)</name>\r\n      <label>sst(time-lat-lon)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>1.0 -79.5</gml:pos>\r\n        <gml:pos>359 89.5</gml:pos>\r\n        <gml:timePosition>2001-01-16T00:00:00Z</gml:timePosition>\r\n        <gml:timePosition>2002-12-07T00:00:01Z</gml:timePosition>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <description>WARNING: this coverage is for testing purpose only, we are investigating the best solution to add to WCS 1.0 the support of multi-layer coverages</description>\r\n      <name>sst-2v(time-lat-lon)</name>\r\n      <label>sst-2v(time-lat-lon)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>1.0 -79.5</gml:pos>\r\n        <gml:pos>359 89.5</gml:pos>\r\n        <gml:timePosition>2001-01-16T00:00:00Z</gml:timePosition>\r\n        <gml:timePosition>2002-12-07T00:00:01Z</gml:timePosition>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>striped_can(Time-Pressure-Latitude-Longitude)</name>\r\n      <label>striped_can(Time-Pressure-Latitude-Longitude)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>0.0 89.14154</gml:pos>\r\n        <gml:pos>358.875 -89.1415348</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.opengis.net/wcs\r\nhttp://schemas.opengis.net/wcs/1.0.0/describeCoverage.xsd'>\r\n      <name>test4D(TAX-ZAX-YAX-XAX)</name>\r\n      <label>test4D(TAX-ZAX-YAX-XAX)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>98.44 16.58</gml:pos>\r\n        <gml:pos>100.94 19.08</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>TMI1B11_200210021706_cpr_high_mod(ZAX1_1-YAX-XAX)</name>\r\n      <label>TMI1B11_200210021706_cpr_high_mod(ZAX1_1-YAX-XAX)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>98.44 16.58</gml:pos>\r\n        <gml:pos>100.94 19.08</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:gml='http://www.opengis.net/gml' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.opengis.net/wcs\rhttp://schemas.opengis.net/wcs/1.0.0/describeCoverage.xsd'>\r\n      <name>TMI1B11_200210021706_cpr_low_mod(ZAX1_1-YAX1_26-XAX1_26)</name>\r\n      <label>TMI1B11_200210021706_cpr_low_mod(ZAX1_1-YAX1_26-XAX1_26)</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>98.44 16.58</gml:pos>\r\n        <gml:pos>99.69 17.83</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n    <CoverageOfferingBrief xmlns='http://www.opengis.net/wcs' xmlns:gml='http://www.opengis.net/gml' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>\r\n      <name>trid(ZAX71_71-YAX-XAX)</name>\r\n      <label>Three Dimensions test netCDF-CF</label>\r\n      <lonLatEnvelope srsName='urn:ogc:def:crs:OGC:1.3:CRS84'>\r\n        <gml:pos>98.44 16.58</gml:pos>\r\n        <gml:pos>100.94 19.08</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n	athena.pin.unifi.it	IT	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" version="1.0.0">	WCS_Capabilities	1.0.0
14095	http://uo.space.frot.org/freemap/map.cgi?service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>freemap WFS - bristol</Title>\n  <OnlineResource>http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>gps_tracks</Name>\n        <Title>gps_tracks</Title>\n        <SRS>EPSG:4326</SRS>\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting LAYER.EXTENT or wfs_extent metadata. -->\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	uo.space.frot.org	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14096	http://www.gis3.nrw.de/wmsconnector/com.esri.wms.Esrimap/Bodenkarte?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Bodenkarte</Title>\r\n<Abstract>Bodenkarte 1:50.000 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gd.nrw.de/" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Dipl.-Ing. agr. Dr. Schrey</ContactPerson>\r\n<ContactOrganization>Geologischer Dienst Nordrhein-Westfalen</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>De-Greiff-Strasse 195</Address>\r\n<City>Krefeld</City>\r\n<StateOrProvince/>\r\n<PostCode>D-47803</PostCode>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+49 (0) 2151 897-588</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+49 (0) 2151 897-505</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>produktberatung@gd.nrw.de</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis3.nrw.de:80/wmsconnector/com.esri.wms.Esrimap/Bodenkarte?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis3.nrw.de:80/wmsconnector/com.esri.wms.Esrimap/Bodenkarte?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis3.nrw.de:80/Bodenkarte/BodenkarteFeatureInfo?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>Bodenkarte</Title>\r\n<SRS>EPSG:31492 EPSG:31493 EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\r\n<LatLonBoundingBox miny="50.3189" minx="5.8682" maxy="52.5054" maxx="8.6519"/>\r\n<BoundingBox maxy="5856970.0" maxx="2779499.0" miny="5540279.0" minx="2476553.0" SRS="EPSG:31492"/>\r\n<BoundingBox maxy="5849530.15" maxx="3577127.98" miny="5545534.73" minx="3261513.05" SRS="EPSG:31493"/>\r\n<BoundingBox maxy="52.7691" maxx="10.142" miny="49.9944" minx="5.673" SRS="EPSG:4326"/>\r\n<BoundingBox maxy="5856970.0" maxx="2779499.0" miny="5540279.0" minx="2476553.0" SRS="EPSG:31466"/>\r\n<BoundingBox maxy="5849530.15" maxx="3577127.98" miny="5545534.73" minx="3261513.05" SRS="EPSG:31467"/>\r\n<BoundingBox maxy="5847631.27" maxx="577026.2" miny="5543758.24" minx="261533.79" SRS="EPSG:25832"/>\r\n<BoundingBox maxy="5858091.88" maxx="127822.0" miny="5580271.61" minx="-149462.0" SRS="EPSG:25833"/>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Bodenkarte</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox miny="50.3189" minx="5.8682" maxy="52.5054" maxx="8.6519"/>\r\n<ScaleHint min="0.1" max="56.118237236474535"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.gis3.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14097	http://glue.badc.rl.ac.uk/cgi-bin/TPAC/WCS?SERVICE=WCS&REQUEST=GetCapabilities	<?xml version="1.0" ?>\n<WCS_Capabilities updateSequence="0.6" version="1.0.0" xmlns="http://www.opengis.net/wcs" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd"><Service><name>TestWCS</name><label>This is a Test WCS, with backend DODS and CSML Providers</label><fees>NONE</fees><accessConstraints>NONE</accessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get><OnlineResource xlink:href="http://glue.badc.rl.ac.uk/cgi-bin/TPAC/WCS"/></Get></HTTP></DCPType></GetCapabilities><DescribeCoverage><DCPType><HTTP><Get><OnlineResource xlink:href="http://glue.badc.rl.ac.uk/cgi-bin/TPAC/WCS"/></Get></HTTP></DCPType></DescribeCoverage><GetCoverage><DCPType><HTTP><Get><OnlineResource xlink:href="http://glue.badc.rl.ac.uk/cgi-bin/TPAC/WCS"/></Get></HTTP></DCPType></GetCoverage></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>text/xml</Format></Exception></Capability><ContentMetadata><CoverageOfferingBrief><description>CSML feature ID &quot;cldextwgt&quot;</description><name>cldextwgt</name><label>cldextwgt</label><lonLatEnvelope><gml:pos>0.0 -90.0 14.7971658707</gml:pos><gml:pos>356.25 90.0 996.998901367</gml:pos><gml:timePosition>2789-12-16T00:00:00.0</gml:timePosition><gml:timePosition>2791-11-16T00:00:00.0</gml:timePosition></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>CSML feature ID &quot;solar_1&quot;</description><name>solar_1</name><label>solar_1</label><lonLatEnvelope><gml:pos>0.0 -90.0</gml:pos><gml:pos>356.25 90.0</gml:pos><gml:timePosition>2789-12-16T00:00:00.0</gml:timePosition><gml:timePosition>2791-11-16T00:00:00.0</gml:timePosition></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>CSML feature ID &quot;solar_3&quot;</description><name>solar_3</name><label>solar_3</label><lonLatEnvelope><gml:pos>0.0 -90.0</gml:pos><gml:pos>356.25 90.0</gml:pos><gml:timePosition>2789-12-16T00:00:00.0</gml:timePosition><gml:timePosition>2791-11-16T00:00:00.0</gml:timePosition></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>NODC World Ocean Atlas 1998</description><name>otemp</name><label>Ocean Temperature, analyzed mean, 1-deg grid, Seasonal</label><lonLatEnvelope><gml:pos>0.5 -89.5 0</gml:pos><gml:pos>359.5 89.5 5500</gml:pos><gml:timePosition>0001-01-01T00:00:00Z</gml:timePosition><gml:timePosition>0001-10-01T00:00:00Z</gml:timePosition></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>4x Daily NCEP/DOE Reanalysis 2</description><name>uwnd</name><label>6-hourly U-wind on Pressure Levels</label><lonLatEnvelope><gml:pos>0.0 -90.0 10</gml:pos><gml:pos>357.5 90.0 1000</gml:pos><gml:timePosition>2004-01-01T00:00:00Z</gml:timePosition><gml:timePosition>2004-12-31T18:00:00Z</gml:timePosition></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>NGDC Etopo5 topography data</description><name>Altitude</name><label>Altitude</label><lonLatEnvelope><gml:pos>0.0 -89.9166666667</gml:pos><gml:pos>359.916666667 90.0</gml:pos></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>Legates data; Monthly mean precipitation on a 720 lon X 361 lat grid</description><name>precip</name><label>precipitation</label><lonLatEnvelope><gml:pos>0.0 -90.0</gml:pos><gml:pos>359.5 90.0</gml:pos><gml:timePosition>0001-01</gml:timePosition><gml:timePosition>0001-12</gml:timePosition></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>DODS coverage of variable 'sal2' from 'http://store.apac.edu.au/opendap/nph-dods/g11/constant_forcing/averages/average.sal2.0003.nc'</description><name>sal2</name><label>salinity * salinity</label><lonLatEnvelope><gml:pos>0.0625 -79.9375 10</gml:pos><gml:pos>359.9375 79.9375 5510</gml:pos></lonLatEnvelope></CoverageOfferingBrief><CoverageOfferingBrief><description>NODC World Ocean Atlas 1998</description><name>salt</name><label>Ocean Salinity, analyzed mean, 1-deg grid, Seasonal</label><lonLatEnvelope><gml:pos>0.5 -89.5 0</gml:pos><gml:pos>359.5 89.5 5500</gml:pos><gml:timePosition>0001-01-01T00:00:00Z</gml:timePosition><gml:timePosition>0001-10-01T00:00:00Z</gml:timePosition></lonLatEnvelope></CoverageOfferingBrief></ContentMetadata></WCS_Capabilities>\n	glue.badc.rl.ac.uk	GB	<WCS_Capabilities updateSequence="0.6" version="1.0.0" xmlns="http://www.opengis.net/wcs" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
14098	http://siscom.ibama.gov.br/servlet/com.esri.wms.Esrimap?Service=WMS&ServiceName=SisComWMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service SisComWMS</Title>\r\n<Abstract>ArcIMS SisComWMS Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siscom.ibama.gov.br:80/servlet/com.esri.wms.Esrimap/SisComWMS?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siscom.ibama.gov.br:80/servlet/com.esri.wms.Esrimap/SisComWMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siscom.ibama.gov.br:80/servlet/com.esri.wms.Esrimap/SisComWMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siscom.ibama.gov.br:80/servlet/com.esri.wms.Esrimap/SisComWMS?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>SisComWMS</Title>\r\n<LatLonBoundingBox minx="-75,9982999893813" miny="-38" maxx="-29,3606765238019" maxy="5,27222480802643"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>BRASIL_UCS_TODAS</Name>\r\n<Title>BRASIL_UCS_TODAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73,9906298206057" miny="-33,6039389701615" maxx="-29,3606765238019" maxy="5,27222480802642"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BRASIL_FOCOS_CALOR_2005</Name>\r\n<Title>BRASIL_FOCOS_CALOR_2005</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73,5982999986945" miny="-32,381699992877" maxx="-34,8299999947147" maxy="4,94667000222951"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BRASIL_FOCOS_CALOR_2004</Name>\r\n<Title>BRASIL_FOCOS_CALOR_2004</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75,9949999996391" miny="-38" maxx="-34,8749999979627" maxy="10,6349999964726"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BRASIL_FOCOS_CALOR_2003</Name>\r\n<Title>BRASIL_FOCOS_CALOR_2003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75,9982999893813" miny="-38" maxx="-34,761700000281" maxy="10,6950000008033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AMAZ_LEG_DETER_2006</Name>\r\n<Title>AMAZ_LEG_DETER_2006</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72,4059269964778" miny="-16,954185818258" maxx="-44,9231909181781" maxy="2,5921853886808"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AMAZ_LEG_DETER_2005</Name>\r\n<Title>AMAZ_LEG_DETER_2005</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73,0880046399608" miny="-15,7531218548582" maxx="-45,6748752850223" maxy="3,25447405630882"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AMAZ_LEG_BO_MUNICIPIO</Name>\r\n<Title>AMAZ_LEG_BO_MUNICIPIO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70,6268497919108" miny="-14,7307884987408" maxx="-45,3946995000281" maxy="0,372495858053433"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	siscom.ibama.gov.br	BR	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14099	http://192.104.44.97/wmsconnector/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS&Servicename=GDA94_Sentinel_SDE_WMS&	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service GDA94_Sentinel_SDE_WMS</Title><Abstract>ArcIMS 9.1.0GDA94_Sentinel_SDE_WMS Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sentinel2.ga.gov.au:80/wmsconnector/com.esri.wms.Esrimap/GDA94_Sentinel_SDE_WMS?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>GDA94_Sentinel_SDE_WMS</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4283</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="110.0000001454" miny="-45.5000001205" maxx="158.0000000168" maxy="-9.5000000996"/><BoundingBox SRS="EPSG:4283" minx="113.1562801061" miny="-43.6430498943" maxx="153.6385698939" maxy="-10.6875801027"/><Layer queryable="1"><Name>1003</Name><Title>Mainland</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.1562799041" miny="-43.6430497004" maxx="153.6385701318" maxy="-10.6875799088"/></Layer><Layer queryable="0"><Name>1800</Name><Title>5mRaster</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="111.9852987668" miny="-44.2030224082" maxx="155.3807077804" maxy="-8.9363143786"/></Layer><Layer queryable="0"><Name>1801</Name><Title>250kRaster</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="130.0000002175" miny="-12.0000081469" maxx="131.7500944699" maxy="-11.0000001974"/></Layer><Layer queryable="0"><Name>1802</Name><Title>MODIS</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="99.9977515804" miny="-49.9887271163" maxx="179.9932040169" maxy="0.0067448303"/></Layer><Layer queryable="1"><Name>1001</Name><Title>MainlandOutline</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9213702427" miny="-43.7429802382" maxx="153.6385701318" maxy="-8.9333300852"/></Layer><Layer queryable="1"><Name>1101</Name><Title>Watercourses</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5626098438" miny="-43.5899897496" maxx="153.588559852" maxy="-8.9333300768"/><ScaleHint min="0" max="187.06100225675627"/></Layer><Layer queryable="1"><Name>1102</Name><Title>Lakes</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.993949798" miny="-43.5522299541" maxx="153.6130200845" maxy="-8.9378799444"/><ScaleHint min="0" max="187.06100225675627"/></Layer><Layer queryable="1"><Name>1103</Name><Title>BuiltUpAreas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5304701132" miny="-43.1719399001" maxx="153.6370201506" maxy="-9.0675000139"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1140</Name><Title>RailwayLines</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.6262702177" miny="-43.4549201015" maxx="153.6131397781" maxy="-12.4350600219"/><ScaleHint min="0" max="1870.6100225675627"/></Layer><Layer queryable="1"><Name>1141</Name><Title>Roads</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9317398283" miny="-43.5874897637" maxx="153.6328097538" maxy="-8.9333300709"/><ScaleHint min="0" max="1870.6100225675627"/></Layer><Layer queryable="1"><Name>1170</Name><Title>LandingGrounds</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.1595599098" miny="-43.6518597493" maxx="153.5613501883" maxy="-9.088949797"/><ScaleHint min="0" max="93.53050112837813"/></Layer><Layer queryable="1"><Name>1171</Name><Title>Homesteads</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.2002697993" miny="-42.7634801192" maxx="152.9231099668" maxy="-11.1694802314"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1172</Name><Title>Locations</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="112.9290301272" miny="-43.8240399308" maxx="153.6385002267" maxy="-8.9362198182"/><ScaleHint min="0" max="37.412200451351254"/></Layer><Layer queryable="1"><Name>1173</Name><Title>PopulatedPlaces</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="113.5364200898" miny="-43.3142298857" maxx="153.611939825" maxy="-10.1833899328"/><ScaleHint min="0" max="374.12200451351254"/></Layer><Layer queryable="1"><Name>1002</Name><Title>LatLonGrid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="92.0000003822" miny="-44.0000000145" maxx="159.9999998191" maxy="23.999999929"/></Layer><Layer queryable="1"><Name>1504</Name><Title>Hotspots48to72Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1503</Name><Title>Hotspots24to48Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1502</Name><Title>Hotspots12to24Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1501</Name><Title>HotspotsLast12Hours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer><Layer queryable="1"><Name>1500</Name><Title>LastSatellitePass</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="108.680000032" miny="-46.0400000983" maxx="178.0539999861" maxy="0.4789997544"/></Layer></Layer></Capability></WMT_MS_Capabilities>	192.104.44.97	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14100	http://128.117.91.220/viz-bin/wmt.cgi?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2006101002">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2006-04-08">1996-05-02/2006-04-08/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2006-10-10">1995-01-01/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2006-10-10">2006-10-10/2006-10-10/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2006-07-21">1998-06-01/2006-07-21/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.220/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	128.117.91.220	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2006101002">	WMT_MS_Capabilities	1.1.1
14101	http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet?REQUEST=GetCapabilities	<WMT_MS_Capabilities version="1.1.1">\r\n    <Service>\r\n        <Name>GetMap</Name>\r\n        <Title>none</Title>\r\n        <Abstract>none</Abstract>\r\n        <KeywordList>\r\n            <Keyword>none</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xlink:href="none" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"/>\r\n        <Fees>none</Fees>\r\n        <AccessConstraints>none</AccessConstraints>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:href="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"/>\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/gif</Format>\r\n                <Format>image/jpeg</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:href="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"/>\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n            <GetFeatureInfo>\r\n                <Format>text/html</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xlink:href="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"/>\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetFeatureInfo>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n        </Exception>\r\n        <Layer queryable="0">\r\n            <Title>None</Title>\r\n            <SRS>EPSG:NONE </SRS>\r\n            <Layer queryable="0">\r\n                <Name>AllProject</Name>\r\n                <Title>AllProject</Title>\r\n                <BoundingBox miny="0.000000" minx="0.000000" SRS="EPSG:NONE" maxy="279.400000" maxx="215.900000"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Canada</Name>\r\n                <Title>Canada</Title>\r\n                <LatLonBoundingBox miny="36.214964" minx="-122.913612" maxy="62.430681" maxx="-9.977657"/>\r\n                <BoundingBox miny="54.142105" minx="6.350000" SRS="EPSG:NONE" maxy="225.257895" maxx="209.550000"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Ottawa</Name>\r\n                <Title>Ottawa</Title>\r\n                <LatLonBoundingBox miny="45.252853" minx="-78.250237" maxy="45.630816" maxx="-73.983377"/>\r\n                <BoundingBox miny="76.962894" minx="146.122372" SRS="EPSG:NONE" maxy="81.950107" maxx="157.230264"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>St-John</Name>\r\n                <Title>St-John</Title>\r\n                <LatLonBoundingBox miny="46.483346" minx="-55.752725" maxy="48.183500" maxx="-52.072250"/>\r\n                <BoundingBox miny="113.645739" minx="196.916704" SRS="EPSG:NONE" maxy="114.240117" maxx="208.970591"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Saskatoon</Name>\r\n                <Title>Saskatoon</Title>\r\n                <LatLonBoundingBox miny="50.840783" minx="-107.131109" maxy="53.484408" maxx="-104.743781"/>\r\n                <BoundingBox miny="95.844840" minx="68.964001" SRS="EPSG:NONE" maxy="105.075850" maxx="76.412757"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Yellowknife</Name>\r\n                <Title>Yellowknife</Title>\r\n                <LatLonBoundingBox miny="61.363914" minx="-115.635514" maxy="64.334841" maxx="-114.470455"/>\r\n                <BoundingBox miny="140.029528" minx="61.511657" SRS="EPSG:NONE" maxy="150.277470" maxx="67.011758"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Edmonton</Name>\r\n                <Title>Edmonton</Title>\r\n                <LatLonBoundingBox miny="52.006168" minx="-113.795758" maxy="54.894366" maxx="-112.303298"/>\r\n                <BoundingBox miny="104.227938" minx="54.171945" SRS="EPSG:NONE" maxy="114.090362" maxx="60.675678"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Halifax</Name>\r\n                <Title>Halifax</Title>\r\n                <LatLonBoundingBox miny="44.748443" minx="-65.415019" maxy="45.009504" maxx="-62.740628"/>\r\n                <BoundingBox miny="89.067491" minx="180.610713" SRS="EPSG:NONE" maxy="91.719621" maxx="187.882341"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Fredericton</Name>\r\n                <Title>Fredericton</Title>\r\n                <LatLonBoundingBox miny="45.923228" minx="-68.146583" maxy="45.992331" maxx="-65.415989"/>\r\n                <BoundingBox miny="89.320884" minx="171.937583" SRS="EPSG:NONE" maxy="92.351135" maxx="178.959771"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Calgary</Name>\r\n                <Title>Calgary</Title>\r\n                <LatLonBoundingBox miny="49.587724" minx="-114.581720" maxy="52.551564" maxx="-113.638509"/>\r\n                <BoundingBox miny="95.713085" minx="49.466933" SRS="EPSG:NONE" maxy="106.165072" maxx="55.154241"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Iqaluit</Name>\r\n                <Title>Iqaluit</Title>\r\n                <LatLonBoundingBox miny="63.739691" minx="-72.759719" maxy="63.979270" maxx="-65.936033"/>\r\n                <BoundingBox miny="150.480675" minx="135.913975" SRS="EPSG:NONE" maxy="154.182260" maxx="146.937765"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Quebec</Name>\r\n                <Title>Quebec</Title>\r\n                <LatLonBoundingBox miny="46.691659" minx="-73.412383" maxy="46.822894" maxx="-69.013594"/>\r\n                <BoundingBox miny="86.985675" minx="157.159960" SRS="EPSG:NONE" maxy="90.913815" maxx="168.605470"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Montreal</Name>\r\n                <Title>Montreal</Title>\r\n                <LatLonBoundingBox miny="45.416779" minx="-75.451871" maxy="45.633724" maxx="-71.156587"/>\r\n                <BoundingBox miny="79.831561" minx="153.558455" SRS="EPSG:NONE" maxy="84.713853" maxx="164.706153"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Charlottetown</Name>\r\n                <Title>Charlottetown</Title>\r\n                <LatLonBoundingBox miny="46.023810" minx="-64.871590" maxy="46.346023" maxx="-62.270015"/>\r\n                <BoundingBox miny="94.549927" minx="179.546458" SRS="EPSG:NONE" maxy="96.848637" maxx="186.537208"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Regina</Name>\r\n                <Title>Regina</Title>\r\n                <LatLonBoundingBox miny="49.253458" minx="-106.143970" maxy="51.872083" maxx="-103.766624"/>\r\n                <BoundingBox miny="89.223278" minx="70.292120" SRS="EPSG:NONE" maxy="98.489922" maxx="77.798815"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Toronto</Name>\r\n                <Title>Toronto</Title>\r\n                <LatLonBoundingBox miny="43.320474" minx="-81.968637" maxy="44.135519" maxx="-77.946720"/>\r\n                <BoundingBox miny="66.858343" minx="137.427832" SRS="EPSG:NONE" maxy="72.840480" maxx="148.150012"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Victoria-Vancouver</Name>\r\n                <Title>Victoria-Vancouver</Title>\r\n                <LatLonBoundingBox miny="47.409681" minx="-122.627974" maxy="50.432969" maxx="-122.798291"/>\r\n                <BoundingBox miny="95.364654" minx="26.553392" SRS="EPSG:NONE" maxy="106.422811" maxx="31.210343"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Winnipeg</Name>\r\n                <Title>Winnipeg</Title>\r\n                <LatLonBoundingBox miny="48.650116" minx="-99.365200" maxy="50.896794" maxx="-96.236833"/>\r\n                <BoundingBox miny="84.700098" minx="87.564802" SRS="EPSG:NONE" maxy="93.218817" maxx="95.957356"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n            <Layer queryable="0">\r\n                <Name>Whitehorse</Name>\r\n                <Title>Whitehorse</Title>\r\n                <LatLonBoundingBox miny="59.368707" minx="-134.049380" maxy="62.120289" maxx="-136.592152"/>\r\n                <BoundingBox miny="149.091322" minx="26.783835" SRS="EPSG:NONE" maxy="160.487069" maxx="29.201826"/>\r\n                <Style>\r\n                    <Name>Default</Name>\r\n                    <Title>Default</Title>\r\n                    <Abstract>none</Abstract>\r\n                </Style>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14102	http://services.interactive-instruments.de/geoview.nrw/viz-wms/i-wmsgdf?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM\r\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\r\n<ServiceExceptionReport version="1.1.0">\r\n  <ServiceException code="iiServerError">\r\n\tThe Server does currently not respond.\r\n\tReason: \r\n<![CDATA[\r\nDas System kann die angegebene Datei nicht finden.\r\r\n\r\n]]>\r\n  </ServiceException>\r\n</ServiceExceptionReport>\r\n	services.interactive-instruments.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14103	http://eusoils.jrc.it/wmsconnector/com.esri.wms.Esrimap/Eusoils_Ex?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	eusoils.jrc.it	EU	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14104	http://64.30.11.82:8080/wmsconnector/com.esri.wms.Esrimap?request=getcapabilities&Service=wms&ServiceName=VGIS_BASEMAP	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service VGIS_BASEMAP</Title><Abstract>ArcIMS 9.1.0VGIS_BASEMAP Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.vcgi.org:8080/wmsconnector/com.esri.wms.Esrimap/VGIS_BASEMAP?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.vcgi.org:8080/wmsconnector/com.esri.wms.Esrimap/VGIS_BASEMAP?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.vcgi.org:8080/wmsconnector/com.esri.wms.Esrimap/VGIS_BASEMAP?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.vcgi.org:8080/wmsconnector/com.esri.wms.Esrimap/VGIS_BASEMAP?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>VGIS_BASEMAP</Title><SRS>EPSG:4326</SRS><SRS>EPSG:32145</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-73.4541620474" miny="42.7227886095" maxx="-71.4652809967" maxy="45.0183616609"/><BoundingBox SRS="EPSG:32145" minx="424788.84" miny="25228.53" maxx="581562" maxy="279799"/><Layer queryable="1"><Name>10</Name><Title>VT State Boundary</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4541620474" miny="42.7227886095" maxx="-71.4652809967" maxy="45.0183616609"/></Layer><Layer queryable="1"><Name>20</Name><Title>Cities</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4540514477" miny="42.7225242034" maxx="-71.4645521757" maxy="45.0184181528"/></Layer><Layer queryable="0"><Name>30</Name><Title>USGS 24K Topos</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-78.8367458397" miny="42.2364311537" maxx="-71.2413456621" maxy="45.1318802648"/></Layer><Layer queryable="0"><Name>35</Name><Title>VT 5K Orthos</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4705442667" miny="42.7115203903" maxx="-71.4406626791" maxy="45.0201703424"/></Layer><Layer queryable="0"><Name>41</Name><Title>NAIP Imagery</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4617118299" miny="42.6829091337" maxx="-71.4328781366" maxy="45.0674389877"/></Layer><Layer queryable="1"><Name>50</Name><Title>50 ft contours</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4797278681" miny="42.7046488004" maxx="-71.439832298" maxy="45.0363126994"/><ScaleHint min="0.37412158157649605" max="18.7060790788248"/></Layer><Layer queryable="1"><Name>70</Name><Title>Lake Champlain</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.5010487507" miny="43.5386806754" maxx="-73.0610577555" maxy="45.0845374126"/><ScaleHint min="37.4121581576496" max="99999999"/></Layer><Layer queryable="1"><Name>72</Name><Title>Deer Wintering Areas</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4431858446" miny="42.7246222767" maxx="-71.5138793014" maxy="45.0169941235"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>74</Name><Title>Wetlands - VSWI</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4535150573" miny="42.7248464755" maxx="-71.4652393893" maxy="45.0178574835"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>80</Name><Title>Buildings</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4440335652" miny="42.7230111725" maxx="-71.4714133629" maxy="45.0174100224"/><ScaleHint min="0" max="13.094255355177372"/></Layer><Layer queryable="1"><Name>90</Name><Title>Buildings Address Labels</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4440335652" miny="42.7230111725" maxx="-71.4714133629" maxy="45.0174100224"/><ScaleHint min="0" max="1.87060790788248"/></Layer><Layer queryable="1"><Name>95</Name><Title>Geocoding Layer</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4440335652" miny="42.7230111725" maxx="-71.4714133629" maxy="45.0174100224"/></Layer><Layer queryable="1"><Name>130</Name><Title>Streams</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.6115206243" miny="42.6846175685" maxx="-71.4648616974" maxy="45.0301066121"/><ScaleHint min="0" max="18.7060790788248"/></Layer><Layer queryable="1"><Name>140</Name><Title>Ponds</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4460282987" miny="42.7250241936" maxx="-71.4706693516" maxy="45.0201490954"/><ScaleHint min="0" max="56.118237236474535"/></Layer><Layer queryable="1"><Name>150</Name><Title>Rivers and Lakes</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.5010487507" miny="42.7255173728" maxx="-71.4634593693" maxy="45.0859896872"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>153</Name><Title>Driveways</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4386680049" miny="42.724221843" maxx="-71.4862913847" maxy="45.0176634341"/><ScaleHint min="0" max="5.611823723647454"/></Layer><Layer queryable="1"><Name>155</Name><Title>Roads</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4442299149" miny="42.7228177036" maxx="-71.4664765992" maxy="45.0182212341"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>157</Name><Title>Roads Private</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4442284009" miny="42.7228590371" maxx="-71.4664765753" maxy="45.0182225752"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>160</Name><Title>Road Names</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4442284009" miny="42.7228590371" maxx="-71.4664765753" maxy="45.0182225752"/><ScaleHint min="0" max="13.094255355177372"/></Layer><Layer queryable="1"><Name>170</Name><Title>Town Boundaries</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4541620474" miny="42.7227886095" maxx="-71.4652809967" maxy="45.0183616609"/></Layer><Layer queryable="1"><Name>180</Name><Title>Rail Lines</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.3152343015" miny="42.7238643037" maxx="-71.6278464827" maxy="45.0152105906"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>190</Name><Title>VT State Highways</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/><ScaleHint min="0" max="374.12158157649594"/></Layer><Layer queryable="1"><Name>200</Name><Title>US Highways</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/><ScaleHint min="37.41253227923117" max="374.12158157649594"/></Layer><Layer queryable="1"><Name>201</Name><Title>US Highways</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4442299149" miny="42.7228177036" maxx="-71.4664765992" maxy="45.0182212341"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>202</Name><Title>US Highway Shields</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/><ScaleHint min="0" max="374.12158157649594"/></Layer><Layer queryable="1"><Name>210</Name><Title>Interstates</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/><ScaleHint min="37.41253227923117" max="99999999"/></Layer><Layer queryable="1"><Name>211</Name><Title>Interstates</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4442299149" miny="42.7228177036" maxx="-71.4664765992" maxy="45.0182212341"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>212</Name><Title>Interstates Shields</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4388077733" miny="42.7230915179" maxx="-71.4997796014" maxy="45.0176988663"/></Layer><Layer queryable="1"><Name>220</Name><Title>Lake and Pond Labels</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4433242679" miny="42.6595366893" maxx="-71.5041440142" maxy="45.0444428003"/><ScaleHint min="0" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>230</Name><Title>Interstate Exits</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4331492229" miny="42.7231287781" maxx="-71.5073710084" maxy="45.0133012984"/><ScaleHint min="0" max="56.118237236474535"/></Layer><Layer queryable="1"><Name>240</Name><Title>Town Center Names</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4157505176" miny="42.7722086455" maxx="-71.5779709567" maxy="44.9801688168"/><ScaleHint min="56.118237236474535" max="130.94255355177373"/></Layer><Layer queryable="1"><Name>250</Name><Title>City Points</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.2640049468" miny="42.8603352933" maxx="-71.8841006569" maxy="44.9378973042"/><ScaleHint min="130.94255355177373" max="99999999"/></Layer><Layer queryable="1"><Name>260</Name><Title>Cities and Village Centers</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4433242679" miny="42.6595366893" maxx="-71.5041440142" maxy="45.0444428003"/><ScaleHint min="7.482431631529934" max="37.4121581576496"/></Layer><Layer queryable="1"><Name>270</Name><Title>Town Names</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.4541620474" miny="42.7227886095" maxx="-71.4652809967" maxy="45.0183616609"/><ScaleHint min="37.4121581576496" max="224.47294894589785"/></Layer><Layer queryable="1"><Name>280</Name><Title>Airports</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-73.3696744555" miny="42.8902596155" maxx="-71.8280915882" maxy="44.9418824974"/><ScaleHint min="0" max="224.47294894589785"/></Layer></Layer></Capability></WMT_MS_Capabilities>	64.30.11.82	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14105	http://217.78.131.130:8080/wmsconnector/gdi/wms_spw?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	217.78.131.130	DE	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14106	http://gdz1.leipzig.ifag.de/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gdz1.leipzig.ifag.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14107	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Mon, 9 Oct 2006 23:59:31 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.6. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layes</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>Canadian Geographical Names Service Web Feature Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service Web Feature Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.000000001222</westBoundLongitude>\n              <eastBoundLongitude>2.61934474110603e-09</eastBoundLongitude>\n              <southBoundLatitude>2.61934474110603e-09</southBoundLatitude>\n              <northBoundLatitude>83.1199999994715</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Names colored based on scale</Name>\n              <Title>Names colored based on relevance_at_scale</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Names+colored+based+on+scale&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
14108	http://www.gis2.nrw.de/wmsconnector/wms/gewstat?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Gewaesserstationierungskarte des Landes NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t\t <ContactPersonPrimary>\n\t\t\t\t\t\t\t\t<ContactPerson>Ludger Neuhann</ContactPerson>\n\t\t\t\t\t\t\t\t<ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\n\t\t\t\t\t\t\t </ContactPersonPrimary>\n\t\t\t\t\t\t\t <ContactPosition/>\n\t\t\t\t\t\t\t<ContactAddress>\n\t\t\t\t\t\t\t  <AddressType>postal</AddressType>\n\t\t\t\t\t\t\t  <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t\t  <City>Essen</City>\n\t\t\t\t\t\t\t  <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t\t  <PostCode>45023</PostCode>\n\t\t\t\t\t\t\t  <Country>Germany</Country>\n\t\t\t\t\t\t\t</ContactAddress>\n\t\t\t\t\t\t\t<ContactVoiceTelephone>+49 211 1590-2219</ContactVoiceTelephone>\n\t\t\t\t\t\t\t<ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t<ContactElectronicMailAddress>ludger.neuhann@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gewstat</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser groesser 12 m Breite 3</Name>\n\t\t\t\t<Title>Uebrige Gewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser kleiner 12 m Breite 2</Name>\n\t\t\t\t<Title>Uebrige Gewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaesserkleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele groesser 12 m Breite 2</Name>\n\t\t\t\t<Title>Kanaele groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelegroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele kleiner 12m Breite</Name>\n\t\t\t\t<Title>Kanaele kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelekleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Unterirdisch verlaufende Gewaesser</Name>\n\t\t\t\t<Title>Unterirdisch verlaufende Gewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="328">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/unterirdischeGewaesser.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser groesser 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser kleiner 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="146" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaesserkleiner12mBreite_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 1000 m</Name>\n\t\t\t\t<Title>St_Kanaele 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 1000 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 1000 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="12" width="14">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 500 m</Name>\n\t\t\t\t<Title>St_Kanaele 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 500 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 500 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 100 m</Name>\n\t\t\t\t<Title>St_Kanaele 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 100 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 100 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Stationierungslinie</Name>\n\t\t\t\t<Title>Stationierungslinie</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Stationierungslinie.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="9.353039539412414" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fluesse</Name>\n\t\t\t\t<Title>Fluesse</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fluesse.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="37.41253227923117"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
14109	http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Digitale Karte der hochwassergefaehrdeten Bereiche NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t      <ContactPerson>Bernd Mehlig</ContactPerson>\n\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t    <ContactPosition/>\n\t\t\t\t    <ContactAddress>\n\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t      <City>Essen</City>\n\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t    </ContactAddress>\n\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2214</ContactVoiceTelephone>\n\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t    <ContactElectronicMailAddress>bernd.mehlig@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hochwasser</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>rhein-hq100-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>rhein-hq100-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>rhein-hq200-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>rhein-hq200-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>rhein-hq500-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>rhein-hq500-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>vereinf_Verfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="305">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/UESG_vereinfVerfahren_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Sonstige_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="356" width="459">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/sonstigeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>Historische_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="181" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/historischeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>neuere_Berechnungsverfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="685" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/NeueBerechngsverf_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Seen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Seen_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Talsperre</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Talsperre_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
14110	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW500?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: UEK500</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="700.036"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:UEK500:UEK500</Name>\n            <Title>UEK500</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14111	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK25?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK25 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14112	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Hoehenlinien</Name>\n            <Title>Hoehenlinien</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14113	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW_Uebersicht?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Uebersichtskarte</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.047" max="46669.048"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:NRW_Uebersicht:NRW</Name>\n            <Title>NRW</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14114	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK50 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14115	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Staedte</Name>\n        <Title>Grenzen Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Staedte</Name>\n        <Title>Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Staedte</Name>\n        <Title>Namen der kreisfreien Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14116	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK100?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.geoserver.nrw.de/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK100 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14117	http://64.74.15.86/lizardtech/iserv/ows?service=wms&request=getcapabilities	<?xml version='1.0' encoding='utf-8' standalone='no' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM  "http://64.74.15.86/lizardtech/iserv/docs/ogc/wms_1_1_1/capabilities.dtd" >\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0"><Service><Name>OGC:WMS</Name><Title>64.74.15.86</Title><OnlineResource xlink:href="http://64.74.15.86/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation>\n\t\t\t\t<ContactPersonPrimary>\n\t\t\t\t\t<ContactPerson>Sean Forde</ContactPerson>\n\t\t\t\t\t<ContactOrganization>LizardTech</ContactOrganization>\n\t\t\t\t</ContactPersonPrimary>\n\t\t\t\t<ContactPosition>Geospatial Software Development Manager</ContactPosition>\n\t\t\t\t<ContactAddress>\n\t\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t\t<Address>1008 Western Ave</Address>\n\t\t\t\t\t<City>Seattle</City>\n\t\t\t\t\t<StateOrProvince>WA</StateOrProvince>\n\t\t\t\t\t<PostCode>98117</PostCode>\n\t\t\t\t\t<Country>USA</Country>\n\t\t\t\t</ContactAddress>\n\t\t\t\t<ContactVoiceTelephone>+1 206 652 5210</ContactVoiceTelephone>\n\t\t\t\t<ContactFacsimileTelephone>+1 206 652 5211</ContactFacsimileTelephone>\n\t\t\t\t<ContactElectronicMailAddress>sforde@lizardtech.com</ContactElectronicMailAddress>\n\t\t\t</ContactInformation></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://64.74.15.86/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/x-mrsid-image</Format><Format>image/bmp</Format><Format>image/jpeg</Format><Format>image/tiff</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://64.74.15.86/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>Top Layer</Title><SRS>EPSG:4326</SRS><Layer opaque="1"><Name>CA_utm11</Name><Title>California (UTM 11)</Title><KeywordList>\n         <Keyword>California</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26911</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-117.606293" maxy="34.891701" minx="-119.024388" miny="32.738241"/><BoundingBox SRS="EPSG:26911" maxx="443204.500000" maxy="3861209.500000" minx="314980.500000" miny="3623993.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-117.606293" maxy="34.891701" minx="-119.024388" miny="32.738241"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="46340.950012" min="1.414214"/></Layer><Layer opaque="1"><Name>DC</Name><Title>DC</Title><KeywordList>\n            <Keyword>DC</Keyword>\n            <Keyword>Washington</Keyword>\n            <Keyword>aerial</Keyword>\n      </KeywordList><SRS>EPSG:26918</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-76.728873" maxy="39.151198" minx="-77.643627" miny="38.607582"/><BoundingBox SRS="EPSG:26918" maxx="349500.150000" maxy="4334999.850000" minx="271500.150000" miny="4276497.450000" resx="0.300000" resy="-0.300000"/><BoundingBox SRS="EPSG:4326" maxx="-76.728873" maxy="39.151198" minx="-77.643627" miny="38.607582"/><ScaleHint max="27804.570007" min="0.424264"/></Layer><Layer opaque="1"><Name>HI_utm05</Name><Title>Hawaii (UTM 5)</Title><KeywordList>\n         <Keyword>Hawaii</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26905</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-154.921698" maxy="20.265412" minx="-156.078771" miny="18.862192"/><BoundingBox SRS="EPSG:26905" maxx="297563.500000" maxy="2242038.500000" minx="178335.500000" miny="2088351.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-154.921698" maxy="20.265412" minx="-156.078771" miny="18.862192"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="1448.154688" min="1.414214"/></Layer><Layer opaque="1"><Name>MN_utm14</Name><Title>Minnesota (UTM 14)</Title><KeywordList>\n         <Keyword>Minnesota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.388077" maxy="49.021332" minx="-97.422491" miny="43.414866"/><BoundingBox SRS="EPSG:26914" maxx="764277.500000" maxy="5431295.500000" minx="627637.500000" miny="4812063.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.388077" maxy="49.021332" minx="-97.422491" miny="43.414866"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>MN_utm15</Name><Title>Minnesota (UTM 15)</Title><KeywordList>\n         <Keyword>Minnesota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26915</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-89.710135" maxy="49.398611" minx="-96.831220" miny="43.382440"/><BoundingBox SRS="EPSG:26915" maxx="738908.500000" maxy="5471804.500000" minx="221692.500000" miny="4809020.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-89.710135" maxy="49.398611" minx="-96.831220" miny="43.382440"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>ND_utm13</Name><Title>North Dakota (UTM 13)</Title><KeywordList>\n         <Keyword>North Dakota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.732312" maxy="49.043820" minx="-102.531209" miny="45.823274"/><BoundingBox SRS="EPSG:26914" maxx="739000.500000" maxy="5432335.500000" minx="241688.500000" miny="5079791.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.732312" maxy="49.043820" minx="-102.531209" miny="45.823274"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>ND_utm14</Name><Title>North Dakota (UTM 14)</Title><KeywordList>\n         <Keyword>North Dakota</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.732832" maxy="49.043276" minx="-102.530345" miny="45.886297"/><BoundingBox SRS="EPSG:26914" maxx="738965.000000" maxy="5432275.000000" minx="241749.000000" miny="5086803.000000" resx="2.000000" resy="-2.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.732832" maxy="49.043276" minx="-102.530345" miny="45.886297"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="2.828427"/></Layer><Layer opaque="1"><Name>OK_utm13</Name><Title>Oklahoma (UTM 13)</Title><KeywordList>\n         <Keyword>Oklahoma</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26913</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-101.908371" maxy="37.088495" minx="-103.020250" miny="36.411633"/><BoundingBox SRS="EPSG:26913" maxx="774883.500000" maxy="4106554.500000" minx="677456.500000" miny="4033973.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-101.908371" maxy="37.088495" minx="-103.020250" miny="36.411633"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="1448.154688" min="1.414214"/></Layer><Layer opaque="1"><Name>OK_utm14</Name><Title>Oklahoma (UTM 14)</Title><KeywordList>\n         <Keyword>Oklahoma</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26914</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-95.443812" maxy="37.106768" minx="-102.154628" miny="33.602385"/><BoundingBox SRS="EPSG:26914" maxx="816249.500000" maxy="4106735.500000" minx="219513.500000" miny="3723279.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-95.443812" maxy="37.106768" minx="-102.154628" miny="33.602385"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>OK_utm15</Name><Title>Oklahoma (UTM 15)</Title><KeywordList>\n         <Keyword>Oklahoma</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26915</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-94.337393" maxy="37.097077" minx="-96.762136" miny="33.515073"/><BoundingBox SRS="EPSG:26915" maxx="375857.500000" maxy="4106554.500000" minx="165393.500000" miny="3714202.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-94.337393" maxy="37.097077" minx="-96.762136" miny="33.515073"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>PA_utm17</Name><Title>Pennsylvania (UTM 17)</Title><KeywordList>\n         <Keyword>Pennsylvania</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26917</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-77.696431" maxy="42.321242" minx="-80.580768" miny="39.642203"/><BoundingBox SRS="EPSG:26917" maxx="772429.500000" maxy="4685536.500000" minx="535949.500000" miny="4392864.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-77.696431" maxy="42.321242" minx="-80.580768" miny="39.642203"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>PA_utm18</Name><Title>Pennsylvania (UTM 18)</Title><KeywordList>\n         <Keyword>Pennsylvania</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26918</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-74.616077" maxy="42.111243" minx="-78.514110" miny="39.637449"/><BoundingBox SRS="EPSG:26918" maxx="531740.500000" maxy="4662127.500000" minx="209212.500000" miny="4393007.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-74.616077" maxy="42.111243" minx="-78.514110" miny="39.637449"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="1.414214"/></Layer><Layer opaque="1"><Name>Seattle</Name><Title>Seattle</Title><KeywordList>\n\t\t\t\t<Keyword>Seattle</Keyword>          \n\t\t\t\t<Keyword>aerial</Keyword>          \n\t\t</KeywordList><SRS>EPSG:26910</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-121.982434" maxy="48.007485" minx="-122.633049" miny="46.991450"/><BoundingBox SRS="EPSG:26910" maxx="575900.149989" maxy="5317199.850000" minx="527900.150000" miny="5204697.450070" resx="0.300000" resy="-0.300000"/><BoundingBox SRS="EPSG:4326" maxx="-121.982434" maxy="48.007485" minx="-122.633049" miny="46.991450"/><ScaleHint max="27804.570002" min="0.424264"/></Layer><Layer opaque="1"><Name>WA_utm10</Name><Title>Washington State (UTM 10)</Title><KeywordList>\n         <Keyword>Washington State</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26910</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-117.739260" maxy="49.006283" minx="-124.601343" miny="45.392949"/><BoundingBox SRS="EPSG:26910" maxx="885585.000000" maxy="5428179.000000" minx="382865.000000" miny="5038419.000000" resx="2.000000" resy="-2.000000"/><BoundingBox SRS="EPSG:4326" maxx="-117.739260" maxy="49.006283" minx="-124.601343" miny="45.392949"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="2.828427"/></Layer><Layer opaque="1"><Name>WA_utm11</Name><Title>Washington State (UTM 11)</Title><KeywordList>\n         <Keyword>Washington State</Keyword>\n         <Keyword>naip</Keyword>\n      </KeywordList><SRS>EPSG:26911</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-116.863273" maxy="49.017849" minx="-120.481096" miny="45.794339"/><BoundingBox SRS="EPSG:26911" maxx="509997.000000" maxy="5429449.000000" minx="245229.000000" miny="5076425.000000" resx="2.000000" resy="-2.000000"/><BoundingBox SRS="EPSG:4326" maxx="-116.863273" maxy="49.017849" minx="-120.481096" miny="45.794339"/><Attribution>\n         <Title>USDA-FSA Aerial Photography Field Office</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="185363.800047" min="2.828427"/></Layer><Layer opaque="1"><Name>WV</Name><Title>West Virginia</Title><KeywordList>\n         <Keyword>West Virginia</Keyword>\n         <Keyword>ortho</Keyword>\n      </KeywordList><SRS>EPSG:26917</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-77.555358" maxy="40.691122" minx="-82.755227" miny="37.078518"/><BoundingBox SRS="EPSG:26917" maxx="791297.631822" maxy="4504487.760846" minx="351663.000001" miny="4108607.864756" resx="0.609601" resy="-0.609601"/><BoundingBox SRS="EPSG:4326" maxx="-77.555358" maxy="40.691122" minx="-82.755227" miny="37.078518"/><Attribution>\n         <Title>West Virginia State GIS Technical Center</Title>\n         <OnlineResource xlink:href="http://wvgis.wvu.edu" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="225995.989891" min="0.862106"/></Layer><Layer opaque="1"><Name>bm2002</Name><Title>bm2002</Title><KeywordList>\n            <Keyword>bluemarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>satellite</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.004167" maxy="89.995833" minx="-179.995833" miny="-90.004167"/><BoundingBox SRS="EPSG:4326" maxx="180.004167" maxy="89.995833" minx="-179.995833" miny="-90.004167" resx="0.008333" resy="-0.008333"/><Attribution>\n         <Title>Blue Marble dataset provided by Reto Stockli, NASA Earth Observatory, rstockli@climate.gsfc.nasa.gov</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/BlueMarble_2002.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.011785"/></Layer><Layer opaque="1"><Name>bmng.200401.topobathy</Name><Title>January 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n\t\t\t\t<Keyword>topography</Keyword>\n\t\t\t\t<Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200402.topobathy</Name><Title>February 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n\t\t\t\t<Keyword>topography</Keyword>\n\t\t\t\t<Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200403.topobathy</Name><Title>March 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n\t\t\t\t<Keyword>topography</Keyword>\n\t\t\t\t<Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200404.topobathy</Name><Title>April 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200405.topobathy</Name><Title>May 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200406.topobathy</Name><Title>June 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200407.topobathy</Name><Title>July 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200408</Name><Title>August 2004 (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200408.topobathy</Name><Title>August 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200409.topobathy</Name><Title>September 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200410.topobathy</Name><Title>October 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200411.topobathy</Name><Title>November 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>bmng.200412.topobathy</Name><Title>December 2004 Shaded Topography and Bathymetry (Blue Marble: Next Generation)</Title><KeywordList>\n            <Keyword>bmng</Keyword>\n            <Keyword>BlueMarble</Keyword>\n            <Keyword>MODIS</Keyword>\n            <Keyword>topography</Keyword>\n            <Keyword>bathymetry</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000"/><BoundingBox SRS="EPSG:4326" maxx="180.000000" maxy="90.000000" minx="-180.000000" miny="-90.000000" resx="0.004167" resy="-0.004167"/><Attribution>\n         <Title>NASA's Earth Observatory</Title>\n         <OnlineResource xlink:href="http://earthobservatory.nasa.gov" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="12.067956" min="0.005893"/></Layer><Layer opaque="1"><Name>idaho</Name><Title>Idaho (ESPG 4269)</Title><KeywordList>\n         <Keyword>NAIP</Keyword>\n         <Keyword>idaho</Keyword>\n         <Keyword>USDA</Keyword>\n         <Keyword>aerial</Keyword>\n      </KeywordList><SRS>EPSG:4269</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233"/><BoundingBox SRS="EPSG:4269" maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233" resx="0.000009" resy="-0.000009"/><BoundingBox SRS="EPSG:4326" maxx="-110.998681" maxy="49.001153" minx="-117.251153" miny="41.936233"/><Attribution>\n         <Title>The USDA National Agriculture Imagery Program</Title>\n         <OnlineResource xlink:href="http://www.apfo.usda.gov/NAIP.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="3.432678" min="0.000013"/></Layer><Layer opaque="1"><Name>mass</Name><Title>Massachusets</Title><KeywordList>\n         <Keyword>Massachusets</Keyword>\n         <Keyword>ortho</Keyword>\n      </KeywordList><SRS>EPSG:26986</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-69.871585" maxy="42.908516" minx="-73.544544" miny="41.198522"/><BoundingBox SRS="EPSG:26986" maxx="333000.750000" maxy="961999.750000" minx="33000.250000" miny="773999.250000" resx="0.500000" resy="-0.500000"/><BoundingBox SRS="EPSG:4326" maxx="-69.871585" maxy="42.908516" minx="-73.544544" miny="41.198522"/><Attribution>\n         <Title>Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs</Title>\n         <OnlineResource xlink:href="http://www.mass.gov/mgis" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="0.707107"/></Layer><Layer opaque="1"><Name>portsmouth</Name><Title>Portsmouth, UK</Title><KeywordList>\n\t\t\t\t<Keyword>UK</Keyword>          \n\t\t\t\t<Keyword>Portsmouth</Keyword>          \n\t\t\t\t<Keyword>shipping</Keyword>          \n\t\t</KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-0.803391" maxy="50.932733" minx="-1.428538" miny="50.620143"/><BoundingBox SRS="EPSG:4326" maxx="-0.803391" maxy="50.932733" minx="-1.428538" miny="50.620143" resx="0.000146" resy="-0.000090"/><ScaleHint max="0.010999" min="0.000172"/></Layer><Layer opaque="1"><Name>swfwmd_2004_rgb_doqq</Name><Title>Florida</Title><KeywordList>\n         <Keyword>Florida</Keyword>\n         <Keyword>ortho</Keyword>\n      </KeywordList><SRS>EPSG:26917</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-81.248255" maxy="29.572644" minx="-82.908008" miny="26.739926"/><BoundingBox SRS="EPSG:26917" maxx="475315.500000" maxy="3271459.500000" minx="315151.500000" miny="2958979.500000" resx="1.000000" resy="-1.000000"/><BoundingBox SRS="EPSG:4326" maxx="-81.248255" maxy="29.572644" minx="-82.908008" miny="26.739926"/><Attribution>\n         <Title>Southwest Florida Water Management District</Title>\n         <OnlineResource xlink:href="http://www.swfwmd.state.fl.us" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      </Attribution><ScaleHint max="92681.900024" min="1.414214"/></Layer><Layer opaque="1"><Name>usa_srtm</Name><Title>SRTM (USA)</Title><KeywordList>\n            <Keyword>radar</Keyword>\n            <Keyword>dted</Keyword>\n            <Keyword>elevation</Keyword>\n      </KeywordList><SRS>EPSG:4326</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-63.999722" maxy="50.000000" minx="-126.000000" miny="16.999722"/><BoundingBox SRS="EPSG:4326" maxx="-63.999722" maxy="50.000000" minx="-126.000000" miny="16.999722" resx="0.000278" resy="-0.000278"/><ScaleHint max="1.609061" min="0.000393"/></Layer></Layer></Capability></WMT_MS_Capabilities>	64.74.15.86	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14118	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200104.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/200104.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/200104.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200104.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200104.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200104.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14119	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199108.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/199108.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/199108.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199108.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199108.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199108.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14120	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198909.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/198909.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/198909.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198909.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198909.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198909.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14121	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198811.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/198811.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/198811.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198811.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198811.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/198811.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14122	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199506.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/199506.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/199506.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199506.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199506.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199506.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14123	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199601.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/199601.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/199601.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199601.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199601.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199601.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14124	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199608.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/199608.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/199608.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199608.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199608.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199608.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14125	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200405.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/200405.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/200405.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200405.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200405.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200405.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14126	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200001.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/200001.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/200001.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200001.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200001.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200001.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14127	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199203.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/199203.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/199203.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199203.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199203.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/199203.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14128	http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200302.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">\r\n  <Service>\r\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\r\n    <name>/raid/ftp/pub/seawinds/SI/monthly/netcdf/200302.nc</name>\r\n    <label>Experimental THREDDS/WCS for /raid/ftp/pub/seawinds/SI/monthly/netcdf/200302.nc</label>\r\n    <keywords>\r\n      <keyword />\r\n    </keywords>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200302.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200302.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://eclipse.ncdc.noaa.gov:9090/thredds/wcs/oceanwindsmon/200302.nc?" xlink:type="simple" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata>\r\n    <CoverageOfferingBrief>\r\n      <name>wind</name>\r\n      <label>SI blended daily sea surface wind speed</label>\r\n      <lonLatEnvelope srsName="WGS84(DD)">\r\n        <gml:pos>0.0 -89.75</gml:pos>\r\n        <gml:pos>359.75 89.75</gml:pos>\r\n      </lonLatEnvelope>\r\n    </CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	eclipse.ncdc.noaa.gov	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2006-08-15T17:00:44Z">	WCS_Capabilities	1.0.0
14129	http://oneearth.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://onearth.jpl.nasa.gov/WMS_MS_Capabilities.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL Global Imagery Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>ImageryBaseMapsEarthCover</Keyword> <Keyword>Imagery</Keyword>\n    <Keyword>BaseMaps</Keyword> <Keyword>EarthCover</Keyword>\n    <Keyword>JPL</Keyword> <Keyword>Jet Propulsion Laboratory</Keyword> <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword> <Keyword>SLD</Keyword> <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov/index.html" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>Server load limited</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP> <Get>\n\t  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t</Get> </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/geotiff</Format>\n      <Format>image/tiff</Format>\n      <DCPType> <HTTP>\n\t<Get>\n\t  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t</Get>\n      </HTTP> </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="84"/>\n      <MetadataURL type="FGDC">\n\t<Format>text/xml</Format>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t  xlink:type="simple"\n\t  xlink:href="http://onearth.jpl.nasa.gov/WAF/WMS_GMR.xml"\n\t/>\n      </MetadataURL>\n      <Style> <Name>pseudo</Name> <Title>(default) Pseudo-color image, pan sharpened (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title> </Style>\n      <Style> <Name>pseudo_low</Name> <Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands, 542 mapping)</Title> </Style>\n      <Style> <Name>pseudo_bright</Name> <Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title> </Style>\n      <Style> <Name>visual</Name> <Title>Real-color image, pan sharpened (Uses the visual bands, 321 mapping), gamma 1.5</Title> </Style>\n      <Style> <Name>visual_low</Name> <Title>Real-color image, pan sharpened (Uses the visual bands, 321 mapping)</Title> </Style>\n      <Style> <Name>visual_bright</Name> <Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title> </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="84"/>\n      <Style> <Name>pseudo</Name> <Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping) (default)</Title> </Style>\n      <Style> <Name>visual</Name> <Title>Real-color image (Uses the visual bands, 321 mapping)</Title> </Style>\n      <Style> <Name>Pan</Name> <Title>Pan-chromatic band, grayscale</Title> </Style>\n      <Style> <Name>Red</Name> <Title>Visual Red band, grayscale</Title> </Style>\n      <Style> <Name>Green</Name> <Title>Visual Green band, grayscale</Title> </Style>\n      <Style> <Name>Blue</Name> <Title>Visual Blue band, grayscale</Title> </Style>\n      <Style> <Name>IR1</Name> <Title> Near IR band 1, (Landsat band 4), grayscale</Title> </Style>\n      <Style> <Name>IR2</Name> <Title> Near IR band 2, (Landsat band 5), grayscale</Title> </Style>\n      <Style> <Name>IR3</Name> <Title> Near IR band 2, (Landsat band 7), grayscale</Title> </Style>\n      <Style> <Name>ThL</Name> <Title> Thermal band, low gain, grayscale</Title> </Style>\n      <Style> <Name>ThH</Name> <Title> Thermal band, high gain, grayscale</Title> </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n\tThis layer is not precisely geo-referenced!\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style> <Name>pseudo</Name> <Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title> </Style>\n      <Style> <Name>visual</Name> <Title>Real-color image (Uses the visual bands, 321 mapping)</Title> </Style>\n      <Style> <Name>Red</Name> <Title>Visual Red band, grayscale</Title> </Style>\n      <Style> <Name>Green</Name> <Title>Visual Green band, grayscale</Title> </Style>\n      <Style> <Name>Blue</Name> <Title>Visual Blue band, grayscale</Title> </Style>\n      <Style> <Name>IR1</Name> <Title> Near IR band 1, (Landsat band 4), grayscale</Title> </Style>\n      <Style> <Name>IR2</Name> <Title> Near IR band 2, (Landsat band 5), grayscale</Title> </Style>\n      <Style> <Name>IR3</Name> <Title> Near IR band 2, (Landsat band 7), grayscale</Title> </Style>\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra_721</Name>\n      <Title>Daily composite of MODIS-TERRA 721 pseudocolor</Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The 721 band mapping is used to identify burnt and flooded areas.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2006-05-27">2006-01-01/2006-09-22/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua_721</Name>\n      <Title>Daily composite of MODIS-AQUA 721 pseudocolor</Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The 721 band mapping is used to identify burnt and flooded areas.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2006-05-27">2006-01-01/2006-09-22/P1D</Dimension>\n      <Style> <Name>default</Name> <Title>visual</Title> </Style>\n      <ScaleHint min="125" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra_ndvi</Name>\n      <Title>Daily composite of MODIS-TERRA images, NDVI processing</Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The Normalized Difference Vegetation Index (NDVI) is strongly correlated with the plant density and state.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2006-05-27">2006-01-01/2006-09-22/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua_ndvi</Name>\n      <Title>Daily composite of MODIS-AQUA images, NDVI processing</Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n        The Normalized Difference Vegetation Index (NDVI) is strongly correlated with the plant density and state.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2006-05-27">2006-01-01/2006-09-22/P1D</Dimension>\n      <Style> <Name>default</Name> <Title>visual</Title> </Style>\n      <ScaleHint min="125" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images</Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2006-05-27">2004-12-24/2006-09-22/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images</Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The WMS "time" dimension can be used to retrieve past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2006-05-27">2004-12-24/2006-09-22/P1D</Dimension>\n      <Style> <Name>default</Name> <Title>visual</Title> </Style>\n      <ScaleHint min="125" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>BMNG</Name>\n      <Title>Blue Marble Next Generation, Global MODIS derived image</Title>\n      <Abstract>\n        A set of twelve images built from MODIS data, one for each month of 2004. The native resolution is 15 arcseconds. This is the version with land and ocean bottom hillshading.\n      </Abstract>\n\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t<Style><Name>default</Name><Title>October</Title></Style>\n\t<Style><Name>Jan</Name><Title>January</Title></Style>\n\t<Style><Name>Feb</Name><Title>February</Title></Style>\n\t<Style><Name>Mar</Name><Title>March</Title></Style>\n\t<Style><Name>Apr</Name><Title>April</Title></Style>\n\t<Style><Name>May</Name><Title>May</Title></Style>\n\t<Style><Name>Jun</Name><Title>June</Title></Style>\n\t<Style><Name>Jul</Name><Title>July</Title></Style> \n\t<Style><Name>Aug</Name><Title>August</Title></Style>\n\t<Style><Name>Sep</Name><Title>September</Title></Style>\n\t<Style><Name>Oct</Name><Title>October</Title></Style>\n\t<Style><Name>Nov</Name><Title>November</Title></Style>\n\t<Style><Name>Dec</Name><Title>December</Title></Style>\n\t<ScaleHint min="250" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style> <Name>default</Name><Title>visual</Title></Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract> An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image</Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style> <Name>default</Name> <Title>Default Elevation Style</Title> </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name> <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style> <Name>default</Name> <Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title> </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png </Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="24" maxx="-66" maxy="50"/>\n      <Style><Name>default</Name> <Title>Default Elevation</Title> </Style>\n      <Style><Name>short_int</Name> <Title>short int signed elevation values when format is image/png or tiff</Title> </Style>\n      <Style><Name>feet_short_int</Name> <Title>short int elevation values in feet when format is image/png or image/tiff</Title> </Style>\n      <Style><Name>real</Name> <Title>DEM real numbers, in floating point format, meters, when used with image/tiff</Title> </Style>\n      <Style><Name>feet_real</Name> <Title>DEM in real numbers, in floating point format, feet, when used with image/tiff</Title> </Style>\n      <ScaleHint min="20" max="10000" /> <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	oneearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14130	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GSC - Les gtes minraux du Canada</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. On peut consulter quatre bases de donnes thmatiques nationales sur les indices d&#39;uranium-thorium, de vanadium-titane, d&#39;or filonien et de molybdne.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Division des ressources minrales, Commission Gologique du Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 rue Booth</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>GSC - Les gtes minraux du Canada</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>Occurrences de V et de Ti au Canada</Title>\n        <Abstract>On trouve le vanadium (V) et le titanium (Ti), des mtaux d&#39;importance stratgique pour l&#39;avenir qui sont troitement lis  la nature, dans l&#39;ensemble du Canada sous des formes trs diverses et dans une grande varit de milieux. Les roches htes naturelles des gtes de V et de Ti sont les roches ignes riches en magntite et/ou ilmnite comme les complexes d&#39;anorthosite et les intrusions stratifies, les roches sdimentaires y compris les placers de minraux lourds, le charbon et les roches phosphates, les roches hydrothermalement altres et les roches mtamorphiques, et les gtes de bauxite (roches rsiduelles altres riches en alumminium).</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> fer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Base de donnes sur les occurrences radioactives (uranium et/ou thorium) au Canada</Title>\n        <Abstract>Les occurrences radioactives reprsentent des concentrations naturelles d&#39;uranium et/ou de thorium qui excdent 10 fois la concentration de fond. On peut considrer comme une seule occurrence des emplacements ou zones multiples d&#39;chantillonnage qui prsentent des anomalies radioactives et qui se situent  moins de 400  500 mtres les uns des autres. Les minralisations radioactives se prsentent dans des milieux varis et sont de divers types, qui sont utiliss par l&#39;Agence internationale de l&#39;nergie atomique (AIEA) pour le systme de classification de la base de donnes : 1) Type conglomratique, y compris placers et paloplacers; 2) Protrozoque associ  des discordances ; 3) Magmatique-anatectique et mtasomatique; 4) Type filonien; 5) Type grseux; 6) Associ  des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour dterminer une classe).  Relativement peu de ces occurrences constituent des Gtes pour lesquels les ressources en uranium ou en thorium prsentent une possibilit raisonnable d&#39;exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de donnes. \r\n           \r\n      Le jeu de donnes a t converti  un format de base de donnes modifi d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de le rendre accessible au public par Internet. </Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> radioactif</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>Bande pour ordinateur Molyfile : un fichier informatique d&#39;indexage des gtes et occurrences de molybdne au Canada</Title>\n        <Abstract>MOLYFILE constitue un inventaire des gtes et occurrences de molybdne au Canada, dvouverts avant 1982, et en documente les attributs gologiques et conomiques au niveau de l&#39;indexage. Le fichier contient l&#39;information suivante : nom (s), emplacement, province, province gologique, ge gologique (lorsque disponible), type de gisement, principaux produits minraux, produits minraux de moindre importance, ainsi que des donnes sur le molybdne, ses rserves et sa production. Ce fichier est archiv sur bande magntique. Il a galement t converti  un format de base de donnes modifi pour les gtes canadiens d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de permettre au public d&#39;y accder par Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien du Canada : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14131	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Les gtes minraux du monde</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. De nombreuses bases de donnes sont maintenant consultables en ligne, notamment des bases de donnes internationales sur sept types de gtes de minerais mtalliques importants : gtes d&#39;or filonien, gtes porphyriques, gtes de nickel-lments du groupe platine-chromite, gtes sdimentaires exhalatifs de plomb-zinc, gtes de zinc-plomb du type Mississippi-Valley, gtes d&#39;oxydes de fer-cuivre-or (IOCG) et gtes de cuivre contenu dans des sdiments. Cinq jeux de donnes gologiques internationales, conviviaux et thmatiques offrent un aperu gnral de nature gologique des bases de donnes mondiales.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>Les gtes minraux du monde</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge et les types de roches principaux</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge.</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques felsiques et/ou intermdiaires par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des roches intrusives et volcaniques felsiques et/ou intermdiaires classes par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition peuvent provenir des niveaux profonds  superficiels de la crote terrestre, lors d&#39;une distension continentale, de stades avancs de volcanisme d&#39;arcs insulaires et d&#39;une fusion partielle de la crote terrestre en rponse  une lvation du rgime mtamorphique de temprature. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches felsiques et/ou intermdiaires ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> monde</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> felsique</Keyword>\n          <Keyword> intermdiaire</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques mafiques et/ou ultramafiques par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition sont gnralement issus du manteau suprieur ou de la crote profonde de la Terre  des tempratures trs leves. La crote ocanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds ocaniques aux dorsales et, par la suite, il arrive frquemment qu&#39;elle chevauche les marges continentales lors de la fermeture tectonique des bassins ocaniques. Le volcanisme le long d&#39;arcs insulaires qui se dveloppent au-dessus de plaques de la crote ocanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant  la formation de dorsales ocaniques, pourrait produire une grande quantit de roches ignes mafiques, particulirement au stade prcoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques trs tendus rsultent de panaches mantelliques, ou  points chauds , dans des zones o la crote continentale a paissi antrieurement. Ces roches tendent  tre enrichies de mtaux comme le cuivre, les lments du groupe du platine, le nickel, le titanium, la chromite et l&#39;or, qui peuvent tre prcipits sous forme de minraux magmatiques ou hydrothermaux. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches mafiques et/ou ultramafiques ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial. L&#39;tendue des domaines igns mafiques et/ou ultramafiques, et particulirement les domaines intrusifs, a pu tre exagre afin de les rendre visibles  l&#39;chelle du monde.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> gnralis</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> mafique</Keyword>\n          <Keyword> ultramafique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Gologie gnralise du monde : ges et types de domaines du substratum rocheux du Prcambrien</Title>\n        <Abstract>Ce thme comprend une carte choroplthe ou carte mosaque reprsentant les domaines du substratum rocheux du Prcambrien (antrieur  545 Ma) sur un arrire-plan des domaines non classs ultrieurs au Prcambrien. Le Prcambrien se subdivise en Noproterozoque, Msoprotrozoque, Paloprotrozoque et Archen. La subdivision la plus ancienne, l&#39;Archen, se redivise le cas chant en Noarchen, Msoarchen, Paloarchen et, rarement, en oarchen. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge), par type prdominant des roches et selon une combinaison des res et des classes de types de roches pour les roches prcambriennes. \r\n\r\n      Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques, on a volontairement retir des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Gologie gnralise du monde : Principales zones failles</Title>\n        <Abstract>Ce thme est une gnralisation des axes des principales zones failles dans le monde, classes en cinq catgories de dplacement et classes par la suite par plages d&#39;ge pour chacun des dplacements, lorsque l&#39;information tait disponible. Le thme a t driv d&#39;un jeu de donnes plus complexe de donnes gospatiales pour des arcs, associ  une base de donnes qui peut stocker plus d&#39;une classe de dplacement et des plages d&#39;ge pour chacune des failles (toutes les zones failles ont des historiques de dplacement complexes). Les jeux d&#39;enregistrements par dfaut sont tiquets pour produire des plans rapidement, et ont t soumis  des interrogations squentielles selon l&#39;ge et le type de faille. Le jeu de donnes gospatiales a t copi et les champs simplifis des attributs ont t lis et classs  l&#39;aide des rsultats des interrogations. Les champs des attributs comprennent l&#39;ge au niveau des ons, l&#39;ge au niveau des res, le type de dplacement, la combinaison des plages d&#39;ge et du type de dplacement, ainsi que le nom. tant donn que certaines sources d&#39;information ne sont pas encore disponibles, plusieurs zones failles ne sont pas classes.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes compile pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Des cartes  l&#39;chelle de 1/10 000 000 ainsi que des documents de synthse constituent les principales sources de donnes pour les zones failles. Comme la reprsentation des axes de failles a t gnralise, on reconnat qu&#39;elles sont inexactes. Elles sont simplement prsentes dans le but d&#39;une visualisation  l&#39;chelle mondiale. Bon nombre de cartes de rfrence ne visent pas  reprsenter les classes de dplacement puisque des historiques multiples et des variations dans les interprtations peuvent susciter une controverse au sujet de la classification.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> zones failles</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> faille de dcrochement</Keyword>\n          <Keyword> senestre</Keyword>\n          <Keyword> dextre</Keyword>\n          <Keyword> chevauchement</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> faille inverse  fort pendage</Keyword>\n          <Keyword> faille</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>Distribution mondiale des gtes et camps de Ni, Cu, GP et Cr</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les attributs gologiques les plus importants des principaux gtes de nickel, de cuivre, des lments du groupe du platine et du minerai de chrome. La majorit de ces gtes sont associs  des roches ignes mafiques et/ou ultramafiques sous forme de roches volcaniques ou d&#39;intrusions. Dans certains milieux, ils sont issus de ces roches ignes dont les lments ont t davantage concentrs dans les produits rsultant d&#39;altrations chimiques profondes (latrite) ou de l&#39;effritement et de la redistribution dans le rseau hydrographique ou le long du rivage sous forme de placers.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> lments du groupe du platine</Keyword>\n          <Keyword> GP</Keyword>\n          <Keyword> platine</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> camps miniers</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>Distribution mondiale des gtes porphyriques, de skarns associs aux porphyres et des Gtes de grand tonnage de type pithermal</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale des gtes d&#39;une grande catgorie de gros gtes de teneurs faible  moyenne dans lesquels les principaux minraux du minerai sont gnralement soumis  un contrle structural et sont lis spatialement et gntiquement  des intrusions felsiques  porphyriques intermdiaires. Des variations de cette catgorie comprennent de grands stockwerks et veines minraliss directement associs  des intrusions (porphyre), des gtes de substitution dans une roche hte (skarn associ au porphyre)  prdominance de silicate calcique (anciennement roche sdimentaire riche en carbonate), ainsi que de vastes gtes de mtaux prcieux ( mtaux communs) qui sont distaux mais associs aux gtes porphyriques (gtes pithermaux). Les gtes porphyriques et associs au porphyre constituent la source mondiale la plus importante de cuivre, de molybdne et de rhnium, et reprsentent des sources principales d&#39;or, d&#39;argent et d&#39;tain. D&#39;autres mtaux exploits comme sous-produits comprennent le tungstne, l&#39;indium, le platine, le palladium et le slnium.\r\n\r\n      Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes compile entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995  1997) et mise  jour dans le cadre du Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdne</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> zones minralises</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> pithermal</Keyword>\n          <Keyword> porphyre</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>Distribution mondiale des gtes d&#39;oxyde de fer  Cu  Au  U</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale d&#39;une grande catgorie rcemment reconnue de gtes de minraux mtalliques caractriss par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l&#39;activit magmatique et l&#39;altration hydrothermale rgionales. Des mtaux accessoires d&#39;importance conomique peuvent comprendre du cuivre, de l&#39;or, de l&#39;uranium et des lments des terres rares. Sur la scne mondiale, les gtes exploits de ce type comprennent les gtes d&#39;Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Sude), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> oxyde de Fe</Keyword>\n          <Keyword> fer</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> magmatique</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> TR</Keyword>\n          <Keyword> terres rares</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>Distribution mondiale des gtes et occurrences de cuivre stratiformes dans des roches sdimentaires</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des principaux gtes minraux de cuivre stratiformes dans des roches sdimentaires dans le monde. Ces gtes constituent la deuxime source de cuivre en importance  l&#39;chelle mondiale et se trouvent dans des zones rduites chimiquement, communment associes  l&#39;vaporite et aux grs rouges (oxyds), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de donnes a t extrait d&#39;une base de donnes compile entre 1982 et 1995 (Kirkham, Carrire, Garson et Larame; 1995), et mise  jour pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003).Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes publie en 1995 et mise  jour pour le Projet de la carte mondiale (1995  1997) et le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> sdiment</Keyword>\n          <Keyword> gisement dans des roches sdimentaires</Keyword>\n          <Keyword> paralique marin</Keyword>\n          <Keyword> couches rouges</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien dans le monde : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or filonien</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> or orognique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>Distribution mondiale des gtes sdimentaires exhalatifs (Sedex) de Pb-Zn</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus grands gtes sdimentaires exhalatifs (Sedex) de minraux mtalliques plombo-zincifres et des districts miniers. On trouve ces gtes dans des roches sdimentaires marines, comme le shale, la grauwacke et le roches carbonates, et on pense qu&#39;ils seraient issus de l&#39;coulement de fluides hydrothermaux riches en zinc et en plomb par des vents sous-marins.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> sdimentaires exhalatifs</Keyword>\n          <Keyword> Sedex</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>Distribution mondiale des gtes de Zn-Pb de type Mississipi Valley</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des gtes minraux mtalliques plombo-zincifres de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonates dposes en milieux nritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minralisation gnralement rpartis dans de vastes districts. Les gtes se limitent  des horizons stratigraphiques spcifiques  l&#39;chelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minralisation est ultrieure aux roches htes et que, en gnral, elle est relativement plus riche en zinc qu&#39;en plomb. Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> type de Mississippi Valley</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> roches carbonates nritiques</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14132	http://nlwis-snite1.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_f?service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Pdo-paysages du Canada version 3.0</Title>\n  <Abstract>Dmonstration des donnes disponibles pour des pdo-paysages de sol du Canada dans la version 3.0. An English version is available at http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-ppc30_wms_e?service=wms&amp;request=getcapabilities</Abstract>\n        <KeywordList>\n          <Keyword>sols</Keyword>\n          <Keyword>agriculture</Keyword>\n          <Keyword>Systme d&#39;information sur les sols du Canada</Keyword>\n          <Keyword>SISCAN</Keyword>\n          <Keyword>systmes d&#39;information gographique</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Service national d&#39;information sur les terres et les eaux</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Organisation</ContactPosition>\n  <ContactElectronicMailAddress>nlwis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>slc-ppc30</Name>\n    <Title>Pdo-paysages du Canada version 3.0</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:2294</SRS>\n    <SRS>EPSG:2295</SRS>\n    <SRS>EPSG:4267</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <SRS>EPSG:26707</SRS>\n    <SRS>EPSG:26708</SRS>\n    <SRS>EPSG:26709</SRS>\n    <SRS>EPSG:26710</SRS>\n    <SRS>EPSG:26711</SRS>\n    <SRS>EPSG:26712</SRS>\n    <SRS>EPSG:26713</SRS>\n    <SRS>EPSG:26714</SRS>\n    <SRS>EPSG:26715</SRS>\n    <SRS>EPSG:26716</SRS>\n    <SRS>EPSG:26717</SRS>\n    <SRS>EPSG:26718</SRS>\n    <SRS>EPSG:26719</SRS>\n    <SRS>EPSG:26720</SRS>\n    <SRS>EPSG:26721</SRS>\n    <SRS>EPSG:26722</SRS>\n    <SRS>EPSG:26907</SRS>\n    <SRS>EPSG:26908</SRS>\n    <SRS>EPSG:26909</SRS>\n    <SRS>EPSG:26910</SRS>\n    <SRS>EPSG:26911</SRS>\n    <SRS>EPSG:26912</SRS>\n    <SRS>EPSG:26913</SRS>\n    <SRS>EPSG:26914</SRS>\n    <SRS>EPSG:26915</SRS>\n    <SRS>EPSG:26916</SRS>\n    <SRS>EPSG:26917</SRS>\n    <SRS>EPSG:26918</SRS>\n    <SRS>EPSG:26919</SRS>\n    <SRS>EPSG:26920</SRS>\n    <SRS>EPSG:26921</SRS>\n    <SRS>EPSG:26922</SRS>\n    <SRS>EPSG:32198</SRS>\n    <SRS>EPSG:32607</SRS>\n    <SRS>EPSG:32608</SRS>\n    <SRS>EPSG:32609</SRS>\n    <SRS>EPSG:32610</SRS>\n    <SRS>EPSG:32611</SRS>\n    <SRS>EPSG:32612</SRS>\n    <SRS>EPSG:32613</SRS>\n    <SRS>EPSG:32614</SRS>\n    <SRS>EPSG:32615</SRS>\n    <SRS>EPSG:32616</SRS>\n    <SRS>EPSG:32617</SRS>\n    <SRS>EPSG:32618</SRS>\n    <SRS>EPSG:32619</SRS>\n    <SRS>EPSG:32620</SRS>\n    <SRS>EPSG:32621</SRS>\n    <SRS>EPSG:32622</SRS>\n    <SRS>EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-8.02326" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slc-ppc30</Name>\n        <Title>Pdo-paysages du Canada v.3.0</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.76" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34308e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://siswebprd.agr.gc.ca/cgi-bin/ogc/slc-pps30_wms_f?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slc-ppc30&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nlwis-snite1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14133	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?datastore=CEOWARE2&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://ceoware2.ccrs.nrcan.gc.ca/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=CEOWARE2</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities></VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:ALBANCATCH_P</Name>\n         <Title>Catchments 1M - Albany (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-97.5948" miny="47.1534" maxx="-77.3979"\n            maxy="57.2685"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ALBANSB_P</Name>\n         <Title>Station Basins 1M - Albany (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-97.5948" miny="47.1534" maxx="-77.3979"\n            maxy="56.5259"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ARCTICATCH_P</Name>\n         <Title>Catchments 1M - Arctic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-126.011" miny="61.3052" maxx="-61.1348"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ARCTISB_P</Name>\n         <Title>Station Basins 1M - Arctic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-108.765" miny="63.7593" maxx="-68.256"\n            maxy="76.0232"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AVERAG_P</Name>\n         <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n         <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AVHRR_LANDCOVER</Name>\n         <Title>AVHRR Land Cover</Title>\n         <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6773" maxx="-52.6315"\n            maxy="83.0944"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BOUND_L</Name>\n         <Title>North America Boundary Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BOUND_P</Name>\n         <Title>North America Boundary Polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BURNS_1999</Name>\n         <Title>Canada Burned Areas 1999</Title>\n         <Abstract>Burnt areas within Canada for 1998 and 1999 derived from NOAA / AVHRR imagery (FireM3)</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.017" miny="45.9259" maxx="-58.5638"\n            maxy="67.9059"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADDRCARTO_L</Name>\n         <Title>Drainage Network 1M - Cartographic (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.8" miny="40.5067" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADDRCARTO_P</Name>\n         <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADFDA_L</Name>\n         <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADFDA_P</Name>\n         <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADISLE_L</Name>\n         <Title>Drainage Network 1M - Island (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-151.868" miny="41.284" maxx="-53.6461"\n            maxy="81.837"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADISLE_P</Name>\n         <Title>Drainage Network 1M - Island (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-151.868" miny="41.284" maxx="-53.6461"\n            maxy="81.837"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADLAKE_L</Name>\n         <Title>Drainage Network 1M - Waterbody (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.7297"\n            maxy="83.013"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADLAKE_P</Name>\n         <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.7297"\n            maxy="83.013"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNACB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNACB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAMRB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAMRB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAODA_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAODA_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASCB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASCB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASSCB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASSCB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADSKEL_L</Name>\n         <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADSTN_PT</Name>\n         <Title>Hydrometric Gauging Stations 1M</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.893" miny="42.381" maxx="-53.576"\n            maxy="75.7288"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCMDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCMDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSSDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSSDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_AB_L_GEO83_E</Name>\n         <Title>Administrative Boundaries (l)</Title>\n         <Abstract>abstract goes here</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_AB_P_GEO83_E</Name>\n         <Title>Administrative Boundaries (p)</Title>\n         <Abstract>abstract goes here</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="40.0434" maxx="-47.6975"\n            maxy="89.892"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_FSA</Name>\n         <Title>Canada Postal Codes (Forward Sortation Areas)</Title>\n         <Abstract>This is a private layer for use by the GeoConnections Discovery Portal</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-135.329" miny="41.6821" maxx="-52.7094"\n            maxy="63.0057"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CBOUND_L</Name>\n         <Title>Canada Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CBOUND_P</Name>\n         <Title>Canada Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CCAD</Name>\n         <Title>Canadian Conservation Areas Database</Title>\n         <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.127" miny="41.59" maxx="-52.8"\n            maxy="82.0695"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CD961M</Name>\n         <Title>1996 Census Divisions 1M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.018" miny="41.677" maxx="-52.5822"\n            maxy="89.9995"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CHYDRO_L</Name>\n         <Title>Canada Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CHYDRO_P</Name>\n         <Title>Canada Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CICE_P</Name>\n         <Title>Canada Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_AGRICULTURE</Name>\n         <Title>Agriculture 250K</Title>\n         <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_FORESTRY</Name>\n         <Title>Forestry 250K</Title>\n         <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_LANDUSE</Name>\n         <Title>Landuse 250K</Title>\n         <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_RECREATION</Name>\n         <Title>Recreation 250K</Title>\n         <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_UNGULATES</Name>\n         <Title>Ungulates 250K</Title>\n         <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_WATERFOWL</Name>\n         <Title>Waterfowl 250K</Title>\n         <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1966</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1971</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1976</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1981</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1986</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="52.248"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CPOP_PNT</Name>\n         <Title>Canada Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CRAIL_L</Name>\n         <Title>Canada Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CROAD_L</Name>\n         <Title>Canada Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ECUMENE_GECA000E03A</Name>\n         <Title>Agricultural Ecumene Boundaries</Title>\n         <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EC_GHG_P</Name>\n         <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n         <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EOS_DATA_GATEWAYS</Name>\n         <Title>EOS Data Gateways</Title>\n         <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.598" miny="-35.2833" maxx="149.217"\n            maxy="63.7652"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FBOUND_L</Name>\n         <Title>Foreign Area Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FBOUND_P</Name>\n         <Title>Foreign Area Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FEDS</Name>\n         <Title>Federal Electoral Districts of Canada</Title>\n         <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-178.7" miny="32.9848" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FHYDRO_L</Name>\n         <Title>Foreign Area Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FHYDRO_P</Name>\n         <Title>Foreign Area Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FICE_P</Name>\n         <Title>Foreign Area Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FPOP_PNT</Name>\n         <Title>Foreign Area Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FRAIL_L</Name>\n         <Title>Foreign Area Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FROAD_L</Name>\n         <Title>Foreign Area Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLISLE</Name>\n         <Title>Freshwater Islands 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-166.822" miny="40.1262" maxx="-20.4214"\n            maxy="81.837"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLLAKE</Name>\n         <Title>Water Areas 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-173.008" miny="40" maxx="177.61"\n            maxy="83.576"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLSKEL</Name>\n         <Title>Watercourse 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.141" miny="40" maxx="179.778"\n            maxy="83.6274"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GCDB_INDEX</Name>\n         <Title>Ground Control Database - Index</Title>\n         <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_GAV2</Name>\n         <Title>Find a Place Secondary Name Source</Title>\n         <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-137.857" miny="42.2291" maxx="-52.8061"\n            maxy="80.1772"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_NP2</Name>\n         <Title>Geonames Concise Gazetteer</Title>\n         <Abstract>Concise Gazetteer records from Geonames</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-162.502" miny="0.00125163"\n            maxx="0.000881818" maxy="85.9342"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_PROV</Name>\n         <Title>Provinces and Territories 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6573" maxx="-52.6681"\n            maxy="83.1904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GHGPOP_P</Name>\n         <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n         <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GHGRDP_P</Name>\n         <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n         <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GSD_PVCN</Name>\n         <Title>GSD Primary Vertical Benchmarks</Title>\n         <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.065" miny="41.908" maxx="-52.6778"\n            maxy="69.452"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CCSD962</Name>\n         <Title>1996 Census Sub Divisions 1M</Title>\n         <Abstract>This is a private layer and is not to used publically</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.018" miny="41.677" maxx="-52.5822"\n            maxy="89.9995"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CD96</Name>\n         <Title>1996 Census Divisions 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.7229" maxx="-52.6681"\n            maxy="83.1904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CMA96</Name>\n         <Title>1996 Census Metropolitan Areas 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.061" miny="42.0853" maxx="-52.6681"\n            maxy="54.0215"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CSD96</Name>\n         <Title>1996 Census Sub Divisions 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.7229" maxx="-52.6681"\n            maxy="83.1904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_DR75A</Name>\n         <Title>Rivers 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.3708" maxx="-54.0492"\n            maxy="82.7941"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_DR75P</Name>\n         <Title>Lakes 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.3708" maxx="-54.4393"\n            maxy="82.7941"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_I1M</Name>\n         <Title>Islands 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.141" miny="40.0838" maxx="-7.921"\n            maxy="86.4421"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_I75</Name>\n         <Title>Islands 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6573" maxx="-52.6681"\n            maxy="83.1904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_IG1M</Name>\n         <Title>Island Groupings 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-133.19" miny="43.642" maxx="-53.5891"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_IG75</Name>\n         <Title>Island Groupings 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-133.147" miny="45.3786" maxx="-53.6139"\n            maxy="83.1904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_P1M</Name>\n         <Title>Provinces and Territories 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.6766" maxx="-52.6363"\n            maxy="83.1106"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:H20SHED_CANADA</Name>\n         <Title>Canada Watershed Maps</Title>\n         <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141" miny="41.485" maxx="-52.6363"\n            maxy="80.0195"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HUDSOCATCH_P</Name>\n         <Title>Catchments 1M - Hudson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-112.825" miny="52.6667" maxx="-78.6535"\n            maxy="69.8694"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HUDSOSB_P</Name>\n         <Title>Station Basins 1M - Hudson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-112.825" miny="53.1605" maxx="-83.0364"\n            maxy="66.5029"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDRO_L</Name>\n         <Title>North America Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDRO_P</Name>\n         <Title>North America Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ICE_P</Name>\n         <Title>North America Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LAB_ELS</Name>\n         <Title>East-Central Labrador Ecological Land Survey</Title>\n         <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MACKECATCH_P</Name>\n         <Title>Catchments 1M - Mackenzie (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.508" miny="52.1377" maxx="-102.774"\n            maxy="70.1156"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MACKESB_P</Name>\n         <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-142.402" miny="52.1377" maxx="-102.965"\n            maxy="69.3172"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARITCATCH_P</Name>\n         <Title>Catchments 1M - Maritimes (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70.4289" miny="43.4525" maxx="-59.7965"\n            maxy="49.1731"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARITSB_P</Name>\n         <Title>Station Basins 1M - Maritimes (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70.4289" miny="43.7849" maxx="-60.7272"\n            maxy="49.1731"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKML_P</Name>\n         <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n         <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKSC_P</Name>\n         <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n         <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKVU_P</Name>\n         <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n         <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MBOUND_L</Name>\n         <Title>Mexico Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MBOUND_P</Name>\n         <Title>Mexico Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MHYDRO_L</Name>\n         <Title>Mexico Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MHYDRO_P</Name>\n         <Title>Mexico Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISSICATCH_P</Name>\n         <Title>Catchments 1M - Mississippi (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-113.987" miny="41.9492" maxx="-95.6076"\n            maxy="49.7336"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISSISB_P</Name>\n         <Title>Station Basins 1M - Mississippi (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-113.419" miny="48.6188" maxx="-104.946"\n            maxy="49.7336"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MPOP_PNT</Name>\n         <Title>Mexico Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MRAIL_L</Name>\n         <Title>Mexico Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MROAD_L</Name>\n         <Title>Mexico Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MSLUD</Name>\n         <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n         <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NCAD</Name>\n         <Title>North American Conservation Areas Database</Title>\n         <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.13" miny="15.08" maxx="-52.7"\n            maxy="82.07"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NELSOCATCH_P</Name>\n         <Title>Catchments 1M - Nelson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-117.42" miny="45.5505" maxx="-89.8894"\n            maxy="57.1789"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NELSOSB_P</Name>\n         <Title>Station Basins 1M - Nelson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-117.42" miny="45.7734" maxx="-89.8894"\n            maxy="57.1455"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NEWFOCATCH_P</Name>\n         <Title>Catchments 1M - Newfoundland (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-67.8217" miny="51.5739" maxx="-55.6159"\n            maxy="60.3084"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NEWFOSB_P</Name>\n         <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-67.8217" miny="51.5739" maxx="-56.6475"\n            maxy="55.6189"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NWQUECATCH_P</Name>\n         <Title>Catchments 1M - Nwquebec (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-79.7654" miny="47.7822" maxx="-63.3198"\n            maxy="62.5852"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NWQUESB_P</Name>\n         <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-79.4597" miny="47.7822" maxx="-63.3198"\n            maxy="61.7645"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ONT_LANDCOVER</Name>\n         <Title>Ontario Land Cover</Title>\n         <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ONT_TIMBER_INV</Name>\n         <Title>Ontario Timber Inventory</Title>\n         <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PACIFCATCH_P</Name>\n         <Title>Catchments 1M - Pacific (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.487" miny="41.1326" maxx="-109.778"\n            maxy="61.6862"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PACIFSB_P</Name>\n         <Title>Station Basins 1M - Pacific (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-139.191" miny="45.4104" maxx="-112.27"\n            maxy="61.6862"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POPPLACE_PT</Name>\n         <Title>Populated Places 1M</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.876" miny="41.7498" maxx="-52.7263"\n            maxy="82.5232"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POP_PNT</Name>\n         <Title>North America Populated Places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:QUEENCATCH_P</Name>\n         <Title>Catchments 1M - Queen (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-134.13" miny="63.8788" maxx="-83.4362"\n            maxy="72"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:QUEENSB_P</Name>\n         <Title>Station Basins 1M - Queen (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-134.13" miny="63.8788" maxx="-90.2529"\n            maxy="71.2616"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RAIL_L</Name>\n         <Title>North America RailRoads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROAD1G</Name>\n         <Title>Roads 1M</Title>\n         <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.999" miny="41.9849" maxx="-52.6486"\n            maxy="68.4215"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADS75M</Name>\n         <Title>Roads 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141" miny="41.683" maxx="-52.7836"\n            maxy="68.3433"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADS_L</Name>\n         <Title>Road Network 1M</Title>\n         <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.001" miny="41.6895" maxx="-52.6473"\n            maxy="68.4216"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROAD_L</Name>\n         <Title>North America Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SDI_DENVER_2002</Name>\n         <Title>SDI Canadian Access Partners</Title>\n         <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-123.355" miny="43.8642" maxx="-52.8118"\n            maxy="49.2838"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STLAWCATCH_P</Name>\n         <Title>Catchments 1M - Stlawrence (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-93.1329" miny="40.377" maxx="-52.6363"\n            maxy="53.1592"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STLAWSB_P</Name>\n         <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-93.1329" miny="40.377" maxx="-53.3273"\n            maxy="53.1592"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UBOUND_L</Name>\n         <Title>USA Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UBOUND_P</Name>\n         <Title>USA Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UHYDRO_L</Name>\n         <Title>USA Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UHYDRO_P</Name>\n         <Title>USA Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UICE_P</Name>\n         <Title>USA Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UPOP_PNT</Name>\n         <Title>USA Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:URAIL_L</Name>\n         <Title>USA Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UROAD_L</Name>\n         <Title>USA Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:YUKONCATCH_P</Name>\n         <Title>Catchments 1M - Yukon (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="58.8605" maxx="-129.16"\n            maxy="70.5191"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:YUKONSB_P</Name>\n         <Title>Station Basins 1M - Yukon (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.884" miny="58.8605" maxx="-129.16"\n            maxy="68.7081"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://ceoware2.ccrs.nrcan.gc.ca/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://ceoware2.ccrs.nrcan.gc.ca/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14134	http://geodaten.service24.rlp.de/cgi/wms.cgi?WMTVER=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n\t<Name>OGC:WMS</Name>\r\n\t<Title>RLP WMS Service</Title>\r\n\t<Abstract>Maps LVermGeo Rheinland-Pfalz.DE; WMT-compliant cascading map server by M.O.S.S. </Abstract>\r\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.moss.de" />\r\n        <Fees>none</Fees>\r\n        <AccessConstraints>none</AccessConstraints>\r\n\t<ContactInformation>\r\n\t\t<ContactPersonPrimary>\r\n\t\t\t<ContactPerson>Vertrieb</ContactPerson>\r\n\t\t\t<ContactOrganization>LVermGeo RLP</ContactOrganization>\r\n\t\t</ContactPersonPrimary>\r\n\t\t<ContactPosition>Stabsstelle</ContactPosition>\r\n\t\t<ContactAddress>\r\n\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t<Address>Ferdinand-Sauerbruch-Str. 15</Address>\r\n\t\t\t<City>Koblenz</City>\r\n\t\t\t<StateOrProvince>RLP</StateOrProvince>\r\n\t\t\t<PostCode>56073</PostCode>\r\n\t\t\t<Country>DE</Country>\r\n\t\t</ContactAddress>\r\n\t\t<ContactVoiceTelephone>+49 261 492 0</ContactVoiceTelephone>\r\n\t\t<ContactFacsimileTelephone>+49 261 492 492</ContactFacsimileTelephone>\r\n\t\t<ContactElectronicMailAddress>poststelle@lvermgeo.rlp.de</ContactElectronicMailAddress>\r\n\t</ContactInformation>\r\n</Service>\r\n<Capability>\r\n\t<Request>\r\n\t\t<GetCapabilities>\r\n\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<DCPType>\r\n\t\t\t\t<HTTP>\r\n\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodaten.service24.rlp.de/cgi/wms.cgi" />\r\n\t\t\t\t\t</Get>\r\n\t\t\t\t</HTTP>\r\n\t\t\t</DCPType>\r\n\t\t</GetCapabilities>\r\n\t\t<GetMap>\r\n\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t<Format>image/png</Format>\r\n\t\t\t<DCPType>\r\n\t\t\t\t<HTTP>\r\n\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodaten.service24.rlp.de/cgi/wms.cgi" />\r\n\t\t\t\t\t</Get>\r\n\t\t\t\t</HTTP>\r\n\t\t\t</DCPType>\r\n\t\t</GetMap>\r\n\t\t<GetFeatureInfo>\r\n\t\t     <Format>text/plain</Format>\r\n\t\t     <Format>application/vnd.ogc.gml</Format>\r\n\t\t     <DCPType>\r\n\t\t          <HTTP>\r\n\t\t\t\t  <Get>\r\n\t\t\t\t\t  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodaten.service24.rlp.de/cgi/wms.cgi"/>\r\n\t\t\t\t  </Get>\r\n\t\t\t\t  <Post>\r\n\t\t\t\t\t  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodaten.service24.rlp.de/cgi/wms.cgi"/>\r\n\t\t\t\t </Post>\r\n\t\t\t  </HTTP>\r\n       \t\t  </DCPType>\r\n\t        </GetFeatureInfo>\r\n\t</Request>\r\n\t<Exception>\r\n\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n  \t\t<Format>application/vnd.ogc.se_inimage</Format> \r\n  \t\t<Format>application/vnd.ogc.se_blank</Format> \r\n\t\t<Format>text/xml</Format>\r\n\t</Exception>\r\n\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t<Name>rlp:rlp</Name>\r\n\t\t<Title>VermKV RLP</Title>\r\n                <SRS>EPSG:25832</SRS>\r\n                <SRS>EPSG:31466</SRS>\r\n                <SRS>EPSG:31467</SRS>\r\n                <SRS>EPSG:4326</SRS>\r\n\t\t<LatLonBoundingBox minx="6.0" miny="49.3" maxx="8.2" maxy="50.4" />\r\n                <BoundingBox SRS="EPSG:25832" minx="32287332" miny="5426331" maxx="324721043" maxy="5642927" />\r\n                <BoundingBox SRS="EPSG:31466" minx="2507000" miny="5424000" maxx="2683000" maxy="5647900" />\r\n                <BoundingBox SRS="EPSG:31467" minx="3450000" miny="5478000" maxx="3460000" maxy="5480000" />\r\n\r\n\t\t<Layer queryable="0" opaque="1" noSubsets="0">\t\r\n\t\t\t<Name>rlp:ovw</Name>\r\n\t\t\t<Title>Uebersichtskarte</Title>\r\n                \t<SRS>EPSG:25832</SRS>\r\n\t\t        <SRS>EPSG:31466</SRS>\r\n\t\t\t<SRS>EPSG:31467</SRS>\r\n\t\t\t<ScaleHint min="0.998" max="5000" />\r\n\t\t</Layer>\r\n\r\n                <Layer queryable="0" opaque="0" noSubsets="0">\r\n                        <Name>rlp:uek500</Name>\r\n\t\t\t<Title>UEK500</Title>\r\n                        <SRS>EPSG:25832</SRS>\r\n                        <SRS>EPSG:31466</SRS>\r\n                        <SRS>EPSG:31467</SRS>\r\n                        <ScaleHint min="60.001" max="100" />\r\n                </Layer>\r\n\r\n                <Layer queryable="0" opaque="0" noSubsets="0">\r\n                        <Name>rlp:uek250</Name>\r\n                        <Title>UEK250</Title>\r\n                        <SRS>EPSG:25832</SRS>\r\n                        <SRS>EPSG:31466</SRS>\r\n                        <SRS>EPSG:31467</SRS>\r\n\t\t\t<ScaleHint min="30.001" max="60" />\r\n                </Layer>\r\n\r\n\t\t<Layer queryable="0" opaque="1" noSubsets="0">\t\r\n\t\t\t<Name>freedoputm:dop</Name>\r\n\t\t\t<Title>DOP 1m</Title>\r\n                        <SRS>EPSG:25832</SRS>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<ScaleHint min="2" max="60" />\r\n\t\t</Layer>\r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\t\r\n\t\t\t<Name>rlp:tk100</Name>\r\n\t\t\t<Title>TK100-V</Title>\r\n                        <SRS>EPSG:25832</SRS>\r\n\t\t \t<SRS>EPSG:31466</SRS>\r\n\t\t\t<SRS>EPSG:31467</SRS>\r\n\t\t\t<ScaleHint min="12.475" max="49.9" />\r\n\t\t</Layer>\r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\t\r\n\t\t\t<Name>rlp:tk50</Name>\r\n\t\t\t<Title>TK50-V</Title>\r\n                        <SRS>EPSG:25832</SRS>\r\n                        <SRS>EPSG:31466</SRS>\r\n                        <SRS>EPSG:31467</SRS>\r\n\t\t\t<ScaleHint min="7.485" max="24.95" />\r\n\t\t</Layer>\r\n\t\t<Layer queryable="0" opaque="0">\r\n                        <Name>rlp:gmkgrz</Name>\r\n                        <Title>Gemarkungsgrenzen</Title>\r\n                        <SRS>EPSG:25832</SRS>\r\n                        <SRS>EPSG:31466</SRS>\r\n                        <SRS>EPSG:31467</SRS>\r\n\t\t\t<ScaleHint min="0.499" max="12.475" />\r\n                </Layer>\r\n\r\n                <Layer queryable="0" opaque="0">\r\n                        <Name>rlp:flurgrz</Name>\r\n                        <Title>Flurgrenzen</Title>\r\n                        <SRS>EPSG:25832</SRS>\r\n                        <SRS>EPSG:31466</SRS>\r\n                        <SRS>EPSG:31467</SRS>\r\n\t\t\t<ScaleHint min="0.499" max="12.475" />\r\n                </Layer>\r\n\r\n\t</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	geodaten.service24.rlp.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14135	http://services.interactive-instruments.de/xtra/cgi-bin/wms?REQUEST=GetCapabilities&SERVICENAME=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.interactive-instruments.de/schema/WMS_CapabilitiesResponse.DTD"\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n\t<Service>\n\t\t<Name>WMS</Name>\n\t\t<Title>XtraServer/WMS fuer GDI NRW Verbundprojekt 2004</Title>\n\t\t<Abstract>Xtra Web Map Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen. Referenziert auf das Straennetz sind Daten aus der Straenverkehrszhlung 2000.</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Strassen</Keyword>\n\t\t\t<Keyword>Straen</Keyword>\n\t\t\t<Keyword>OKSTRA</Keyword>\n\t\t\t<Keyword>Straenverkehrszhlung</Keyword>\n\t\t\t<Keyword>DTV</Keyword>\n\t\t\t<Keyword>Zhlstelle</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Reinhard Erstling</ContactPerson>\n\t\t\t\t<ContactOrganization>interactive instruments</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>interactive instruments GmbH</Address>\n\t\t\t\t<City>Bonn</City>\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\n\t\t\t\t<PostCode>53115</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+49 228 91410-71</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+49 228 91410-90</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>erstling@interactive-instruments.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>\n\t\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t\t</AccessConstraints>\n\t</Service>\n\n\t<Capability>\n\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>application/vnd.ii.vinfo_html</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t<DescribeLayer>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeLayer>\n\t\t</Request>\n\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\n\t\t<UserDefinedSymbolization\n\t\t\tSupportSLD="1"\n\t\t\tUserLayer="0"\n\t\t\tUserStyle="1"\n\t\t\tRemoteWFS="0" />\n\n\t\t<Layer queryable="0">\n\t\t\t<Title>OKSTRA(c)-Straendaten aus NRW</Title>\n\t\t\t<SRS>EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469 EPSG:4326 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n\t\t\t<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2490217.39732242" miny="5571104.84471283" maxx="2750321.92833604" maxy="5829939.37824083" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3276415.28939716" miny="5571218.70445849" maxx="3536527.86806821" maxy="5828768.60697208" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4062726.19199224" miny="5574053.87943491" maxx="4331309.71462349" maxy="5841861.56505894" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4849263.53311334" miny="5585514.90270094" maxx="5127978.02983409" maxy="5863474.23398516" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25831" minx="694051.604464286" miny="5573226.16336796" maxx="963792.436617757" maxy="5842194.02530665" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="276430.655067927" miny="5569430.14485848" maxx="536439.384865941" maxy="5826879.37234734" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" minx="-150612.77949327" miny="5583728.8589265" maxx="127992.233617833" maxy="5861578.77999188" resx="1" resy="1"/>\n\t\t\t<Attribution>\n\t\t\t\t<Title>Landesbetrieb Straenbau NRW</Title>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.strassen.nrw.de/"/>\n\t\t\t</Attribution>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>Strassen</Name>\n\t\t\t\t<Title>Alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>Mit Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennung</Name>\n\t\t\t\t\t<Title>Nur Straennamen</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>Autobahnen</Name>\n                    <Title>Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Bundesstrassen</Name>\n                    <Title>Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Landesstrassen</Name>\n                    <Title>Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Kreisstrassen</Name>\n                    <Title>Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NKStrassen</Name>\n\t\t\t\t<Title>Netzknoten, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Netzknotenkennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitNamen</Name>\n\t\t\t\t\t<Title>Mit Netzknotennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurName</Name>\n\t\t\t\t\t<Title>Nur Netzknotenname</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NKAutobahnen</Name>\n                    <Title>Netzknoten, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKBundesstrassen</Name>\n                    <Title>Netzknoten, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKLandesstrassen</Name>\n                    <Title>Netzknoten, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKKreisstrassen</Name>\n                    <Title>Netzknoten, Kreisstraen</Title>\n                </Layer>\n\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NPStrassen</Name>\n\t\t\t\t<Title>Nullpunkte, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Nullpunktskennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Mit Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Nur Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NPAutobahnen</Name>\n                    <Title>Nullpunkte, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPBundesstrassen</Name>\n                    <Title>Nullpunkte, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPLandesstrassen</Name>\n                    <Title>Nullpunkte, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPKreisstrassen</Name>\n                    <Title>Nullpunkte, Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TKBlaetter</Name>\n\t\t\t\t<Title>TK-Blattschnitte</Title>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstBereichStrassen</Name>\n\t\t\t\t<Title>Zst-Bereiche alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>alleBereiche</Name>\n\t\t\t\t\t<Title>alle Bereiche</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstBereichAutobahnen</Name>\n                    <Title>Zst-Bereiche Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichBundesstrassen</Name>\n                    <Title>Zst-Bereiche Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichLandesstrassen</Name>\n                    <Title>Zst-Bereiche Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichKreisstrassen</Name>\n                    <Title>Zst-Bereiche Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstOrtStrassen</Name>\n\t\t\t\t<Title>Zst-Orte alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>mit Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitDTV</Name>\n\t\t\t\t\t<Title>mit DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung+DTV</Name>\n\t\t\t\t\t<Title>mit Kennung und DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneBeschriftung</Name>\n\t\t\t\t\t<Title>ohne Beschriftung</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstOrtAutobahnen</Name>\n                    <Title>Zst-Orte Autobahnen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtBundesstrassen</Name>\n                    <Title>Zst-Orte Bundesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtLandesstrassen</Name>\n                    <Title>Zst-Orte Landesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtKreisstrassen</Name>\n                    <Title>Zst-Orte Kreisstrassen</Title>\n\t\t\t\t</Layer>\n\t\t\t</Layer>\n\n\n\t\t</Layer>\n\n\t</Capability>\n\t<Filter_Capabilities>\n\t\t<Spatial_Capabilities>\n\t\t\t<Spatial_Operators>\n\t\t\t\t<BBOX/>\n\t\t\t\t<Disjoint/>\n\t\t\t\t<Intersect/>\n\t\t\t</Spatial_Operators>\n\t\t</Spatial_Capabilities>\n\t\t<Scalar_Capabilities>\n\t\t\t<Logical_Operators/>\n\t\t\t<Comparison_Operators>\n\t\t\t\t<Simple_Comparisons/>\n\t\t\t</Comparison_Operators>\n\t\t\t<Arithmetic_Operators>\n\t\t\t\t<Simple_Arithmetic/>\n\t\t\t\t<Functions>\n\t\t\t\t\t<Function_Names>\n\t\t\t\t\t</Function_Names>\n\t\t\t\t</Functions>\n\t\t\t</Arithmetic_Operators>\n\t\t</Scalar_Capabilities>\n\t</Filter_Capabilities>\n\n</WMT_MS_Capabilities>	services.interactive-instruments.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14136	http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MapServer WMS Demo</Title>\n  <Abstract>This is a UMN WMS MapServer demonstration application for global elevation data.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Bathymetry</Name>\n    <Title>MapServer WMS Demo</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="90" maxx="180" maxy="-90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="24.9451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2</Name>\n        <Title>etopo2</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecbathy</Name>\n        <Title>ecbathy</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-82" miny="48" maxx="-65" maxy="20"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom</Name>\n        <Title>gom</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bbay</Name>\n        <Title>bbay</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gomctr</Name>\n        <Title>gomctr</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line_simp</Name>\n        <Title>world_line_simp</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="2494.51" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line</Name>\n        <Title>world_line</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="2494.51" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>alvin</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>alvin</Title>\n        <LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="99780.6" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cooa.whoi.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14137	http://144.47.164.20/catalogwms/base?request=getCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>TNMWMS</Name>\n<Title>The National Map WMS</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://144.47.164.20/catalogwms/base"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://144.47.164.20/catalogwms/base"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://144.47.164.20/catalogwms/base"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n</Exception>\n<Layer>\n<Name>TNM</Name>\n<Title>The National Map</Title>\n<SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-180" miny="17" maxx="-64" maxy="72"/>\n<Layer>\n<Name>T_4</Name>\n<Title>BOUNDARIES</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_3</Name>\n<Title>ELEVATION</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_7</Name>\n<Title>GEOGRAPHIC NAMES</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_1</Name>\n<Title>HYDROGRAPHY</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_5</Name>\n<Title>IMAGERY</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer>\n<Name>T_2</Name>\n<Title>TRANSPORTATION</Title>\n<SRS>EPSG:4326</SRS>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	144.47.164.20	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14138	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Qubec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agropdologique</Keyword>\n          <Keyword>montreal</Keyword>\n          <Keyword>plaine</Keyword>\n          <Keyword>sol</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="543824" miny="4.9939e+06" maxx="767204" maxy="5.206e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrographie</Title>\n        <Abstract>Hydrographie</Abstract>\n        <KeywordList>\n          <Keyword>Hydrographie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Vulnrabilit  la dgradation des sols</Name>\n      <Title>Vulnrabilit  la dgradation des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>acidification</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>battance</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>instabilit</Keyword>\n          <Keyword>berges</Keyword>\n          <Keyword>fosss</Keyword>\n          <Keyword>cours d&apos;eau</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>ferrique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>physique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>compactage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rodibilit</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>olienne</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>hydrique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>pertes</Keyword>\n          <Keyword>lessivage</Keyword>\n          <Keyword>eaux</Keyword>\n          <Keyword>souterraines</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>remonte</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>grossiers</Keyword>\n          <Keyword>travaux</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fertilit chimique des horizons A, B et C</Name>\n      <Title>Fertilit chimique des horizons A, B et C</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>phosphore</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Caractristiques gnrales</Name>\n      <Title>Caractristiques gnrales</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>carbonates</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>granulomtrie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>matire</Keyword>\n          <Keyword>organique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pente</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pierrosit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Profondeur au roc</Title>\n        <Abstract>Profondeur au roc.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>profondeur</Keyword>\n          <Keyword>roc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>texture</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Qualits du rgime hydrique des sols</Name>\n      <Title>Qualits du rgime hydrique des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>naturel</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n          <Keyword>souterrain</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>permabilit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>risque</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>hydrique</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potentiel agricole</Name>\n      <Title>Potentiel agricole</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>possibilits</Keyword>\n          <Keyword>utilisation</Keyword>\n          <Keyword>agricole</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>taxonomie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Routes</Title>\n        <Abstract>Routes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Comts</Title>\n        <Abstract>comtes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Limites</Title>\n        <Abstract>Limite de la carte</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Villes</Title>\n        <Abstract>Annotation pour les villes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14139	http://www.bis.bayern.de/wms/gla/gk100_wms?request=getcapabilities&service=wms	﻿<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service gk100_wms</Title>\r\n<Abstract>gk100_wms Web Map Service des Bayerischen Landesamt für Umwelt (LfU)</Abstract>\r\n<KeywordList>\r\n<Keyword>Bayerisches Landesamt für Umwelt (LfU)</Keyword>\r\n<Keyword>Geologie</Keyword>\r\n<Keyword>Boden</Keyword>\r\n<Keyword>BIS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/gk100_wms?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization>Bayerisches Landesamt für Umwelt (LfU)</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Lazarettstr. 67</Address>\r\n<City>München</City>\r\n<StateOrProvince>Bayern</StateOrProvince>\r\n<PostCode>80797</PostCode>\r\n<Country>Deutschland</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>bisgfa@gla.bayern.de</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/gk100_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/gk100_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/gk100_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>gk100_wms</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31468</SRS>\r\n<SRS>EPSG:31467</SRS>\r\n<SRS>EPSG:31469</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n<BoundingBox SRS="EPSG:31468" minx="4283473.36328125" miny="5238410.64453125" maxx="4635323.45898438" maxy="5604895.796875"/>\r\n<BoundingBox SRS="EPSG:31467" minx="3510542.9519" miny="5234449.1467" maxx="3847774.8259" maxy="5450857.1446"/>\r\n<BoundingBox SRS="EPSG:31469" minx="5056450.6973" miny="5251125.8149" maxx="5422800.3856" maxy="5603720.2441"/>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Bayerngrenze</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Ingolstadt</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.933349729" miny="48.4039853086" maxx="11.7475421896" maxy="49.0859065318"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Geologie Einheiten</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9337061629" miny="48.404006518" maxx="11.7478857928" maxy="49.0901826367"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n\t<Style>\r\n\t<Name>Einheiten</Name> \r\n\t<Title>Geologische Karte 1:100.000 Planungsregion Ingolstadt (Einheiten)</Title> \r\n\t<LegendURL width="1300" height="4615">\r\n\t\t<Format>image/gif</Format> \r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/GK100/Legende_GK100_Einheiten_R10.png" xlink:type="simple"/> \r\n\t</LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Geologie Linien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9711037364" miny="48.3969294494" maxx="11.742023155" maxy="49.1011375757"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n\t<Style>\r\n\t<Name>Linien</Name> \r\n\t<Title>Geologische Karte 1:100.000 Planungsregion Ingolstadt (Linien)</Title> \r\n\t<LegendURL width="1300" height="4615">\r\n\t\t<Format>image/gif</Format> \r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/GK100/Legende_GK100_Linien_R10.png" xlink:type="simple"/> \r\n\t</LegendURL>\r\n\t</Style>\t\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Geologie Punkte</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9709769771" miny="48.4617271453" maxx="11.7381573194" maxy="49.0942679481"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n\t<Style>\r\n\t  <Name>Punkte</Name> \r\n\t  <Title>Geologische Karte 1:100.000 Planungsregion Ingolstadt (Punkte)</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t\t<Format>image/gif</Format> \r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/GK100/Legende_GK100_Punkte_R10.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t  </Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bis.bayern.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14140	http://www.bis.bayern.de/wms/gla/bfk_wms?request=getcapabilities&service=wms	﻿<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service bfk_wms</Title>\r\n<Abstract>bfk_wms Web Map Service des Bayerischen Landesamt für Umwelt (LfU)</Abstract>\r\n<KeywordList>\r\n<Keyword>Bayerisches Landesamt für Umwelt (LfU)</Keyword>\r\n<Keyword>Geologie</Keyword>\r\n<Keyword>Boden</Keyword>\r\n<Keyword>BIS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/bfk_wms?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization>Bayerisches Landesamt für Umwelt (LfU)</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Lazarettstr. 67</Address>\r\n<City>München</City>\r\n<StateOrProvince>Bayern</StateOrProvince>\r\n<PostCode>80797</PostCode>\r\n<Country>Deutschland</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>bisgfa@gla.bayern.de</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/bfk_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/bfk_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/bfk_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>bfk_wms</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31468</SRS>\r\n<SRS>EPSG:31467</SRS>\r\n<SRS>EPSG:31469</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n<BoundingBox SRS="EPSG:31468" minx="4283473.36328125" miny="5238410.64453125" maxx="4635323.45898438" maxy="5604895.796875"/>\r\n<BoundingBox SRS="EPSG:31467" minx="3510542.9519" miny="5234449.1467" maxx="3847774.8259" maxy="5450857.1446"/>\r\n<BoundingBox SRS="EPSG:31469" minx="5056450.6973" miny="5251125.8149" maxx="5422800.3856" maxy="5603720.2441"/>\r\n\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Bayerngrenze</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Ingolstadt</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.933349729" miny="48.4039853086" maxx="11.7475421896" maxy="49.0859065318"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Boden als Lebensraum für die natürliche Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s1406a29/bis/clientdaten/legenden/wms_vektor_leg/BFK/Legende_Standortpotential_nat_Veg.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Puffervermögen des Bodens für versauernd wirkende Einträge</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s1406a29/bis/clientdaten/legenden/wms_vektor_leg/BFK/Legende_Saeurepuffervermoegen.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Boden als Ausgleichskörper im Wasserkreislauf</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s1406a29/bis/clientdaten/legenden/wms_vektor_leg/BFK/Legende_Regenrueckhaltevermoegen.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Rückhaltevermögen des Bodens für nichtsorbierbare Stoffe</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9337061629" miny="48.404006518" maxx="11.7478857928" maxy="49.0901826367"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s1406a29/bis/clientdaten/legenden/wms_vektor_leg/BFK/Legende_Nitratrueckhaltevermoegen.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Natürliche Ertragsfähigkeit landwirtschaftlich genutzter Böden</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.74788617" maxy="49.0901827213"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s1406a29/bis/clientdaten/legenden/wms_vektor_leg/BFK/Legende_Nat_Ertragsfaehigkeit.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Rückhaltevermögen des Bodens für Schwermetalle</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9337061611" miny="48.404006518" maxx="11.7478822694" maxy="49.0901827125"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://s1406a29/bis/clientdaten/legenden/wms_vektor_leg/BFK/Legende_Bindungsstaerke_Ca.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bis.bayern.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14141	http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/wmsservice?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.landesvermessung.sachsen.de/ias/basiskarte/xml-map/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Luftbilder</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Berg</ContactPerson>\n      <ContactOrganization>Landesvermessungsamt Sachsen</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>Postanschrift</AddressType>\n        <Address>Olbrichtplatz 3</Address>\n        <City>Dresden</City>\n        <StateOrProvince>Sachsen</StateOrProvince>\n        <PostCode>01099</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 (0)351 8283-0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 (0)351 8283-6310</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>info@lvsn.smi.sachsen.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>Es gelten die Allgemeinen und Besonderen Benutzungshinweise</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVDOPFREE/WMSFREE_TK/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>MS</Name>\n    <Title>Luftbilder</Title>\n    <SRS>EPSG:31468 EPSG:31467 EPSG:31469 EPSG:4314 EPSG:4258 EPSG:3034 EPSG:3035 EPSG:3038 EPSG:3039 EPSG:3040 EPSG:3041 EPSG:3042 EPSG:3043 EPSG:3044 EPSG:3045 EPSG:3046 EPSG:3047 EPSG:3048 EPSG:3049 EPSG:3050 EPSG:3051 EPSG:25833 EPSG:25832 EPSG:4326 EPSG:32633</SRS>\n    <LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592" />\n    <BoundingBox SRS="EPSG:31468"\n                minx="4.48382e+06" miny="5.54791e+06" maxx="4.71618e+06" maxy="5.74708e+06" />\n    <Layer>\n      <Name>bw</Name>\n      <Title>Graustufen</Title>\n      <Abstract>bw</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>ortho</Name>\n        <Title>Sachsen 1999-2004</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.000498903" max="9.97806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>ortho_pan06</Name>\n        <Title>Sachsen 2005/06</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.000498903" max="4.98853" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>ortho_flut</Name>\n        <Title>Flut 2002</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.000498903" max="9.97806" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ir</Name>\n      <Title>Farbe (infrarot)</Title>\n      <Abstract>ir</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>ortho_cir06</Name>\n        <Title>Sachsen 2005/06</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.000498903" max="4.98853" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>c</Name>\n      <Title>Farbe (RGB)</Title>\n      <Abstract>c</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>ortho_color</Name>\n        <Title>Mittelsachsen 2002</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.000498903" max="9.97806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_rgb06_lowres</Name>\n        <Title>Sachsen 2005/06 LowRes</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="4.98853" max="498.903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>ortho_rgb06</Name>\n        <Title>Sachsen 2005/06</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.000498903" max="4.98853" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.landesvermessung.sachsen.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14142	http://www.mapserver.niedersachsen.de/freezoneogc/mapserverogc?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.mapserver.niedersachsen.de/capabilities_1_1_1.dtd" [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Mapserver Niedersachsen  4.7.4</Title>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lgn.de" />\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Matthias Freitag</ContactPerson>\r\n        <ContactOrganization>Landesvermessung und Geobasisinformation Niedersachsen LGN</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition>Systemadministrator Linux</ContactPosition>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Podbielskistrasse 331</Address>\r\n        <City>Hannover</City>\r\n        <StateOrProvince>Niedersachsen</StateOrProvince>\r\n        <PostCode>30659</PostCode>\r\n        <Country>Germany</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>0511/64609493</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>0511/64609128</ContactFacsimileTelephone>\r\n      <ContactElectronicMailAddress>matthias.freitag@lgn.niedersachsen.de</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapserver.niedersachsen.de/freezoneogc/mapserverogc?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapserver.niedersachsen.de/freezoneogc/mapserverogc?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <VendorSpecificCapabilities />\r\n    <Layer>\r\n      <Title>LGN - WMS</Title>\r\n      <SRS>EPSG:31467</SRS>\r\n      <SRS>EPSG:31493</SRS>\r\n      <LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304" />\r\n      <BoundingBox SRS="EPSG:31467" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n      <BoundingBox SRS="EPSG:31493" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n      <Layer queryable="0" opaque="1">\r\n        <Name>DUEKN5000</Name>\r\n        <Title>Uebersichtskarte 1:5000000</Title>\r\n        <LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304" />\r\n        <BoundingBox SRS="EPSG:31467" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <BoundingBox SRS="EPSG:31493" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <ScaleHint min="232.14267523852232" max="4887.214215547839" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="1">\r\n        <Name>DUEKN1000</Name>\r\n        <Title>Uebersichtskarte 1:1000000</Title>\r\n        <LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304" />\r\n        <BoundingBox SRS="EPSG:31467" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <BoundingBox SRS="EPSG:31493" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <ScaleHint min="52.82503600628914" max="422.6002880503131" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="1">\r\n        <Name>DUEKN500</Name>\r\n        <Title>Uebersichtskarte 1:500000</Title>\r\n        <LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304" />\r\n        <BoundingBox SRS="EPSG:31467" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <BoundingBox SRS="EPSG:31493" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <ScaleHint min="17.86128289273423" max="198.4586988081581" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="1">\r\n        <Name>TK100</Name>\r\n        <Title>Topographische Karte 1:100000</Title>\r\n        <LatLonBoundingBox minx="6.180364501677226" miny="50.50279594367625" maxx="13.683332705481225" maxy="54.94030655149304" />\r\n        <BoundingBox SRS="EPSG:31467" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <BoundingBox SRS="EPSG:31493" minx="3300000" miny="5600000" maxx="3800000" maxy="6100000" />\r\n        <ScaleHint min="6.76160460880501" max="52.82503600628914" />\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www.mapserver.niedersachsen.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14143	http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n  <Abstract>La carte represente les zones de ructicits des plantes au Canada en 2000.  Les frontires provinciales s&apos;addresse une chelle de 1:1,000,000.  Les zones de ructicits des plantes en 1967 sont aussi disponibles.</Abstract>\n        <KeywordList>\n          <Keyword>zones de rusticit</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plantes</Keyword>\n          <Keyword> rusticit</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plante</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Chef, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Av. Carling</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>aucun</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (2000)</Title>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Terres tranger</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lacs</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivires</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Fontires provinciales</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14144	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=Gazetteer&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<OGC_Capabilities version="0.84" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>Gazetteer Server</Name>\r\n\t\t<Title>Massachusetts Geographic Information System (MassGIS)</Title>\r\n\t\t<Abstract>Gazetteer server maintained by Syncline Inc.(http://www.syncline.com)</Abstract>\r\n\t\t<OnlineResource>http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?</OnlineResource>\r\n\t\t<Fees>None</Fees>\r\n\t\t<AccessConstraints />\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<DescribeFeatureType>\r\n\t\t\t\t<SchemaDescriptionLanguage>\r\n\t\t\t\t\t<XMLSCHEMA />\r\n\t\t\t\t</SchemaDescriptionLanguage>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeFeatureType>\r\n\t\t\t<GetFeature outputFormat="GML2">\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeature>\r\n\t\t</Request>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<Query />\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>MA_GAZ</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>MA_GAZ_ZIP</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>MA_GAZ_LEG</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</OGC_Capabilities>\r\n\r\n	maps.massgis.state.ma.us	US	<OGC_Capabilities version="0.84" updateSequence="0">	OGC_Capabilities	0.84
14145	http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 00:00:04 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	wms.cits.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14146	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 00:01:36 EDT. -->\n<!-- This CubeSERV is a component of CubeWerx Suite 4.4.2. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:42313</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomiration (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Bbtiment (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Bbtiment (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Cheminie (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Diblai (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Diptt de liquide (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Diptt de liquide (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/cltture (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Siparateur d'itangs (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tiliphirique (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetihre (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetihre (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour ` bois (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Diptt de solides (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intirjt (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Ricupirateur (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/ricif (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/levie (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave ` la navigation (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>Itendue d'eau (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise ` l'eau (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Rephre de navigation (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'ilivation (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle ` la navigation airienne (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle ` la navigation airienne (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrihre (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Percie (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbihre en exploitation (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vigitation (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomiration (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Bbtiment (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Cheminie (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Diblai (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Diptt de solides (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intirjt (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/levie (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave ` la navigation (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>Itendue d'eau (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Rephre de navigation (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'ilivation (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle ` la navigation airienne (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle ` la navigation airienne (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Percie (Line)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vigitation (Area)</Title>\n            <Abstract>Le Systhme national de rifirence cartographique se compose de cartes topographiques d'usage giniral illustrant en ditail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habities, les voies et infrastructures de transport et les iliments rapportis.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Barrier Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Barrier Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Boundaries Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Coastlines"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Depth Contours"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Oceans/Seas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Administrative Areas"/>\n            </DataURL>\n            <Style>\n              <Name>Navteq</Name>\n              <Title>Navteq</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=Navteq&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Political Boundaries</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundaries"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Political Boundary Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Elevation Contours"/>\n            </DataURL>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Spot Elevations"/>\n            </DataURL>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Aqueducts/Canals/Flumes/Penstocks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Aqueducts/Canals/Flumes/Penstocks"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Danger Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Danger Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Hydrography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Inland Water Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Miscellaneous Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Water Courses</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Water Courses"/>\n            </DataURL>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Extraction Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Extraction Areas"/>\n            </DataURL>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Extraction Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Extraction Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Fish Hatcheries/Fish Farms</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Fish Hatcheries/Fish Farms"/>\n            </DataURL>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Industry Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Miscellaneous Industry Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Industry Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Storage Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Storage Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Ground Surface Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Ground Surface Areas"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Snow/Ice Fields and Glaciers"/>\n            </DataURL>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Landform Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Landform Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Physiography Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Sea Ice Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Sea Ice Areas"/>\n            </DataURL>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Built-Up Areas"/>\n            </DataURL>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Built-Up Area Points"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Miscellaneous Population Areas</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Areas"/>\n            </DataURL>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Population Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Population Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Airport Facilities Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Miscellaneous Transportation Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <Abstract>Railroads</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Railroads"/>\n            </DataURL>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Roads"/>\n            </DataURL>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Railroad Yard Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Railroad Yard Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Trails and Tracks</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trails and Tracks"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation Structures Points</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Points"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation Structures Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Structures Lines"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Transportation Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality Line Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Data Quality Line Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Pipelines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Pipelines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Power Transmission/Telephone/Telegraph Lines</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Power Transmission/Telephone/Telegraph Lines"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utility Point Features</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utility Point Features"/>\n            </DataURL>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="Utilities Coverage Text"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <Abstract>Croplands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Croplands"/>\n            </DataURL>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Grasslands</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Grasslands"/>\n            </DataURL>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Marshs/Swamps</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Marshs/Swamps"/>\n            </DataURL>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Trees"/>\n            </DataURL>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <Abstract>Tundra</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple" xlink:href="Tundra"/>\n            </DataURL>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999944</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000628</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.311534</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309371</southBoundLatitude>\n              <northBoundLatitude>46.30329067472075</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "CITS-Sherbrooke" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dnrcan%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 508)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.4.2&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dnrcan%26"\n                (raised in function Http_Create() of file "cwhttp.c" line 134)\n                CubeSERV-01073: Could not find host address for\n                "wms.cits.rncan.gc.ca" (raised\n                in function NetGetIp4Addrs() of file "cwsocket.c" line 784)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
14147	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 00:00:29 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.6. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canada Centre for Remote Sensing Web Map Service</Title>\n    <Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CCRS layers</Title>\n      <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n        <LogoURL width="132" height="133">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>CEOWARE2</Title>\n        <Abstract>local CEOWARE2 layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Atlas Base Maps 7.5M</Title>\n          <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_PROV:CEOWARE2</Name>\n            <Title>Provinces and Territories 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GEO_PROV</Name>\n              <Title>CMAP_GEO_PROV</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75A:CEOWARE2</Name>\n            <Title>Rivers 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\n              maxx="-54.049186706543" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75P:CEOWARE2</Name>\n            <Title>Lakes 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\n              maxx="-54.439323425293" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I75:CEOWARE2</Name>\n            <Title>Islands 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG75:CEOWARE2</Name>\n            <Title>Island Groupings 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\n              maxx="-53.6138877868652" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS75M:CEOWARE2</Name>\n            <Title>Roads 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n              maxx="-52.783561706543" maxy="68.3432693481445"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canada Land Inventory 250K</Title>\n          <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.htm</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_AGRICULTURE:CEOWARE2</Name>\n            <Title>Agriculture 250K</Title>\n            <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n            <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_AGRICULTURE</Name>\n              <Title>CMAP_CLI_AGRICULTURE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_FORESTRY:CEOWARE2</Name>\n            <Title>Forestry 250K</Title>\n            <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n            <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_forestry</Name>\n              <Title>cmap_cli_forestry</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_LANDUSE:CEOWARE2</Name>\n            <Title>Landuse 250K</Title>\n            <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_LANDUSE</Name>\n              <Title>CMAP_CLI_LANDUSE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_RECREATION:CEOWARE2</Name>\n            <Title>Recreation 250K</Title>\n            <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_recreation</Name>\n              <Title>cmap_cli_recreation</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_UNGULATES:CEOWARE2</Name>\n            <Title>Ungulates 250K</Title>\n            <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_ungulates</Name>\n              <Title>cmap_cli_ungulates</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_WATERFOWL:CEOWARE2</Name>\n            <Title>Waterfowl 250K</Title>\n            <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_WATERFOWL</Name>\n              <Title>CMAP_CLI_WATERFOWL</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CEOS GISD Demo Layers</Title>\n          <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiativ</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1A:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1A</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n            <LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\n              maxx="44.67904636068035" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n            <Title>GRFM East Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="33.69972745353842"\n              miny="-10.27926580913486" maxx="40.32050198949717"\n              maxy="6.813962099585494"/>\n            <BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\n              maxx="4453361.5" maxy="664677.7000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n            <Title>GRFM Madagascar Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="41.93636412395519"\n              miny="-27.11938928237693" maxx="52.13740791159545"\n              maxy="-10.53107599110354"/>\n            <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n              maxx="5749834.7" maxy="-1260146.2"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n            <Title>GRFM West Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="-15.61678451465792"\n              miny="3.059596748156554" maxx="9.846209250413043"\n              maxy="13.12112693677379"/>\n            <BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8"\n              maxx="961097.5" maxy="1409515.8"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1C:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1C</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\n              maxx="37.39887471935471" maxy="10.73679189193312"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geographical Portal for Climate Change</Title>\n          <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVERAG_P:CEOWARE2</Name>\n            <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n            <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVERAG_P</Name>\n              <Title>CMAP_AVERAG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EC_GHG_P:CEOWARE2</Name>\n            <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_EC_GHG_P</Name>\n              <Title>CMAP_EC_GHG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGPOP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n            <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGPOP_P</Name>\n              <Title>CMAP_GHGPOP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGRDP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGRDP_P</Name>\n              <Title>CMAP_GHGRDP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_P1M:CEOWARE2</Name>\n            <Title>Provinces and Territories 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\n              maxx="-52.6362915038854" maxy="83.11062622063119"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_G_P1M</Name>\n              <Title>CMAP_G_P1M</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKML_P:CEOWARE2</Name>\n            <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKML_P</Name>\n              <Title>CMAP_MARKML_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKSC_P:CEOWARE2</Name>\n            <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKSC_P</Name>\n              <Title>CMAP_MARKSC_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKVU_P:CEOWARE2</Name>\n            <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n            <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578179" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKVU_P</Name>\n              <Title>CMAP_MARKVU_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MSLUD:CEOWARE2</Name>\n            <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n            <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n            <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MSLUD</Name>\n              <Title>CMAP_MSLUD</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Ground Control Database, Canada</Title>\n          <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_INDEX:CEOWARE2</Name>\n            <Title>Ground Control Database - Index</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>GroundControlPoint</Name>\n              <Title>GroundControlPoint</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM07:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 07</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="146.5240387116144"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM08:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 08</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-163.5777221345787"\n              miny="-89.99999999999997" maxx="151.562195604202"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM09:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 09</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-171.2121098132334"\n              miny="-89.99999999999997" maxx="170.4342032895632"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM10:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 10</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-155.2205547730437"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM11:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 11</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.8753251335066"\n              miny="-89.99999999999997" maxx="136.2988158011089"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM12:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 12</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-168.9191693701153"\n              miny="-89.99999999999997" maxx="141.4300445934221"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM13:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 13</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-162.9191693701155"\n              miny="-89.99999999999997" maxx="147.4300445934264"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM14:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 14</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-156.9191693701157"\n              miny="-89.99999999999997" maxx="153.4300445934308"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM15:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 15</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM16:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 16</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM17:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 17</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM18:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 18</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM19:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 19</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM20:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 20</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM21:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 21</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM22:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 22</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoBase Administrative Boundaries</Title>\n          <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase porta</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (l)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_l_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (p)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\n              maxx="-47.6975188899737" maxy="89.8919999999186"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_p_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>byBndType</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABC3_19930411:CEOWARE2</Name>\n            <Title>ABC3_19930411</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geogratis</Title>\n          <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAWF_PCT:CEOWARE2</Name>\n            <Title>Canada Water Fraction Map 1KM</Title>\n            <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.10734585508887" maxx="-1.613402295798573"\n              maxy="86.40993106318426"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n              miny="5699499.89581163" maxx="3032488.15581681"\n              maxy="10500500.1041884"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCAD:CEOWARE2</Name>\n            <Title>Canadian Conservation Areas Database</Title>\n            <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\n              maxx="-52.7999999793246" maxy="82.0694999909028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ccad</Name>\n              <Title>Canadian Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1966:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1966</Name>\n              <Title>CMAP_CLUMP1966</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1971:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1971</Name>\n              <Title>CMAP_CLUMP1971</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1976:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1976</Name>\n              <Title>CMAP_CLUMP1976</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1981:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1981</Name>\n              <Title>CMAP_CLUMP1981</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1986:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="52.2480430603027"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1986</Name>\n              <Title>CMAP_CLUMP1986</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n            <Title>Agricultural Ecumene Boundaries</Title>\n            <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n            </DataURL>\n            <Style>\n              <Name>orange/black</Name>\n              <Title>orange/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_BCMAIN:CEOWARE2</Name>\n            <Title>ERS-1 BC Mainland Mosaic</Title>\n            <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n            <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island DEM</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island Mosaic</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FEDS:CEOWARE2</Name>\n            <Title>Federal Electoral Districts of Canada</Title>\n            <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n            <LatLonBoundingBox minx="-178.7004825999016"\n              miny="32.98484161254787" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n              miny="-724573.875" maxx="3070857.75128414" maxy="4654322"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>feds</Name>\n              <Title>Federal Electoral Districts Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GL_MOSAIC:CEOWARE2</Name>\n            <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n            <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n            <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n            </DataURL>\n            <Style>\n              <Name>Band421Composite</Name>\n              <Title>Band 421 Composite</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>H20SHED_CANADA:CEOWARE2</Name>\n            <Title>Canada Watershed Maps</Title>\n            <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.484977722168"\n              maxx="-52.6362915039062" maxy="80.01953125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>h20_shed</Name>\n              <Title>Canada Watershed Maps Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L5_CITIES:CEOWARE2</Name>\n            <Title>Landsat 5 TM Canadian Cities 25m</Title>\n            <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data set / L5_CITIES:CEOWARE2</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="170.0420696169993"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="0" miny="0" maxx="12000000"\n              maxy="6000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L5_CITIES%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L7O_B743:CEOWARE2</Name>\n            <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n            <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n            <LatLonBoundingBox minx="-82.05569006016549"\n              miny="37.28100383880717" maxx="-38.06895699111847"\n              maxy="69.72971553231886"/>\n            <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n              miny="-544926.0142438291" maxx="2616193.47299177"\n              maxy="2411518.81026757"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAB_ELS:CEOWARE2</Name>\n            <Title>East-Central Labrador Ecological Land Survey</Title>\n            <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n            <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>lab_els</Name>\n              <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NCAD:CEOWARE2</Name>\n            <Title>North American Conservation Areas Database</Title>\n            <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\n              maxx="-52.700000773184" maxy="82.0699997199699"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ncad</Name>\n              <Title>North American Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n            <Title>NOAA AVHRR Composite - Canada</Title>\n            <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.08313804090236" maxx="-1.549281275427249"\n              maxy="86.79380637189924"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n              maxx="3033000" maxy="10499000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_TIMBER_INV:CEOWARE2</Name>\n            <Title>Ontario Timber Inventory</Title>\n            <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n            <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ont_timber_inv</Name>\n              <Title>Ontario Timber Inventory Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RSAT_MOSAIC:CEOWARE2</Name>\n            <Title>Radarsat Mosaic of Canada</Title>\n            <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.12253852738444" maxx="-2.955080205628972"\n              maxy="86.18286473055223"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n              miny="5699874.99341617" maxx="3032122.02285659"\n              maxy="10436121.6728691"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Landcovers</Title>\n          <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensin</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n            <Title>AVHRR Land Cover</Title>\n            <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n            <LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\n              maxx="-52.63151550292969" maxy="83.0944290161133"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVHRR_LANDCOVER</Name>\n              <Title>CMAP_AVHRR_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_LANDCOVER:CEOWARE2</Name>\n            <Title>Canada Landcover produced by CCRS</Title>\n            <Abstract>Canada Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\n              maxx="-51.576587224505" maxy="84.45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CANADA_LANDCOVER</Name>\n              <Title>CMAP_CANADA_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n            <Title>North America Landcover produced by CCRS</Title>\n            <Abstract>North America Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n              maxx="-38.1867705438666" maxy="84.45700000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_N_AMER_LANDCOVER</Name>\n              <Title>CMAP_N_AMER_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_LANDCOVER:CEOWARE2</Name>\n            <Title>Ontario Land Cover</Title>\n            <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n            <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_ONT_LANDCOVER</Name>\n              <Title>CMAP_ONT_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_INDEX:CEOWARE2</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\n              maxx="-44.7193828912962" maxy="73.022291258679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_VEGETATION_INDEX</Name>\n              <Title>CMAP_VEGETATION_INDEX</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Miscellaneous</Title>\n          <Abstract>Miscellaneous layer</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CD961M:CEOWARE2</Name>\n            <Title>1996 Census Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n            <LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\n              maxx="-52.5821569585043" maxy="89.99946251914659"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n            <Title>EOS Data Gateways</Title>\n            <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n            <LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\n              maxx="149.216666710563" maxy="63.7652300158516"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n            </DataURL>\n            <Style>\n              <Name>OrgText</Name>\n              <Title>OrgText</Title>\n              <LegendURL width="11" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_GAV2:CEOWARE2</Name>\n            <Title>Find a Place Secondary Name Source</Title>\n            <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n            <LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\n              maxx="-52.80606839340179" maxy="80.17717739101501"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_NP2:CEOWARE2</Name>\n            <Title>Geonames Concise Gazetteer</Title>\n            <Abstract>Concise Gazetteer records from Geonames</Abstract>\n            <LatLonBoundingBox minx="-162.501907381229"\n              miny="0.00125162769109011" maxx="0.0008818181231617931"\n              maxy="85.93418121803549"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GSD_PVCN:CEOWARE2</Name>\n            <Title>GSD Primary Vertical Benchmarks</Title>\n            <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n            <LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\n              maxx="-52.6777540287003" maxy="69.4520000321791"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>Benchmark</Name>\n              <Title>Benchmark</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CCSD962:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to used publically</Abstract>\n            <LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\n              maxx="-52.5821569584833" maxy="89.9994625190874"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CD96:CEOWARE2</Name>\n            <Title>1996 Census Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CMA96:CEOWARE2</Name>\n            <Title>1996 Census Metropolitan Areas 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\n              maxx="-52.6681442260742" maxy="54.02153015136719"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>salmon/black</Name>\n              <Title>salmon/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CSD96:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse August 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse July 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-91.0250071779531" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_FIREVAL:CEOWARE2</Name>\n            <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n            <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SDI_DENVER_2002:CEOWARE2</Name>\n            <Title>SDI Canadian Access Partners</Title>\n            <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n            <LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\n              maxx="-52.8117710212246" maxy="49.2838169960305"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n            </DataURL>\n            <Style>\n              <Name>MapleLeaf</Name>\n              <Title>Maple Leaf</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Framework 1M</Title>\n          <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading)</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLISLE:CEOWARE2</Name>\n            <Title>Freshwater Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\n              maxx="-20.4213619232178" maxy="81.8369522094726"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLLAKE:CEOWARE2</Name>\n            <Title>Water Areas 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\n              maxx="177.610427856445" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLSKEL:CEOWARE2</Name>\n            <Title>Watercourse 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\n              maxx="179.77848815918" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I1M:CEOWARE2</Name>\n            <Title>Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\n              maxx="-7.92099666595459" maxy="86.4420965926476"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG1M:CEOWARE2</Name>\n            <Title>Island Groupings 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\n              maxx="-53.5891265869141" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD1G:CEOWARE2</Name>\n            <Title>Roads 1M</Title>\n            <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n            <LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\n              maxx="-52.6485677388672" maxy="68.42147311947249"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>grey60</Name>\n              <Title>grey60</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Scale Frameworks</Title>\n          <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="57.2684593200602"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="56.52587108169079"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\n              maxx="-61.13481140136729" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\n              maxx="-68.25600011363301" maxy="76.0232027739506"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>framework1</Name>\n              <Title>framework1</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSKEL_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSTN_PT:CEOWARE2</Name>\n            <Title>Hydrometric Gauging Stations 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\n              maxx="-53.5760087287053" maxy="75.72883960325269"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>water survey drainage basins</Name>\n              <Title>water survey drainage basins</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\n              maxx="-78.6535263061523" maxy="69.8693923950194"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\n              maxx="-83.03642557561059" maxy="66.50285711686401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\n              maxx="-102.774389135287" maxy="70.1156311035156"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\n              maxx="-102.96525199601" maxy="69.3171816371439"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\n              maxx="-59.7965278625488" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\n              maxx="-60.7272110248712" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\n              maxx="-95.60758973229501" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\n              maxx="-104.946467577591" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\n              maxx="-89.8894315033413" maxy="57.178903285974"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\n              maxx="-89.8894315033413" maxy="57.1454973127822"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-55.6159101019033" maxy="60.3083751886413"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-56.6475398703158" maxy="55.6189237398718"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="62.5851821899393"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="61.7645497897433"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\n              maxx="-109.778359444148" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\n              maxx="-112.269938140248" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPPLACE_PT:CEOWARE2</Name>\n            <Title>Populated Places 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n            <LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\n              maxx="-52.7262714179233" maxy="82.5231772055849"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="11" height="10">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-83.43617312257389" maxy="72.00000262217709"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-90.2528935982359" maxy="71.26160914785289"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_L:CEOWARE2</Name>\n            <Title>Road Network 1M</Title>\n            <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n            <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n              maxx="-52.6473466495132" maxy="68.4215758577454"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-53.3272884236343" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\n              maxx="-129.159681944625" maxy="70.5191268920897"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\n              maxx="-129.159681944625" maxy="68.708123714786"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_L:CEOWARE2</Name>\n            <Title>North America Boundary Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_P:CEOWARE2</Name>\n            <Title>North America Boundary Polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L:CEOWARE2</Name>\n            <Title>North America Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_P:CEOWARE2</Name>\n            <Title>North America Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ICE_P:CEOWARE2</Name>\n            <Title>North America Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POP_PNT:CEOWARE2</Name>\n            <Title>North America Populated Places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_L:CEOWARE2</Name>\n            <Title>North America RailRoads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD_L:CEOWARE2</Name>\n            <Title>North America Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Canada 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_L:CEOWARE2</Name>\n            <Title>Canada Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_P:CEOWARE2</Name>\n            <Title>Canada Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_L:CEOWARE2</Name>\n            <Title>Canada Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_P:CEOWARE2</Name>\n            <Title>Canada Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CICE_P:CEOWARE2</Name>\n            <Title>Canada Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CPOP_PNT:CEOWARE2</Name>\n            <Title>Canada Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="15" height="11">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CRAIL_L:CEOWARE2</Name>\n            <Title>Canada Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROAD_L:CEOWARE2</Name>\n            <Title>Canada Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_L:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_P:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_L:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_P:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FICE_P:CEOWARE2</Name>\n            <Title>Foreign Area Glaciers</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FPOP_PNT:CEOWARE2</Name>\n            <Title>Foreign Area Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FRAIL_L:CEOWARE2</Name>\n            <Title>Foreign Area Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FROAD_L:CEOWARE2</Name>\n            <Title>Foreign Area Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Mexico 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_L:CEOWARE2</Name>\n            <Title>Mexico Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_P:CEOWARE2</Name>\n            <Title>Mexico Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_L:CEOWARE2</Name>\n            <Title>Mexico Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_P:CEOWARE2</Name>\n            <Title>Mexico Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MPOP_PNT:CEOWARE2</Name>\n            <Title>Mexico Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MRAIL_L:CEOWARE2</Name>\n            <Title>Mexico Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MROAD_L:CEOWARE2</Name>\n            <Title>Mexico Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas USA 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_L:CEOWARE2</Name>\n            <Title>USA Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_P:CEOWARE2</Name>\n            <Title>USA Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_L:CEOWARE2</Name>\n            <Title>USA Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_P:CEOWARE2</Name>\n            <Title>USA Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UICE_P:CEOWARE2</Name>\n            <Title>USA Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UPOP_PNT:CEOWARE2</Name>\n            <Title>USA Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>URAIL_L:CEOWARE2</Name>\n            <Title>USA Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UROAD_L:CEOWARE2</Name>\n            <Title>USA Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_BND_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_BND_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_BND_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_BND_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_BND_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_BND_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_BND_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_BND_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:Foundation</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic_shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated_shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color_shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_ELEV_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_ELEV_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_HYDRO_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_HYDRO_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_HYDRO_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_IND_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_IND_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_IND_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_IND_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_IND_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_IND_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_PHYS_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_PHYS_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_PHYS_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_PHYS_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_PHYS_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_POP_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_POP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_POP_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_TRANS_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_TRANS_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_TRANS_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_TRANS_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_TRANS_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_TRANS_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_TRANS_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_UTIL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_UTIL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_UTIL_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_UTIL_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_VEG_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_VEG_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_VEG_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_VEG_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_VEG_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14148	http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS?service=wps&request=getcapabilities	<?xml version="1.0"?>\n<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <ows:ServiceIdentification>\n    <ows:ServiceType>WPS</ows:ServiceType>\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\n    <ows:ServiceTypeVersion>0.2.1</ows:ServiceTypeVersion>\n    <ows:Title>AAFC GDAS-based WPS server</ows:Title>\n    <ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE \r\n      Contact: gengx@agr.gc.ca</ows:Abstract>\n    <ows:Keywords>\n      <ows:Keyword>WPS</ows:Keyword>\n      <ows:Keyword>AAFC</ows:Keyword>\n      <ows:Keyword>geospatial</ows:Keyword>\n      <ows:Keyword>geoprocessing</ows:Keyword>\n    </ows:Keywords>\n    <ows:Fees>NONE</ows:Fees>\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\n  </ows:ServiceIdentification>\n  <ows:ServiceProvider>\n    <ows:ProviderName>Agriculture and Agri-Food Canada</ows:ProviderName>\n    <ows:ProviderSite xlink:href="http://gis.agr.gc.ca/"></ows:ProviderSite>\n    <ows:ServiceContact>\n      <ows:IndividualName>Xiaoyuan Geng</ows:IndividualName>\n      <ows:PositionName>Information System Analyst</ows:PositionName>\n      <ows:ContactInfo>\n        <ows:Phone>\n          <ows:Voice>+1 613 759-1895</ows:Voice>\n          <ows:Facsimile>+1 613 759-1937</ows:Facsimile>\n        </ows:Phone>\n        <ows:Address>\n          <ows:DeliveryPoint>Room 1136, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint>\n          <ows:City>Ottawa</ows:City>\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\n          <ows:PostalCode>K1AOC6</ows:PostalCode>\n          <ows:Country>Canada</ows:Country>\n          <ows:ElectronicMailAddress>gengx@agr.gc.ca</ows:ElectronicMailAddress>\n        </ows:Address>\n      </ows:ContactInfo>\n    </ows:ServiceContact>\n  </ows:ServiceProvider>\n  <ows:OperationsMetadata>\n    <ows:Operation name="GetCapabilities">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="DescribeProcess">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="Execute">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n  </ows:OperationsMetadata>\n  <wps:ProcessOfferings>\n    <wps:Process>\n      <wps:Name>subtraction</wps:Name>\n      <wps:Label>Two GDAS streams subtraction</wps:Label>\n      <wps:Description>Subtract two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>subtraction</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>addition</wps:Name>\n      <wps:Label>Two GDAS streams addition</wps:Label>\n      <wps:Description>Add two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>Addition</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicAND</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>binary operation</ows:Keyword>\n          <ows:Keyword>logic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicOR</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>logic</ows:Keyword>\n          <ows:Keyword>binary</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>percentChange</wps:Name>\n      <wps:Label>Numeric value percent changes between two GDAS streams</wps:Label>\n      <wps:Description>Conduct percent change operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>mathematic</ows:Keyword>\n          <ows:Keyword>change</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n  </wps:ProcessOfferings>\n</wps:Capabilities>\n	wms1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">	wps:Capabilities	0.2.4
14149	http://idena.navarra.es/ogc/wms.aspx?REQUEST=GetCapabilities&SERVICE=wms	<?xml version="1.0" encoding="utf-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"[]><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC: WMS - IDENA</Name><Title>IDENA - Infraestructura de Datos Espaciales de Navarra</Title><Abstract>WMS mantained by Trabajos Catastrales, S.A. Contact: webmaster.idena@tracasa.es.</Abstract><KeywordList><Keyword>Navarra</Keyword><Keyword>Navarre</Keyword><Keyword>Raster</Keyword><Keyword>Ortofoto</Keyword><Keyword>Cartografía</Keyword><Keyword>Satélite</Keyword><Keyword>Orthophoto</Keyword><Keyword>Cartography</Keyword><Keyword>Satellite</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.tracasa.es" /><ContactInformation><ContactPersonPrimary><ContactPerson>Carlos Sabando</ContactPerson><ContactOrganization>Trabajos Catastrales, S.A.</ContactOrganization></ContactPersonPrimary><ContactAddress><AddressType>postal</AddressType><Address>Carretera del Sadar, s/n Edificio "El Sario"</Address><City>Pamplona</City><StateOrProvince>NAVARRA</StateOrProvince><PostCode>31006</PostCode><Country>Spain</Country></ContactAddress><ContactVoiceTelephone>+34 948 24 05 50</ContactVoiceTelephone><ContactFacsimileTelephone>+34 948 24 92 09</ContactFacsimileTelephone><ContactElectronicMailAddress>webmaster.idena@tracasa.es</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.tracasa.es/ogc/wms.aspx" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.tracasa.es/ogc/wms.aspx" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer opaque="0"><Title>IDENA - Infraestructura de Datos Espaciales de Navarra</Title><SRS>EPSG:23030</SRS><!-- ED50 / UTM zone 30N --><SRS>EPSG:4230</SRS><!-- ED50 --><SRS>EPSG:4326</SRS><!-- WGS84 --><SRS>EPSG:32630</SRS><!-- WGS84 / UTM zone 30N --><BoundingBox SRS="EPSG:23030" minx="540000" miny="4640000" maxx="690000" maxy="4800000" /><BoundingBox SRS="EPSG:4230" minx="-2.5" miny="41.9" maxx="-0.71" maxy="43.32" /><BoundingBox SRS="EPSG:4326" minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32" /><BoundingBox SRS="EPSG:32630" minx="540000" miny="4640000" maxx="690000" maxy="4800000" /><LatLonBoundingBox minx="-2.5" miny="41.9" maxx="-0.717" maxy="43.32" /><Layer opaque="0"><Name>mapa</Name><Title>Mapa base</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/0.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>mallas</Name><Title>Mallas Cartograficas</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/36.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>toponimia</Name><Title>Toponimia</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/37.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>orientaciones</Name><Title>Orientaciones</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/1.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>pendientes</Name><Title>Pendientes</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/38.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>caminosantiago</Name><Title>Camino de Santiago</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/2.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>viaspecuarias</Name><Title>Vias Pecuarias</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/39.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>areasnaturalesrecreativas</Name><Title>Areas naturales recreativas</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/60.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>enclavesnaturales</Name><Title>Enclaves naturales</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/61.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>parquesnaturales</Name><Title>Parques naturales</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/62.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>reservasintegrales</Name><Title>Reservas integrales</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/63.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>reservasnaturales</Name><Title>Reservas naturales</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/64.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>paisajesprotegidosvaldorba</Name><Title>Paisajes protegidos/ Valdorba</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/48.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>centroseducacionambiental</Name><Title>Centros de Educacion Ambiental</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/4.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>biorregionesue</Name><Title>Biorregiones segun la UE</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/5.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>lics</Name><Title>Lugares de Importancia Comunitaria/ LICS</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/7.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>apfs</Name><Title>Areas de Proteccion de la Fauna Silvestre (APFS)</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/70.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>zonificacionavesesteparias</Name><Title>Zonificacion de aves esteparias</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/71.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>ibas</Name><Title>Areas de Importancia para las Aves (IBAS)</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/72.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>zepas</Name><Title>Zonas de Especial Proteccion para las Aves (ZEPAS)</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/73.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>acotadoscaza</Name><Title>Acotados de caza</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/47.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>redhidrografica</Name><Title>Red Hidrografica</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/9.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>vertientes</Name><Title>Vertientes</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/65.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>cuencashidrograficas</Name><Title>Cuencas hidrograficas</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/66.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>subcuencashidrograficas</Name><Title>Subcuencas hidrograficas</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/67.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>zonasvulnerables</Name><Title>Zonas vulnerables a la contaminacion por nitratos</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/11.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>mca</Name><Title>Cultivos y aprovechamientos</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/32.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>series_vegetacion</Name><Title>Series de vegetacion</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/76.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>catastro</Name><Title>Catastro</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/20.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>callejero</Name><Title>Callejero</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/21.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>codigospostales</Name><Title>Codigos postales</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/42.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>divisioncensal</Name><Title>Division censal</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/22.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>divisionadministrativa</Name><Title>Division administrativa</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/23.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>partidosjudiciales</Name><Title>Partidos judiciales</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/69.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>juzgadospaz</Name><Title>Juzgados de paz</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/68.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>merindades</Name><Title>Merindades</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/27.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>navarra2000</Name><Title>Zonificacion Navarra 2000</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/28.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>comarcasagrarias</Name><Title>Comarcas agrarias</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/24.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>zonificacionlinguistica</Name><Title>Zonificacion lingüistica</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/29.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>areasalud</Name><Title>Areas de Salud</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/43.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>sectoresaludmental</Name><Title>Sectores de Salud Mental</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/44.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>zonasbasicasalud</Name><Title>Zonas Basicas de Salud</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/45.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>centrosatencionmujer</Name><Title>Centros de Atencion a la Mujer (CAM)</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/46.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>cartografia1000</Name><Title>Cartografia 1/1.000</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/18.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>parquesbomberos</Name><Title>Parques de bomberos</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/15.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>instalacionesdeportivas</Name><Title>Instalaciones deportivas</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/16.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>casasconsistoriales</Name><Title>Casas consistoriales</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/17.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>depuradoras</Name><Title>Depuradoras</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/30.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>redcarreteras</Name><Title>Red de carreteras</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/51.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>redferroviaria</Name><Title>Red ferroviaria</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/52.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>aeropuerto</Name><Title>Aeropuerto</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="198"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://idena.navarra.es/imagenes/leyendas/53.png" /></LegendURL></Style></Layer><Layer opaque="0"><Name>ortofoto_5000_2005</Name><Title>Ortofoto Color 1/5.000 -  2.005</Title></Layer><Layer opaque="0"><Name>ortofoto_5000_2004</Name><Title>Ortofoto Color 1/5.000 -  2.004</Title></Layer><Layer opaque="0"><Name>ortofoto_5000_2003</Name><Title>Ortofoto Color 1/5.000 -  2.003</Title></Layer><Layer opaque="0"><Name>ortofoto_5000_98_00</Name><Title>Ortofoto Color 1/5.000 -  98-00</Title></Layer><Layer opaque="0"><Name>ortofoto_2000_comarca</Name><Title>Ortofoto Color 1/2.000 -  2.000</Title></Layer><Layer opaque="0"><Name>ortofoto_1000_siun</Name><Title>Ortofoto Color 1/1.000</Title></Layer><Layer opaque="0"><Name>mapa_relieve_color</Name><Title>Mapa de Relieve Color (25 m)</Title></Layer><Layer opaque="0"><Name>mapa_relieve_bn</Name><Title>Mapa de Relieve B/N (7,5 m)</Title></Layer><Layer opaque="0"><Name>cartografia_topografica</Name><Title>Cartografia Topografica</Title></Layer><Layer opaque="0"><Name>landsat_5_270591_falsocolor</Name><Title>LANDSAT-5 27/05/91 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_270591_pseudocolor</Name><Title>LANDSAT-5 27/05/91 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_120691_falsocolor</Name><Title>LANDSAT-5 12/06/91 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_120691_pseudocolor</Name><Title>LANDSAT-5 12/06/91 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_150891_falsocolor</Name><Title>LANDSAT-5 15/08/91 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_150891_pseudocolor</Name><Title>LANDSAT-5 15/08/91 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_130592_falsocolor</Name><Title>LANDSAT-5 13/05/92 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_130592_pseudocolor</Name><Title>LANDSAT-5 13/05/92 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_170892_falsocolor</Name><Title>LANDSAT-5 17/08/92 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_170892_pseudocolor</Name><Title>LANDSAT-5 17/08/92 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_010693_falsocolor</Name><Title>LANDSAT-5 01/06/93 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_010693_pseudocolor</Name><Title>LANDSAT-5 01/06/93 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_200893_falsocolor</Name><Title>LANDSAT-5 20/08/93 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_200893_pseudocolor</Name><Title>LANDSAT-5 20/08/93 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_030594_falsocolor</Name><Title>LANDSAT-5 03/05/94 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_030594_pseudocolor</Name><Title>LANDSAT-5 03/05/94 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_230894_falsocolor</Name><Title>LANDSAT-5 23/08/94 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_230894_pseudocolor</Name><Title>LANDSAT-5 23/08/94 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_040495_falsocolor</Name><Title>LANDSAT-5 04/04/95 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_040495_pseudocolor</Name><Title>LANDSAT-5 04/04/95 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_100895_falsocolor</Name><Title>LANDSAT-5 10/08/95 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_100895_pseudocolor</Name><Title>LANDSAT-5 10/08/95 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_240596_falsocolor</Name><Title>LANDSAT-5 24/05/96 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_240596_pseudocolor</Name><Title>LANDSAT-5 24/05/96 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_110796_falsocolor</Name><Title>LANDSAT-5 11/07/96 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_110796_pseudocolor</Name><Title>LANDSAT-5 11/07/96 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_080397_falsocolor</Name><Title>LANDSAT-5 08/03/97 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_080397_pseudocolor</Name><Title>LANDSAT-5 08/03/97 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_270398_falsocolor</Name><Title>LANDSAT-5 27/03/98 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_270398_pseudocolor</Name><Title>LANDSAT-5 27/03/98 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_300399_falsocolor</Name><Title>LANDSAT-5 30/03/99 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_300399_pseudocolor</Name><Title>LANDSAT-5 30/03/99 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_210899_falsocolor</Name><Title>LANDSAT-5 21/08/99 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_210899_pseudocolor</Name><Title>LANDSAT-5 21/08/99 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_7_080300_falsocolor</Name><Title>LANDSAT-7 08/03/00 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_7_080300_pseudocolor</Name><Title>LANDSAT-7 08/03/00 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_070800_falsocolor</Name><Title>LANDSAT-5 07/08/00 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_070800_pseudocolor</Name><Title>LANDSAT-5 07/08/00 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_7_280401_falsocolor</Name><Title>LANDSAT-7 28/04/01 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_7_280401_pseudocolor</Name><Title>LANDSAT-7 28/04/01 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_310703_falsocolor</Name><Title>LANDSAT-5 31/07/03 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_310703_pseudocolor</Name><Title>LANDSAT-5 31/07/03 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_170704_falsocolor</Name><Title>LANDSAT-5 17/07/04 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_170704_pseudocolor</Name><Title>LANDSAT-5 17/07/04 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_020605_falsocolor</Name><Title>LANDSAT-5 02/06/05 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_020605_pseudocolor</Name><Title>LANDSAT-5 02/06/05 Pseudocolor</Title></Layer><Layer opaque="0"><Name>landsat_5_050805_falsocolor</Name><Title>LANDSAT-5 05/08/05 Falso Color</Title></Layer><Layer opaque="0"><Name>landsat_5_050805_pseudocolor</Name><Title>LANDSAT-5 05/08/05 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1c_130497_falsocolor</Name><Title>IRS-1C 13/04/97 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1c_130497_pseudocolor</Name><Title>IRS-1C 13/04/97 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1c_040997_falsocolor</Name><Title>IRS-1C 04/09/97  Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1c_040997_pseudocolor</Name><Title>IRS-1C 04/09/97 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1c_190698_falsocolor</Name><Title>IRS-1C 19/06/98 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1c_190698_pseudocolor</Name><Title>IRS-1C 19/06/98 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1c_060898_falsocolor</Name><Title>IRS-1C 06/08/98 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1c_060898_pseudocolor</Name><Title>IRS-1C 06/08/98 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1d_150699_falsocolor</Name><Title>IRS-1D 15/06/99 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1d_150699_pseudocolor</Name><Title>IRS-1D 15/06/99 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1c_080600_falsocolor</Name><Title>IRS-1C 08/06/00 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1c_080600_pseudocolor</Name><Title>IRS-1C  08/06/00 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1d_230801_falsocolor</Name><Title>IRS-1D 23/08/01 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1d_230801_pseudocolor</Name><Title>IRS-1D 23/08/01 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1d_050402_falsocolor</Name><Title>IRS-1D 05/04/02 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1d_050402_pseudocolor</Name><Title>IRS-1D 05/04/02 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1c_260902_falsocolor</Name><Title>IRS-1C 26/09/02 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1c_260902_pseudocolor</Name><Title>IRS-1C 26/09/02 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1d_100503_falsocolor</Name><Title>IRS-1D 10/05/03 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1d_100503_pseudocolor</Name><Title>IRS-1D 10/05/03 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1c_240404_falsocolor</Name><Title>IRS-1C 24/04/04 Falso Color</Title></Layer><Layer opaque="0"><Name>irs_1c_240404_pseudocolor</Name><Title>IRS-1C 24/04/04 Pseudocolor</Title></Layer><Layer opaque="0"><Name>irs_1d_190504_falsocolor</Name><Title>IRS-1D 19/05/04 Falso Color</Title></Layer></Layer></Capability></WMT_MS_Capabilities>	idena.navarra.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14150	http://gis.ra.dk/ra-wms/getmap.ashx?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]><WMT_MS_Capabilities version="1.1.1"><Service><Name>RA-WMS</Name><Title>Roskilde Amt WMS Server på GIS.RA.DK</Title><Abstract>Herfra kan de aktuelle (Juni2006) GIS temaer fra Roskilde Amts Arealinformation hentes som Web Map Services til brug i egne GIS systemer. Se signaturer og øvrige beskrivelser af temaerne på http://gis.ra.dk/arealinfo/wms</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gis.ra.dk/RA-WMS/GetMap.ashx" /><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gis.ra.dk/RA-WMS/GetMap.ashx" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/jpeg</Format><Format>image/tiff</Format><Format>image/jpg</Format><Format>image/bmp</Format><Format>image/vnd.wap.wbmp</Format><Format>image/x-emf</Format><Format>image/png</Format><Format>image/tif</Format><Format>image/psd</Format><Format>image/gif</Format><Format>image/wmf</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gis.ra.dk/RA-WMS/GetMap.ashx" /></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/x-mapinfo-gml3</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gis.ra.dk/RA-WMS/GetMap.ashx" /></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="1"><Name>Roskilde Amt</Name><Title>Roskilde Amt</Title><Abstract>GIS data fra Teknik og Miljø i Roskilde Amt</Abstract><SRS>epsg:25832</SRS><LatLonBoundingBox minx="11.637806" miny="55.290086" maxx="12.430357" maxy="55.950477" /><Layer queryable="1"><Name>Forurenedearealer</Name><Title>Forurenede arealer</Title><Abstract>Forurenede arealer</Abstract><SRS>epsg:25832</SRS><LatLonBoundingBox minx="11.777295" miny="55.341166" maxx="12.36247" maxy="55.766576" /><Layer queryable="1"><Name>Jordforurening</Name><Title>Jordforurening</Title><Abstract>Jordforurening</Abstract><LatLonBoundingBox minx="11.777295" miny="55.341166" maxx="12.36247" maxy="55.766576" /></Layer></Layer><Layer queryable="1"><Name>Fredningognaturbeskyttelse</Name><Title>Fredning og naturbeskyttelse</Title><Abstract>Fredning og naturbeskyttelse</Abstract><SRS>epsg:25832</SRS><LatLonBoundingBox minx="11.75489" miny="55.323658" maxx="12.414055" maxy="55.950477" /><Layer queryable="1"><Name>Beskyttedediger</Name><Title>Beskyttede diger</Title><Abstract>Beskyttede diger</Abstract><LatLonBoundingBox minx="11.761752" miny="55.326795" maxx="12.365058" maxy="55.768203" /></Layer><Layer queryable="1"><Name>Beskyttedenaturtyper</Name><Title>Beskyttede naturtyper</Title><Abstract>Beskyttede naturtyper</Abstract><LatLonBoundingBox minx="11.757431" miny="55.325818" maxx="12.376835" maxy="55.788192" /></Layer><Layer queryable="1"><Name>Byggeogbeskyttelseslinier</Name><Title>Bygge- og beskyttelseslinier</Title><Abstract>Bygge- og beskyttelseslinier</Abstract><LatLonBoundingBox minx="11.75489" miny="55.323658" maxx="12.414055" maxy="55.789327" /></Layer><Layer queryable="1"><Name>Fredninger</Name><Title>Fredninger</Title><Abstract>Fredninger</Abstract><LatLonBoundingBox minx="11.758741" miny="55.339144" maxx="12.374422" maxy="55.782147" /></Layer><Layer queryable="1"><Name>Gravhoeje</Name><Title>Gravhøje</Title><Abstract>Gravhøje</Abstract><LatLonBoundingBox minx="11.769114" miny="55.329451" maxx="12.31794" maxy="55.76983" /></Layer><Layer queryable="1"><Name>Natura2000</Name><Title>Natura 2000</Title><Abstract>Natura 2000</Abstract><LatLonBoundingBox minx="11.757956" miny="55.33494" maxx="12.331868" maxy="55.950477" /></Layer></Layer><Layer queryable="1"><Name>Grundvandogdrikkevand</Name><Title>Grundvand og drikkevand</Title><Abstract>Grundvand og drikkevand</Abstract><SRS>epsg:25832</SRS><LatLonBoundingBox minx="11.637806" miny="55.290086" maxx="12.430357" maxy="55.833611" /><Layer queryable="1"><Name>Grundvandsstand</Name><Title>Grundvandsstand</Title><Abstract>Grundvandsstand</Abstract><LatLonBoundingBox minx="11.637806" miny="55.290086" maxx="12.430357" maxy="55.833611" /></Layer><Layer queryable="1"><Name>Vandindvindingsboringer</Name><Title>Vandindvindingsboringer</Title><Abstract>Vandindvindingsboringer</Abstract><LatLonBoundingBox minx="11.778153" miny="55.326886" maxx="12.363767" maxy="55.782609" /></Layer></Layer><Layer queryable="1"><Name>Landbrug</Name><Title>Landbrug</Title><Abstract>Landbrug</Abstract><SRS>epsg:25832</SRS><LatLonBoundingBox minx="11.756498" miny="55.325806" maxx="12.375213" maxy="55.788155" /><Layer queryable="1"><Name>_2meterbraemmer</Name><Title>2-meter bræmmer</Title><Abstract>2-meter bræmmer</Abstract><LatLonBoundingBox minx="11.760129" miny="55.325818" maxx="12.374784" maxy="55.788046" /></Layer><Layer queryable="1"><Name>SFLomraader</Name><Title>SFL-områder</Title><Abstract>SFL-områder</Abstract><LatLonBoundingBox minx="11.756498" miny="55.325806" maxx="12.375213" maxy="55.788155" /></Layer></Layer><Layer queryable="1"><Name>Teknikskeanlaegogvirksomheder</Name><Title>Teknikske anlæg og virksomheder</Title><Abstract>Teknikske anlæg og virksomheder</Abstract><SRS>epsg:25832</SRS><LatLonBoundingBox minx="11.825044" miny="55.337261" maxx="12.340941" maxy="55.778867" /><Layer queryable="1"><Name>Raastofindvindingstilladelser</Name><Title>Råstofindvindingstilladelser</Title><Abstract>Råstofindvindingstilladelser</Abstract><LatLonBoundingBox minx="11.841317" miny="55.57635" maxx="12.186476" maxy="55.755576" /></Layer><Layer queryable="1"><Name>Vindmoeller</Name><Title>Vindmøller</Title><Abstract>Vindmøller</Abstract><LatLonBoundingBox minx="11.825228" miny="55.337261" maxx="12.321184" maxy="55.728682" /></Layer><Layer queryable="1"><Name>Virksomheder</Name><Title>Virksomheder</Title><Abstract>Virksomheder</Abstract><LatLonBoundingBox minx="11.825044" miny="55.343105" maxx="12.340941" maxy="55.778867" /></Layer></Layer></Layer></Capability></WMT_MS_Capabilities>	gis.ra.dk	DK	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14151	http://cartoserver.epfl.ch/cgi-bin/cartoweb-wms-sitn?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS SITN Demo</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://photpc17.epfl.ch/cgi-bin/cartoweb-wms-sitn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SITN</Name>\n    <Title>WMS SITN Demo</Title>\n    <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n    <LatLonBoundingBox minx="6.4298" miny="46.7639" maxx="7.16262" maxy="47.2127" />\n    <BoundingBox SRS="EPSG:9814"\n                minx="523510" miny="179538" maxx="578847" maxy="228974" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cn100</Name>\n        <Title>CN100</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="12.4721" max="24.9456" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cn100_ng</Name>\n        <Title>CN100 gris</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="12.4721" max="24.9456" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cn25</Name>\n        <Title>CN25</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="3.73678" max="7.48254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cn25-2</Name>\n        <Title>CN25 NIVEAU 2</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="7.48254" max="12.4716" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cn25_ng</Name>\n        <Title>CN25 ng</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="3.69887" max="7.48254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cn25-2_ng</Name>\n        <Title>CN25 ng NIVEAU 2</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="7.48254" max="12.4716" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_nb</Name>\n        <Title>Orthophotos NB</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="4.98404" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophotos</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="4.98404" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ombrage_laser</Name>\n        <Title>Ombrage</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="4.98953" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plan_ville_chdf</Name>\n        <Title>Plan ville chaux</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.4995" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plan_ville_ne</Name>\n        <Title>Plan ville neuch</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.4995" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lacs</Name>\n        <Title>Situation lac</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cantons</Name>\n        <Title>Situation Cantons</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>communes</Name>\n        <Title>Situation communes</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="4.98903" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>communes_cadastre</Name>\n        <Title>Situation communes</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="9.97756" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>districts</Name>\n        <Title>Situation districts</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cours_eau</Name>\n        <Title>Situation cours d'eau</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>chemins_de_fers</Name>\n        <Title>Situation chemin de fer</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Situation routes</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>autoroutes</Name>\n        <Title>Situations autoroutes</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>villes</Name>\n        <Title>Situation Villes</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nom_villes</Name>\n        <Title>Situation nom de ville</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="74.8354" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones_urbanisation</Name>\n        <Title>Zones d'urbanisation</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="9.97856" max="99.7806" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones_communales</Name>\n        <Title>Zones d'affectation</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="9.97806" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>parcellaire_officiel</Name>\n        <Title>Parcellaire officiel</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0.0249451" max="4.49013" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>parcellaire_agricole</Name>\n        <Title>Parcellaire agricole</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0.0249451" max="4.49013" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batiments</Name>\n        <Title>Btiments cantons</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0.0249451" max="3.49232" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plan_ensemble</Name>\n        <Title>fonds de plan raster</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="3.74227" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plan_ensemble_ng</Name>\n        <Title>fonds de plan raster</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="3.74227" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surfaces_bois</Name>\n        <Title>Surfaces boises</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surfaces_vertes</Name>\n        <Title>Surfaces vertes</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surfaces_dures</Name>\n        <Title>Surfaces dures</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surfaces_sans_veget</Name>\n        <Title>Surface sans vgtation</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surfaces_eaux</Name>\n        <Title>Surfaces d'eaux</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batiments_pville</Name>\n        <Title>Btiments plan de ville</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batiments_pville_speciaux</Name>\n        <Title>Btiments plan de ville</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nom_local_30</Name>\n        <Title>Nom local 30</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nom_local_40</Name>\n        <Title>Nom local 40</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>voie_adresse</Name>\n        <Title>Voie adresses</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sect_zone_protection</Name>\n        <Title>Protection des eaux</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0.0249451" max="199.561" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>etat_revision_pal</Name>\n        <Title>Etat revision PAL</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="14.9671" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>point_adresse</Name>\n        <Title>Points adresses</Title>\n        <SRS>EPSG:9814 EPSG:4326 EPSG:32632</SRS>\n        <ScaleHint min="0" max="2.49501" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>adresses</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>adresses</Title>\n        <SRS>EPSG:9814</SRS>\n        <ScaleHint min="0" max="7.48354" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>etatne</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>etatne</Title>\n        <SRS>EPSG:9814</SRS>\n        <ScaleHint min="0" max="5.98683" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cartoserver.epfl.ch	CH	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14152	http://www.geoportal-ostwuerttemberg.de/deegree/services?SERVICE=WMS?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>Regionalverband Ostwrttemberg: deegree WMS</Title><Abstract>--</Abstract><KeywordList><Keyword>Regionalplan</Keyword><Keyword>WMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoportal-ostwuerttemberg.de/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Markus Riethe</ContactPerson><ContactOrganization>Regionalverband Ostwrttemberg</ContactOrganization></ContactPersonPrimary><ContactPosition>Stv. Verbandsdirektor</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Universittspark 1</Address><City>Schwbisch Gmnd</City><StateOrProvince>Baden-Wrttemberg</StateOrProvince><PostCode>73525</PostCode><Country/></ContactAddress><ContactVoiceTelephone>07171/92764-12</ContactVoiceTelephone><ContactFacsimileTelephone>07171/92764-15</ContactFacsimileTelephone><ContactElectronicMailAddress>riethe@ostwuerttemberg.org</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoportal-ostwuerttemberg.de/deegree/services"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoportal-ostwuerttemberg.de/deegree/services"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoportal-ostwuerttemberg.de/deegree/services"/></Get></HTTP></DCPType></GetFeatureInfo><GetLegendGraphic><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoportal-ostwuerttemberg.de/deegree/services"/></Get></HTTP></DCPType></GetLegendGraphic></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree WMS Ostwrttemberg</Title><Abstract>deegree WMS fr das Geodatenportal des Regionalverbands Ostwrttemberg</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>Geodatenportal</Keyword><Keyword>Ostwrttemberg</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="100000.0" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>Ostwrttemberg</Title><Abstract>the top-level-layer des Geodatenportals Ostwrttembergs</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><BoundingBox SRS="EPSG:31466" minx="2307030.568301601" miny="3321470.917652747" maxx="2874053.6896173917" maxy="6224179.93194716"/><BoundingBox SRS="EPSG:31467" minx="3017317.4510930786" miny="3330333.926176502" maxx="3687123.2964958656" maxy="6211981.543201798"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>bg:satluftbild</Name><Title>Satelliten-/Luftbild</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:bg:satluftbild</Name><Title>default:bg:satluftbild</Title><LegendURL width="15" height="15"><Format>image/jpeg</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/satluftbild.jpg"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>bg:basiskarte</Name><Title>Basiskarte</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:bg:basiskarte</Name><Title>default:bg:basiskarte</Title><LegendURL width="15" height="15"><Format>image/jpeg</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/basiskarte.jpg"/></LegendURL></Style><ScaleHint max="200.0" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>schiene</Name><Title>Schiene</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:schiene</Name><Title>default:schiene</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/schiene.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>fluesse</Name><Title>Flsse</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:fluesse</Name><Title>default:fluesse</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/fluesse.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gewerbegebiete</Name><Title>Gewerbegebiete</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:gewerbegebiete</Name><Title>default:gewerbegebiete</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/gewerbegebiete.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gemeindegrenzen</Name><Title>Gemeindegrenzen</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:gemeindegrenzen</Name><Title>default:gemeindegrenzen</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/gemeindegrenzen.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>bg:verbandsgebiet</Name><Title>Verbandsgebiet</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:bg:verbandsgebiet</Name><Title>default:bg:verbandsgebiet</Title><LegendURL width="15" height="15"><Format>image/jpeg</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/verbandsgebiet.jpg"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>flugplaetze_bahnhoefe</Name><Title>Flugpltze und Bahnhfe</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:flugplaetze_bahnhoefe</Name><Title>default:flugplaetze_bahnhoefe</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/flugplaetze_bahnhoefe.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>orte</Name><Title>Orte</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:orte</Name><Title>default:orte</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/orte.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>veraenderungen_regionalplan</Name><Title>Vernderungen Regionalplan</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:veraenderungen_regionalplan</Name><Title>default:veraenderungen_regionalplan</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/veraenderungen_regionalplan.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>erholung</Name><Title>Erholung PS 3.2.4</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:erholung</Name><Title>default:erholung</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/erholung.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>forstwirtschaft</Name><Title>Forstwirtschaft PS 3.2.3</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:forstwirtschaft</Name><Title>default:forstwirtschaft</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/forstwirtschaft.gif"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gruenzaesuren</Name><Title>Grnzsuren PS 3.1.2</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:gruenzaesuren</Name><Title>default:gruenzaesuren</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/gruenzaesuren.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gruenzuege</Name><Title>Gruenzge PS 3.1.1</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:gruenzuege</Name><Title>default:gruenzuege</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/gruenzuege.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>kulturdenkmale_komb</Name><Title>Kulturdenkmale (Kombination)</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:kulturdenkmale_komb</Name><Title>default:kulturdenkmale_komb</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/kulturd_all.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>kulturdenkmale_f</Name><Title>Kulturdenkmale (Faechenobjekte)</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:kulturdenkmale_f</Name><Title>default:kulturdenkmale_f</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/kulturd_all.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>kulturdenkmale_l</Name><Title>Kulturdenkmale (Linienobjekte)</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:kulturdenkmale_l</Name><Title>default:kulturdenkmale_l</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/kulturd_all.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>kulturdenkmale_p</Name><Title>Kulturdenkmale (Punktobjekte)</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:kulturdenkmale_p</Name><Title>default:kulturdenkmale_p</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/kulturd_all.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>landwirtschaft</Name><Title>Landwirtschaft PS 3.2.2</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:landwirtschaft</Name><Title>default:landwirtschaft</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/landwirtschaft.gif"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>natur_landschaft</Name><Title>Natur, Landschaft PS 3.2.1</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:natur_landschaft</Name><Title>default:natur_landschaft</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/natur_landschaft.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>zentrale_orte</Name><Title>Zentrale Orte PS 2.1</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:zentrale_orte</Name><Title>default:zentrale_orte</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/zentrale_orte.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>entwicklungsachsen</Name><Title>Entwicklungsachsen PS 2.2</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:entwicklungsachsen</Name><Title>default:entwicklungsachsen</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/entwicklungsachsen.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>rohstoffsicherung</Name><Title>Rohstoffsicherung PS 3.2.6</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:rohstoffsicherung</Name><Title>default:rohstoffsicherung</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/rohstoffsicherung.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>windenergie</Name><Title>Windenergie PS 3.2.7</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:windenergie</Name><Title>default:windenergie</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/windenergie.gif"/></LegendURL></Style><ScaleHint max="9.99999999E8" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>strassen</Name><Title>Strassen</Title><LatLonBoundingBox minx="4.0" miny="30.0" maxx="12.0" maxy="56.0"/><Style><Name>default:strassen</Name><Title>default:strassen</Title><LegendURL width="15" height="15"><Format>image/gif</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="file:///usr/local/deegree/services/legend/strassen.gif"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Layer></Capability></WMT_MS_Capabilities>	www.geoportal-ostwuerttemberg.de	DE			
14153	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 00:00:46 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.6. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://ceoware2.ccrs.nrcan.gc.ca/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.0.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource>http://cgns.nrcan.gc.ca</OnlineResource>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <Map>\n        <Format>\n          <PNG/>\n          <TIFF/>\n          <GIF/>\n          <JPEG/>\n          <PPM/>\n          <CW_WKB/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <FeatureInfo>\n        <Format>\n          <MIME/>\n          <HTML/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n        <HTML/>\n      </Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.2.6"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <Layer queryable="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Layer queryable="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Layer queryable="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <DataURL>http://cgns.nrcan.gc.ca</DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n            </Style>\n            <Style>\n              <Name>Names colored based on scale</Name>\n              <Title>Names colored based on relevance_at_scale</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
14154	http://geoweb1.digistadtdo.de/wmsconnector/com.esri.wsit.WMSServlet/DORIS_GDI?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	geoweb1.digistadtdo.de	DE	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14155	http://www.bis.bayern.de/wms/gla/kbk25_wms?request=getcapabilities&service=wms	﻿<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service kbk25_wms</Title>\r\n<Abstract>kbk25_wms Web Map Service des Bayerischen Landesamt für Umwelt (LfU)</Abstract>\r\n<KeywordList>\r\n<Keyword>Bayerisches Landesamt für Umwelt (LfU)</Keyword>\r\n<Keyword>Geologie</Keyword>\r\n<Keyword>Boden</Keyword>\r\n<Keyword>BIS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/kbk25_wms?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization>Bayerisches Landesamt für Umwelt (LfU)</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Lazarettstr. 67</Address>\r\n<City>München</City>\r\n<StateOrProvince>Bayern</StateOrProvince>\r\n<PostCode>80797</PostCode>\r\n<Country>Deutschland</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>bisgfa@gla.bayern.de</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/kbk25_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/kbk25_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/kbk25_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>kbk25_wms</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31468</SRS>\r\n<SRS>EPSG:31467</SRS>\r\n<SRS>EPSG:31469</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="14.0818910605" maxy="50.5623567633"/>\r\n<BoundingBox SRS="EPSG:31468" minx="4350770.57206368" miny="5317885.22850833" maxx="4647490.20715304" maxy="5440674.17899766"/>\r\n<BoundingBox SRS="EPSG:31467" minx="3574691.1932" miny="5316435.0818" maxx="3866535.4521" maxy="5450857.1446"/>\r\n<BoundingBox SRS="EPSG:31469" minx="5126892.4785" miny="5328058.4952" maxx="5428387.4114" maxy="5439172.6206"/>\r\n\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Konzeptbodenkarte 1:25000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="9.9567212095" miny="47.9825976555" maxx="14.0194806318" maxy="49.0866634469"/>\r\n<ScaleHint min="0" max="37.4121581576496"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Konzeptbodenkarte 1:25000</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/KBK25/KBK25_leg.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Verfügbarkeit</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="9.9567212095" miny="47.9825976555" maxx="14.0154925403" maxy="49.0867331772"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Bayerngrenze</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bis.bayern.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14156	http://www.bis.bayern.de/wms/gla/gk500_wms?request=getcapabilities&service=wms	﻿<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service gk500_wms</Title>\r\n<Abstract>gk500_wms Web Map Service des Bayerischen Landesamt für Umwelt (LfU)</Abstract>\r\n<KeywordList>\r\n<Keyword>Bayerisches Landesamt für Umwelt (LfU)</Keyword>\r\n<Keyword>Geologie</Keyword>\r\n<Keyword>Boden</Keyword>\r\n<Keyword>BIS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/wms/gla/gk500_wms?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization>Bayerisches Landesamt für Umwelt (LfU)</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Lazarettstr. 67</Address>\r\n<City>München</City>\r\n<StateOrProvince>Bayern</StateOrProvince>\r\n<PostCode>80797</PostCode>\r\n<Country>Deutschland</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>bisgfa@gla.bayern.de</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>Bayerisches Landesamt für Umwelt (LfU)</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/wms/gla/gk500_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/wms/gla/gk500_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/wms/gla/gk500_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>gk500_wms</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<!-- GK 3 -->\r\n<SRS>EPSG:31467</SRS>\r\n<!-- GK 4 -->\r\n<SRS>EPSG:31468</SRS>\r\n<!-- GK 5 -->\r\n<SRS>EPSG:31469</SRS>\r\n<LatLonBoundingBox minx="8.1048153789" miny="46.9109504263" maxx="14.1624073557" maxy="50.6062640122"/>\r\n<BoundingBox SRS="EPSG:4326" minx="8.1048153789" miny="46.9109504263" maxx="14.1624073557" maxy="50.6062640122"/>\r\n<BoundingBox SRS="EPSG:31467" maxx="3881348.6569" maxy="6141610.1915" minx="3255546.0547" miny="5183321.9371"/>\r\n<BoundingBox SRS="EPSG:31468" minx="4224070.5" miny="5203193" maxx="4653051.37947922" maxy="5609942.05465011"/>\r\n<BoundingBox SRS="EPSG:31469" minx="5068763.048817" miny="5414823.816382" maxx="5247928.922649" maxy="5614593.749362"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>Geologische Karte 1:500 000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.1048153789" miny="46.9109504263" maxx="14.1624073557" maxy="50.6062640122"/>\r\n<ScaleHint min="0" max="1347.03842"/>\r\n\t<Style>\r\n\t  <Name/> \r\n\t  <Title>Geologische Karte 1:500.000</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/gif</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/gk500_leg/gk500_leg.gif" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Bayerngrenze</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bis.bayern.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14157	http://services.interactive-instruments.de/xtra/cgi-bin/wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.interactive-instruments.de/schema/WMS_CapabilitiesResponse.DTD"\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n\t<Service>\n\t\t<Name>WMS</Name>\n\t\t<Title>XtraServer/WMS fuer GDI NRW Verbundprojekt 2004</Title>\n\t\t<Abstract>Xtra Web Map Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen. Referenziert auf das Straennetz sind Daten aus der Straenverkehrszhlung 2000.</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Strassen</Keyword>\n\t\t\t<Keyword>Straen</Keyword>\n\t\t\t<Keyword>OKSTRA</Keyword>\n\t\t\t<Keyword>Straenverkehrszhlung</Keyword>\n\t\t\t<Keyword>DTV</Keyword>\n\t\t\t<Keyword>Zhlstelle</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Reinhard Erstling</ContactPerson>\n\t\t\t\t<ContactOrganization>interactive instruments</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>interactive instruments GmbH</Address>\n\t\t\t\t<City>Bonn</City>\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\n\t\t\t\t<PostCode>53115</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+49 228 91410-71</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+49 228 91410-90</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>erstling@interactive-instruments.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>\n\t\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t\t</AccessConstraints>\n\t</Service>\n\n\t<Capability>\n\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>application/vnd.ii.vinfo_html</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t<DescribeLayer>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeLayer>\n\t\t</Request>\n\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\n\t\t<UserDefinedSymbolization\n\t\t\tSupportSLD="1"\n\t\t\tUserLayer="0"\n\t\t\tUserStyle="1"\n\t\t\tRemoteWFS="0" />\n\n\t\t<Layer queryable="0">\n\t\t\t<Title>OKSTRA(c)-Straendaten aus NRW</Title>\n\t\t\t<SRS>EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469 EPSG:4326 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n\t\t\t<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2490217.39732242" miny="5571104.84471283" maxx="2750321.92833604" maxy="5829939.37824083" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3276415.28939716" miny="5571218.70445849" maxx="3536527.86806821" maxy="5828768.60697208" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4062726.19199224" miny="5574053.87943491" maxx="4331309.71462349" maxy="5841861.56505894" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4849263.53311334" miny="5585514.90270094" maxx="5127978.02983409" maxy="5863474.23398516" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25831" minx="694051.604464286" miny="5573226.16336796" maxx="963792.436617757" maxy="5842194.02530665" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="276430.655067927" miny="5569430.14485848" maxx="536439.384865941" maxy="5826879.37234734" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" minx="-150612.77949327" miny="5583728.8589265" maxx="127992.233617833" maxy="5861578.77999188" resx="1" resy="1"/>\n\t\t\t<Attribution>\n\t\t\t\t<Title>Landesbetrieb Straenbau NRW</Title>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.strassen.nrw.de/"/>\n\t\t\t</Attribution>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>Strassen</Name>\n\t\t\t\t<Title>Alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>Mit Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennung</Name>\n\t\t\t\t\t<Title>Nur Straennamen</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>Autobahnen</Name>\n                    <Title>Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Bundesstrassen</Name>\n                    <Title>Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Landesstrassen</Name>\n                    <Title>Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Kreisstrassen</Name>\n                    <Title>Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NKStrassen</Name>\n\t\t\t\t<Title>Netzknoten, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Netzknotenkennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitNamen</Name>\n\t\t\t\t\t<Title>Mit Netzknotennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurName</Name>\n\t\t\t\t\t<Title>Nur Netzknotenname</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NKAutobahnen</Name>\n                    <Title>Netzknoten, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKBundesstrassen</Name>\n                    <Title>Netzknoten, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKLandesstrassen</Name>\n                    <Title>Netzknoten, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKKreisstrassen</Name>\n                    <Title>Netzknoten, Kreisstraen</Title>\n                </Layer>\n\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NPStrassen</Name>\n\t\t\t\t<Title>Nullpunkte, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Nullpunktskennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Mit Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Nur Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NPAutobahnen</Name>\n                    <Title>Nullpunkte, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPBundesstrassen</Name>\n                    <Title>Nullpunkte, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPLandesstrassen</Name>\n                    <Title>Nullpunkte, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPKreisstrassen</Name>\n                    <Title>Nullpunkte, Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TKBlaetter</Name>\n\t\t\t\t<Title>TK-Blattschnitte</Title>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstBereichStrassen</Name>\n\t\t\t\t<Title>Zst-Bereiche alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>alleBereiche</Name>\n\t\t\t\t\t<Title>alle Bereiche</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstBereichAutobahnen</Name>\n                    <Title>Zst-Bereiche Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichBundesstrassen</Name>\n                    <Title>Zst-Bereiche Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichLandesstrassen</Name>\n                    <Title>Zst-Bereiche Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichKreisstrassen</Name>\n                    <Title>Zst-Bereiche Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstOrtStrassen</Name>\n\t\t\t\t<Title>Zst-Orte alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>mit Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitDTV</Name>\n\t\t\t\t\t<Title>mit DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung+DTV</Name>\n\t\t\t\t\t<Title>mit Kennung und DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneBeschriftung</Name>\n\t\t\t\t\t<Title>ohne Beschriftung</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstOrtAutobahnen</Name>\n                    <Title>Zst-Orte Autobahnen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtBundesstrassen</Name>\n                    <Title>Zst-Orte Bundesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtLandesstrassen</Name>\n                    <Title>Zst-Orte Landesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtKreisstrassen</Name>\n                    <Title>Zst-Orte Kreisstrassen</Title>\n\t\t\t\t</Layer>\n\t\t\t</Layer>\n\n\n\t\t</Layer>\n\n\t</Capability>\n\t<Filter_Capabilities>\n\t\t<Spatial_Capabilities>\n\t\t\t<Spatial_Operators>\n\t\t\t\t<BBOX/>\n\t\t\t\t<Disjoint/>\n\t\t\t\t<Intersect/>\n\t\t\t</Spatial_Operators>\n\t\t</Spatial_Capabilities>\n\t\t<Scalar_Capabilities>\n\t\t\t<Logical_Operators/>\n\t\t\t<Comparison_Operators>\n\t\t\t\t<Simple_Comparisons/>\n\t\t\t</Comparison_Operators>\n\t\t\t<Arithmetic_Operators>\n\t\t\t\t<Simple_Arithmetic/>\n\t\t\t\t<Functions>\n\t\t\t\t\t<Function_Names>\n\t\t\t\t\t</Function_Names>\n\t\t\t\t</Functions>\n\t\t\t</Arithmetic_Operators>\n\t\t</Scalar_Capabilities>\n\t</Filter_Capabilities>\n\n</WMT_MS_Capabilities>	services.interactive-instruments.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
14158	http://geodaten.stadt-bottrop.de/wmsconnector/gdi/Touristik?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	geodaten.stadt-bottrop.de	DE	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14159	http://geodaten.stadt-bottrop.de/wmsconnector/gdi/Kanal?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	geodaten.stadt-bottrop.de	DE	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14160	http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wmssrv.geo.hessen.de/ias/schemas/capabilities_1_1_0.dtd"><!-- Nur Layer ATKIS100, ATKIS50 und DOP2M -->\n<WMT_MS_Capabilities version="1.1.0">\n <Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Hessen</Title>\n  <Abstract>WMT Map Server, Copyright (c) Hessisches Landesamt fuer Bodenmanagement und Geoinformation</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Hans Dieter Rabe</ContactPerson>\n    <ContactOrganization>Hessisches Landesamt fuer Bodenmanagement und Geoinformation</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Sachbearbeiter</ContactPosition>\n    <ContactAddress>\n     <AddressType>postalisch</AddressType>\n     <Address>Schaperstrasse 16</Address>\n     <City>Wiesbaden</City>\n     <StateOrProvince>Hessen</StateOrProvince>\n     <PostCode>65195</PostCode>\n     <Country>Germany</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>0049(0)611 535 5425</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>0049(0)611 535 5309</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>Hans-Dieter.Rabe@hvbg.hessen.de</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>application/vnd.ogc.wms_xml</Format>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?" />\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetMap>\n    <Format>image/jpeg</Format>\n    <Format>image/png</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?" />\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetMap>\n  </Request>\n  <Exception>\n   <Format>application/vnd.ogc.se_xml</Format>\n   <Format>application/vnd.ogc.se_inimage</Format>\n   <Format>application/vnd.ogc.se_blank</Format>\n   <Format>text/xml</Format>\n  </Exception>\n  <Layer>\n  <Title>OGC-Dienst des Hessischen Landesamt fuer Bodenmanagement und Geoinformation</Title>\n<SRS>EPSG:31467</SRS>\n<SRS>EPSG:31466</SRS>\n<SRS>EPSG:31468</SRS>\n<SRS>EPSG:31469</SRS>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<Style>\n<Name>default</Name>\n<Title>default</Title>\n</Style>\n<Style>\n<Name>invert</Name>\n<Title>invert</Title>\n<Abstract>Die Farben des Layers werden invertiert.</Abstract>\n</Style>\n<Layer>\n<Name>ATKIS50</Name>\n<Title>ATKIS50</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<ScaleHint min="0.3" max="25" />\n</Layer>\n<Layer>\n<Name>ATKIS100</Name>\n<Title>ATKIS100</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<ScaleHint min="0.6" max="75" />\n</Layer>\n<Layer>\n<Name>DOP2SW</Name>\n<Title>DOP2SW</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<ScaleHint min="20" max="1600" />\n</Layer>\n  </Layer>\n </Capability>\n</WMT_MS_Capabilities>\n	wmssrv.geo.hessen.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14161	http://services.gis-consult.de/gdi-verbundprojekt/nwsib-wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\r\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NWSIB-online</Title>\r\n\t\t<Abstract>Web Map Service auf Basis des Smallworld GIS</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>NWSIB</Keyword>\r\n\t\t\t<Keyword>klassifiziertes Straennetz</Keyword>\r\n\t\t\t<Keyword>Anweisung Straeninformationsbank ASB</Keyword>\r\n\t\t\t<Keyword>Netzknoten-Stationierungssystem</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis-consult.de"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Christian Vogt</ContactPerson>\r\n\t\t\t\t<ContactOrganization>GIS Consult GmbH</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>Schultenbusch 3</Address>\r\n\t\t\t\t<City>Haltern am See</City>\r\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\r\n\t\t\t\t<PostCode>45721</PostCode>\r\n\t\t\t\t<Country>Germany</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+49 2364 9218-31</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+49 2364 9218-72</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>vogt@gis-consult.de</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>Die Straendaten wurden freundlicherweise vom Landesbetrieb Straenbau NRW zur Verfgung gestellt. Es handelt sich hierbei um einen unvollstndigen Datenauszug, der nicht dem aktuellen Stand der NWSIB entspricht.</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://services.gis-consult.de/gdi-verbundprojekt/nwsib-wms"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/tif</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://services.gis-consult.de/gdi-verbundprojekt/nwsib-wms"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://services.gis-consult.de/gdi-verbundprojekt/nwsib-wms"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>text/vnd.wap.wml</Format>\r\n\t\t\t<Format>application/msword</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>text/html</Format>\r\n\t\t\t<Format>application/vnd.ms-excel</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="0">\r\n\t\t\t<Title>verfgbare Layer</Title>\r\n\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t<SRS>EPSG:31467</SRS>\r\n\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t<SRS>EPSG:31469</SRS>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2475321.110" miny="5575227.309" maxx="2745328.607" maxy="5829431.962" resx="1" resy="1"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3261687.612" miny="5580528.470" maxx="3541868.629" maxy="5823459.987" resx="1" resy="1"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4048175.555" miny="5594462.941" maxx="4338378.788" maxy="5825949.424" resx="1" resy="1"/>\r\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4834899.688" miny="5617086.054" maxx="5135004.608" maxy="5836908.636" resx="1" resy="1"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.65296386" miny="50.31247805" maxx="9.61606634" maxy="52.54258946" resx="1" resy="1"/>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Autobahn</Name>\r\n\t\t\t\t<Title>Autobahn</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Bundesstr.</Name>\r\n\t\t\t\t<Title>Bundesstr.</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Landesstr.</Name>\r\n\t\t\t\t<Title>Landesstr.</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Kreisstr.</Name>\r\n\t\t\t\t<Title>Kreisstr.</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Aeste</Name>\r\n\t\t\t\t<Title>ste</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Netzknoten</Name>\r\n\t\t\t\t<Title>Netzknoten</Title>\r\n\t\t\t\t<ScaleHint min="0.000" max="34.000"></ScaleHint>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Nullpunkte</Name>\r\n\t\t\t\t<Title>Nullpunkte</Title>\r\n\t\t\t\t<ScaleHint min="0.000" max="25.000"></ScaleHint>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>AS-Nummern</Name>\r\n\t\t\t\t<Title>AS-Nummern</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>AS-Namen</Name>\r\n\t\t\t\t<Title>AS-Namen</Title>\r\n\t\t\t\t<ScaleHint min="0.000" max="34.000"></ScaleHint>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Strassenbez.</Name>\r\n\t\t\t\t<Title>Straenbez.</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Abschnittsnr.</Name>\r\n\t\t\t\t<Title>Abschnittsnr.</Title>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Bauwerke</Name>\r\n\t\t\t\t<Title>Bauwerke</Title>\r\n\t\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t\t<Name>Bauwerkslage</Name>\r\n\t\t\t\t\t<Title>Bauwerkslage</Title>\r\n\t\t\t\t\t<ScaleHint min="0.000" max="25.000"></ScaleHint>\r\n\t\t\t\t</Layer>\r\n\t\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t\t<Name>Bauwerksnr.</Name>\r\n\t\t\t\t\t<Title>Bauwerksnr.</Title>\r\n\t\t\t\t\t<ScaleHint min="0.000" max="25.000"></ScaleHint>\r\n\t\t\t\t</Layer>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Verwaltungsbezirke</Name>\r\n\t\t\t\t<Title>Verwaltungsbezirke</Title>\r\n\t\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t\t<Name>Bundesland</Name>\r\n\t\t\t\t\t<Title>Bundesland</Title>\r\n\t\t\t\t</Layer>\r\n\t\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t\t<Name>Regierungsbezirke</Name>\r\n\t\t\t\t\t<Title>Regierungsbezirke</Title>\r\n\t\t\t\t</Layer>\r\n\t\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t\t<Name>Kreise_/_kreisfreie_Staedte</Name>\r\n\t\t\t\t\t<Title>Kreise / kreisfreie Stdte</Title>\r\n\t\t\t\t</Layer>\r\n\t\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t\t<Name>Gemeinden</Name>\r\n\t\t\t\t\t<Title>Gemeinden</Title>\r\n\t\t\t\t</Layer>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Title>Rasterkarten</Title>\r\n\t\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t\t<Name>Strassenkarte</Name>\r\n\t\t\t\t\t<Title>Straenkarte</Title>\r\n\t\t\t\t</Layer>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>	services.gis-consult.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14162	http://geodaten.stadt-bottrop.de/wmsconnector/gdi/FNP_2004w?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	geodaten.stadt-bottrop.de	DE	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14163	http://www.bis.bayern.de/wms/gla/rk100_wms?request=getcapabilities&service=wms	﻿<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service rk100_wms</Title>\r\n<Abstract>rk100_wms Web Map Service des Bayerischen Landesamt für Umwelt (LfU)</Abstract>\r\n<KeywordList>\r\n<Keyword>Bayerisches Landesamt für Umwelt (LfU)</Keyword>\r\n<Keyword>Geologie</Keyword>\r\n<Keyword>Boden</Keyword>\r\n<Keyword>BIS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/rk100_wms?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization>Bayerisches Landesamt für Umwelt (LfU)</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Lazarettstr. 67</Address>\r\n<City>München</City>\r\n<StateOrProvince>Bayern</StateOrProvince>\r\n<PostCode>80797</PostCode>\r\n<Country>Deutschland</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>bisgfa@gla.bayern.de</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/rk100_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/rk100_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de:80/wms/com.esri.wms.Esrimap/rk100_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>rk100_wms</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31468</SRS>\r\n<SRS>EPSG:31467</SRS>\r\n<SRS>EPSG:31469</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n<BoundingBox SRS="EPSG:31468" minx="4283473.36328125" miny="5238410.64453125" maxx="4635323.45898438" maxy="5604895.796875"/>\r\n<BoundingBox SRS="EPSG:31467" minx="3510542.9519" miny="5234449.1467" maxx="3847774.8259" maxy="5450857.1446"/>\r\n<BoundingBox SRS="EPSG:31469" minx="5056450.6973" miny="5251125.8149" maxx="5422800.3856" maxy="5603720.2441"/>\r\n\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Bayerngrenze</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.9448687314" miny="47.2493919475" maxx="13.9102580841" maxy="50.5652993873"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Ingolstadt</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.933349729" miny="48.4039853086" maxx="11.7475421896" maxy="49.0859065318"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Abbauhemmnis Wasserschutzgebiete</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9825950242" miny="48.4140754358" maxx="11.7356550538" maxy="49.0311722711"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/RK100/Legende_Wasserschutzgebiete_RK100.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Abbauhemmnis Naturschutzgebiete</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9892856971" miny="48.6295397114" maxx="11.6781263963" maxy="48.9427565334"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/RK100/Legende_Naturschutzgebiete_RK100.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Abbauhemmnis Siedlungen</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9845797339" miny="48.4106513336" maxx="11.7315117861" maxy="49.0733838112"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/RK100/Legende_Siedlungsflaechen_RK100.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Tone, Mergel und Lehme</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9892989781" miny="48.4127895034" maxx="11.7221105627" maxy="49.0356720614"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/RK100/Legende_Tone_Mergel_Lehme_RK100.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Kiese und Sande</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.974535393" miny="48.4060538542" maxx="11.7447069986" maxy="49.0431311144"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/RK100/Legende_Kiese_Sande_RK100.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Karbonatgesteine</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9634895227" miny="48.7164759133" maxx="11.7463264774" maxy="49.0777876825"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/RK100/Legende_Karbonatgesteine_RK100.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Industrieminerale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="10.9998988823" miny="48.7534819155" maxx="11.1873596841" maxy="48.8718196647"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n<Style>\r\n\t  <Name/> \r\n\t  <Title>Rohstoffgeologische Karte 1:100.000 Planungsregion Ingolstadt Verbreitung und Nutzbarkeit</Title> \r\n\t  <LegendURL width="1300" height="4615">\r\n\t  \t<Format>image/png</Format> \r\n\t  \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bis.bayern.de/bis/clientdaten/legenden/wms_vektor_leg/RK100/Legende_Industrieminerale_RK100.png" xlink:type="simple"/> \r\n\t  </LegendURL>\r\n\t</Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bis.bayern.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14164	http://www.gis.nrw.de/wms/dop?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>Luftbilder</Title>\r\n  <!-- Narrative description providing additional information -->\r\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringe</Abstract>\r\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n      \r\n           <!-- Contact information -->\r\n      <ContactInformation>\r\n         <ContactPersonPrimary>\r\n            <ContactPerson>Karin Landsberg</ContactPerson>\r\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\r\n         </ContactPersonPrimary>\r\n         <ContactPosition></ContactPosition>\r\n         <ContactAddress>\r\n            <AddressType/>\r\n            <Address>Muffendorfer Str. 19-21</Address>\r\n            <City>Bonn</City>\r\n            <StateOrProvince>NRW</StateOrProvince>\r\n            <PostCode>53177</PostCode>\r\n            <Country>Germany</Country>\r\n         </ContactAddress>\r\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\r\n         <ContactFacsimileTelephone>49 (228) 846 1302</ContactFacsimileTelephone>\r\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\r\n      </ContactInformation>    <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de/wms/dop" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de/wms/dop" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de/wms/dop" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de/wms/dop" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t<Title>Orthophoto</Title> \r\n\t\t<SRS>EPSG:31492 EPSG:31466</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Attribution> \r\n\t\t\t\t<Title>LDS NRW</Title> \r\n\t\t\t\t<OnlineResource xlink:href="http://www.lds.nrw.de/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \t\t\t\t\r\n\t\t\t</Attribution> \r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>DOP_3</Name>\r\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\r\n\t\t\t\t<ScaleHint min="0.635" max="4.4097"></ScaleHint>\r\n\t\t\t\t\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>DOP_2</Name>\r\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\r\n\t\t\t\t\r\n\t\t\t\t<ScaleHint min="0.635" max="4.4097"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31466</SRS>\r\n\t\t\t</Layer>\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14165	http://geo.stadt-muenster.de/cgi-bin/geobasis?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Geobasisdaten Muenster</Title>\r\n  <Abstract>Geobasisdaten Muenster</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Norbert Dephoff</ContactPerson>\r\n      <ContactOrganization>Vermessungs- und Katasteramt</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactAddress>\r\n        <AddressType></AddressType>\r\n        <Address>Albersloher Weg 33</Address>\r\n        <City>Mnster</City>\r\n        <StateOrProvince></StateOrProvince>\r\n        <PostCode>48155</PostCode>\r\n        <Country>Germany</Country>\r\n    </ContactAddress>\r\n  <ContactElectronicMailAddress>dephoffn@stadt-muenster.de</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geo.stadt-muenster.de/cgi-bin/geobasis?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>MUENSTER</Name>\r\n    <Title>Geobasisdaten Muenster</Title>\r\n    <SRS>EPSG:4326 EPSG:25832 EPSG:31466 EPSG:31467</SRS>\r\n    <LatLonBoundingBox minx="7.39549" miny="51.8027" maxx="7.83995" maxy="52.0774" />\r\n    <BoundingBox SRS="EPSG:31467"\r\n                minx="3.39e+006" miny="5.742e+006" maxx="3.42e+006" maxy="5.772e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>splan</Name>\r\n        <Title>Stadtplan</Title>\r\n        <Abstract>Stadtplan</Abstract>\r\n        <SRS>EPSG:31467</SRS>\r\n        <ScaleHint min="1.19737" max="997.806" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>luftb</Name>\r\n        <Title>Luftbilder</Title>\r\n        <Abstract>Luftbilder</Abstract>\r\n        <SRS>EPSG:31467</SRS>\r\n        <ScaleHint min="0.187089" max="1.94572" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>dgk5dbr</Name>\r\n        <Title>DGK5</Title>\r\n        <Abstract>DGK5</Abstract>\r\n        <SRS>EPSG:31467</SRS>\r\n        <ScaleHint min="0.000498903" max="1.94572" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Stadtgrundkarte</Name>\r\n      <Title>Stadtgrundkarte</Title>\r\n      <Abstract>Stadtgrundkarte</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>flst</Name>\r\n        <Title>Flurstuecke</Title>\r\n        <SRS>EPSG:31467</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032" />\r\n        <BoundingBox SRS="EPSG:31467"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <ScaleHint min="0.000498903" max="1.24726" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>gebaeude</Name>\r\n        <Title>Gebaeude</Title>\r\n        <SRS>EPSG:31467</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032" />\r\n        <BoundingBox SRS="EPSG:31467"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <ScaleHint min="0.000498903" max="1.24726" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>linien</Name>\r\n        <Title>Topographie</Title>\r\n        <SRS>EPSG:31467</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032" />\r\n        <BoundingBox SRS="EPSG:31467"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <ScaleHint min="0.000498903" max="1.24726" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>texte</Name>\r\n        <Title>Beschriftung</Title>\r\n        <SRS>EPSG:31467</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.52677e+032" maxx="176.991" maxy="4.52677e+032" />\r\n        <BoundingBox SRS="EPSG:31467"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <ScaleHint min="0.000498903" max="1.24726" />\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	geo.stadt-muenster.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14166	http://geoservice.geobasis-bb.de/ows/wecs.php?SERVICE=WECS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='ISO-8859-1'?>\n<WECS_Capabilities version='0.0.1' updateSequence='0'>\n <Service>\n  <Name>GIB:WECS</Name>\n  <Title>Web Elevation Calculation Service</Title>\n  <Abstract>A temporary WECS designed by GIB. It will be replaced if an OGC implementation specification is developed.</Abstract>\n  <KeywordList>\n   <Keyword>GIB</Keyword>\n   <Keyword>Geodaten-Infrastruktur Brandenburg</Keyword>\n   <Keyword>Spatial Data Infrastructure of Brandenburg</Keyword>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Germany</Keyword>\n   <Keyword>WECS</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/'/>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Michael Dreesmann</ContactPerson>\n    <ContactOrganization>Geodaten-Infrastruktur Brandenburg (GIB)</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>branch manager</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>GIB; Geschftsstelle</Address>\n    <City>Potsdam</City>\n    <StateOrProvince>BB</StateOrProvince>\n    <PostCode>14473</PostCode>\n    <Country>Germany</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+49 331 8844 330</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>michael.dreesmann@lvermap.brandenburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wecs'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetElevation>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wecs'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetElevation>\n  </Request>\n  <Exception>\n   <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <Z_BUFFER>\n   <SRS>EPSG:25833</SRS>\n   <BCUBE x1='3250125.0' y1='5690425.0' z1='-47.3' x2='3483675.0' y2='5935025.0' z2='199.4'/>\n   <Resolution distance='25.0' uomName='meter'/>\n  </Z_BUFFER>\n </Capability>\n</WECS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WECS_Capabilities version="0.0.1" updateSequence="0">	WECS_Capabilities	0.0.1
14167	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/LEPNRW?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nParameter SERVICE ungltig\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14168	http://geoservice.geobasis-bb.de/ows/wcts.php?SERVICE=WCTS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='ISO-8859-1'?>\n<WCTS_Capabilities version='0.0.4' updateSequence='0'>\n <Service>\n  <Name>OGC:WCTS</Name>\n  <Title>Web Coordinate Transformation Service</Title>\n  <Abstract>Dieser WCTS wurde von der Landesvermessung und Geobasisinformation Brandenburg (LGB) nach den Vorgaben der OGC WCTS implemantation specification 0.0.4. entwickelt</Abstract>\n  <KeywordList>\n   <Keyword>GIB</Keyword>\n   <Keyword>Geodaten-Infrastruktur Brandenburg</Keyword>\n   <Keyword>Spatial Data Infrastructure of Brandenburg</Keyword>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Germany</Keyword>\n   <Keyword>WCTS</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/wcts004'/>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Michael Dreesmann</ContactPerson>\n    <ContactOrganization>Landesvermessung und Geobasisinformation Brandenburg (LGB)</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Geschftsstellenleiter Geodaten-Infrastruktur Brandenburg</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>Landesvermessung und Geobasisinformation Brandenburg (LGB)</Address>\n    <City>Potsdam</City>\n    <StateOrProvince>Brandenburg</StateOrProvince>\n    <PostCode>14473</PostCode>\n    <Country>Deutschland</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+49 331 8844 330</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+49 331 8844 126</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>michael.dreesmann@lvermap.brandenburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>kostenfrei bis Ende 2004</Fees>\n  <AccessConstraints>Im Testbetrieb bis Ende 2004 bernehmen wir keine Gewhr fr die Richtigkeit und Verfgbarkeit des Dienstes und seiner Ergebnisse.</AccessConstraints>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wcts004'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <Transform>\n    <Format>String</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wcts004'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </Transform>\n   <IsTransformable>\n    <Format>String</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:type='simple' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/wcts004'/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </IsTransformable>\n  </Request>\n  <Exception>\n   <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <!-- EPSG:4326 = geodtische Koordinaten ETRS89 -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>4326</Code>\n  </KnownTransformation>\n  <!-- EPSG:25832 = ETRS89 32. Zone -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>25832</Code>\n  </KnownTransformation>\n  <!-- EPSG:25833 = ETRS89 33. Zone (Brandenburg) -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>25833</Code>\n  </KnownTransformation>\n  <!-- EPSG:31468 = 4. Meridianstreifen Gau-Krger/Bessel -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>31468</Code>\n  </KnownTransformation>\n  <!-- EPSG:31469 = 5. Meridianstreifen Gau-Krger/Bessel -->\n  <KnownTransformation>\n   <Authority>EPSG</Authority>\n   <Code>31469</Code>\n  </KnownTransformation>\n </Capability>\n</WCTS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WCTS_Capabilities version="0.0.4" updateSequence="0">	WCTS_Capabilities	0.0.4
14169	http://193.111.43.21/Mapserver/mapserv3.6_GeoView/GeoView.phtml?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" ?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]><WMT_MS_Capabilities version="1.1.0" updateSequence="0">  <Service>    <Name>WMS</Name>    <Title>WMS Radroutenplaner NRW</Title>    <Abstract>Der Radroutenplaner NRW prsentiert das Radverkehrsnetz und die wichtigsten Themenrouten im Bereich des Bundeslandes Nordrhein Westfalen.</Abstract>    <KeywordList>      <Keyword>Radverkehrsnetz</Keyword>      <Keyword>Themenrouten</Keyword>    </KeywordList>    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ivv-aachen.de" />    <ContactInformation>      <ContactPersonPrimary>        <ContactPerson>Dr. Dirk Servill</ContactPerson>        <ContactOrganization>Ingenieurgruppe IVV</ContactOrganization>      </ContactPersonPrimary>      <ContactPosition>Projektverantwortlicher</ContactPosition>      <ContactAddress>        <AddressType>postal</AddressType>        <Address>Ingenieurgruppe IVV</Address>        <City>Aachen</City>        <StateOrProvince>D</StateOrProvince>        <PostCode>52066</PostCode>        <Country>Germany</Country>      </ContactAddress>      <ContactVoiceTelephone>+49 241 94691-76</ContactVoiceTelephone>      <ContactFacsimileTelephone>+49 241 531622</ContactFacsimileTelephone>      <ContactElectronicMailAddress>ser@ivv-aachen.de</ContactElectronicMailAddress>    </ContactInformation>    <Fees>none</Fees>    <AccessConstraints>Jede Nutzung der Daten ber das GeoView.nrw Projekt hinaus und jede Vervielfltigung der Daten ist ohne Genehmigung der Ingenieurgruppe IVV und des Landes NRW nicht gestattet.</AccessConstraints>  </Service>  <Capability>    <Request>      <GetCapabilities>        <Format>application/vnd.ogc.wms_xml</Format>        <DCPType>          <HTTP>            <Get>              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.111.43.21/Mapserver/mapserv3.6_GeoView/GeoView.phtml?" />            </Get>          </HTTP>        </DCPType>      </GetCapabilities>      <GetMap>        <Format>image/png</Format>        <DCPType>          <HTTP>            <Get>              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.111.43.21/Mapserver/mapserv3.6_GeoView/GeoView.phtml?" />            </Get>          </HTTP>        </DCPType>      </GetMap>      <GetFeatureInfo>        <Format>application/vnd.ogc.gml</Format>        <DCPType>          <HTTP>            <Get>              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://193.111.43.21/Mapserver/mapserv3.6_GeoView/GeoView.phtml?" />            </Get>          </HTTP>        </DCPType>      </GetFeatureInfo>    </Request>    <Exception>      <Format>application/vnd.ogc.se_xml</Format>    </Exception>    <Layer queryable="0" opaque="0" noSubsets="0">      <Title>Karten des Radroutenplaners NRW</Title>      <SRS>EPSG:31466</SRS>      <LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" />      <BoundingBox SRS="EPSG:31466" minx="2490217.39732242" miny="5571104.84471283" maxx="2750321.92833604" maxy="5829939.37824083" resx="1" resy="1" />      <Attribution>        <Title>MVEL NRW</Title>        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mvel.nrw.de/" />      </Attribution>      <Layer queryable="1" opaque="0" noSubsets="0">        <Name>Radverkehrsnetz</Name>        <Title>Gesamtes Radverkehrsnetz NRW</Title>      </Layer>      <Layer queryable="1" opaque="0" noSubsets="0">        <Name>Themenroute</Name>        <Title>Einzelne Themenroute</Title>      </Layer>      <Layer queryable="1" opaque="0" noSubsets="0">        <Name>Steigungen</Name>        <Title>Symbolisierung der Steigungen</Title>      </Layer>      <Layer queryable="1" opaque="0" noSubsets="0">        <Name>Anlagenart</Name>        <Title>Symbolisierung der Anlagenart</Title>      </Layer>      <Layer queryable="1" opaque="0" noSubsets="0">        <Name>BahnhofRadstationen</Name>        <Title>Bahnhfe mit Radstationen</Title>      </Layer>      <Layer queryable="0" opaque="0" noSubsets="0">        <Title>Hintergrundkarte aus ATKIS</Title>        <Layer queryable="0" opaque="0" noSubsets="0">          <Name>RRPHintergrundkarte</Name>          <Title>Hintergrundkarte fr kleine Mastbe aus ATKIS</Title>        </Layer>        <Layer queryable="0" opaque="0" noSubsets="0">          <Name>Kreisnamen</Name>          <Title>Kreisnamen</Title>        </Layer>        <Layer queryable="0" opaque="0" noSubsets="0">          <Name>Gemeindenamen</Name>          <Title>Gemeindenamen</Title>        </Layer>        <Layer queryable="0" opaque="0" noSubsets="0">          <Name>Ortsteilnamen</Name>          <Title>Ortsteilnamen</Title>        </Layer>      </Layer>    </Layer>  </Capability></WMT_MS_Capabilities>\r\n	193.111.43.21	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14170	http://192.197.71.54/cgi-bin/mapind2001_f?service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Indicateurs agro-environnementaux</Title>\n  <Abstract>Agri-Environmental Indicators. An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapind2001_en?service=wms&amp;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Indicateurs agro-environnementaux</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapind2001_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Indicateurs_agro-environnementaux_2001</Name>\n    <Title>Indicateurs agro-environnementaux</Title>\n    <SRS>EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <Layer>\n      <Name>Budget_agricole_de_gaz_de_serre_effet</Name>\n      <Title>Budget_agricole_de_gaz_de_serre_effet</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ghg_budget2001</Name>\n        <Title>Budget agricole de gaz de serre effet sous les procdures de gestion 2001</Title>\n        <Abstract>La_qualit_de_l&apos;air: Budget agricole de gaz de serre effet sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La_qualit_de_l&apos;air: Budget agricole de gaz de serre effet sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.46239e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Capacit_d&apos;habitat</Name>\n      <Title>Capacit_d&apos;habitat</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wildlifehabitat2001</Name>\n        <Title>Changement dans la capacit d&apos;habitat de faune sur les champs au Canada entre 1981 et 2001</Title>\n        <Abstract>La biodiversit: Changez dans la capacit d&apos;habitat de faune sur les champs au Canada entre 1981 et 2001</Abstract>\n        <KeywordList>\n          <Keyword>La biodiversit: Changez dans la capacit d&apos;habitat de faune sur les champs au Canada entre 1981 et 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.46239e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Rsiduel_de_sol_d&apos;azote</Name>\n      <Title>Rsiduel_de_sol_d&apos;azote</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>resi_nitro2001</Name>\n        <Title>Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 2001</Title>\n        <Abstract>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>resi_nitro1996</Name>\n        <Title>Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1996</Title>\n        <Abstract>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1996</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1996</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>resi_nitro1991</Name>\n        <Title>Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1991</Title>\n        <Abstract>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1991</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1991</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>resi_nitro1986</Name>\n        <Title>Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1986</Title>\n        <Abstract>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1986</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1986</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>resi_nitro1981</Name>\n        <Title>Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1981</Title>\n        <Abstract>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1981</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Niveaux rsiduel de sol d&apos;azote sur des champs au Canada sous les procdures de gestion 1981</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Couverture_de_sol</Name>\n      <Title>Couverture_de_sol</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>soilcover2001</Name>\n        <Title>Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 2001</Title>\n        <Abstract>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>soilcover1996</Name>\n        <Title>Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1996</Title>\n        <Abstract>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1996</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1996</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>soilcover1991</Name>\n        <Title>Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1991</Title>\n        <Abstract>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1991</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1991</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>soilcover1986</Name>\n        <Title>Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1986</Title>\n        <Abstract>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1986</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1986</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>soilcover1981</Name>\n        <Title>Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1981</Title>\n        <Abstract>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1981</Abstract>\n        <KeywordList>\n          <Keyword>La gestion agricole environnementale: Couverture de sol sur le terre de rcolte au Canada sous les procdures de gestion 1981</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Risque_de_sol_salinisation</Name>\n      <Title>Risque_de_sol_salinisation</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinization2001</Name>\n        <Title>Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 2001</Title>\n        <Abstract>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 2001</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinization1996</Name>\n        <Title>Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1996</Title>\n        <Abstract>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1996</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1996</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinization1991</Name>\n        <Title>Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1991</Title>\n        <Abstract>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1991</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1991</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinization1986</Name>\n        <Title>Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1986</Title>\n        <Abstract>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1986</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1986</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinization1981</Name>\n        <Title>Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1981</Title>\n        <Abstract>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1981</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque de sol salinisation dans la rgion de prairie sous la pratiques en matire d&apos;utilisation de rgion agricole 1981</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-122.401" miny="46.7484" maxx="-95.1828" maxy="60.6983" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.55071e+06" miny="47.6651" maxx="-13376.6" maxy="1.27992e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Risque_d&apos;rosion_par_le_labourage</Name>\n      <Title>Risque_d&apos;rosion_par_le_labourage</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_till2001</Name>\n        <Title>Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 2001</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_till1996</Name>\n        <Title>Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1996</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1996</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1996</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_till1991</Name>\n        <Title>Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1991</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1991</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1991</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_till1986</Name>\n        <Title>Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1986</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1986</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1986</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_till1981</Name>\n        <Title>Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1981</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1981</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par le labourage sur le terre de rcolte au Canada sous les procdures de gestion 1981</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="35.9233" maxx="-48.8932" maxy="60.6984" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Risque_d&apos;rosion_par_l&apos;eau</Name>\n      <Title>Risque_d&apos;rosion_par_l&apos;eau</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_watr2001</Name>\n        <Title>Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 2001</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_watr1996</Name>\n        <Title>Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1996</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1996</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1996</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_watr1991</Name>\n        <Title>Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1991</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1991</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1991</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_watr1986</Name>\n        <Title>Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1986</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1986</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1986</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_watr1981</Name>\n        <Title>Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1981</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1981</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par l&apos;eau sur le terre de rcolte au Canada sous les procdures de gestion 1981</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-130.343" miny="36.0617" maxx="-49.2544" maxy="60.6978" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.09508e+06" miny="-725070" maxx="2.95468e+06" maxy="1.27992e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Risque d&apos;rosion par le vent</Name>\n      <Title>Risque_d&apos;rosion_par_le_vent</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>erosn_wind2001</Name>\n        <Title>Risque d&apos;rosion par le vent sur la terre cultive dans la rgion de prairie sous les procdures de gestion 2001</Title>\n        <Abstract>La qualit des sols: Risque d&apos;rosion par le vent sur la terre cultive dans la rgion de prairie sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La qualit des sols: Risque d&apos;rosion par le vent sur la terre cultive dans la rgion de prairie sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-134.704" miny="35.9233" maxx="-47.3497" maxy="62.3848" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.46239e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Risque_de_contamination_par_l&apos;azote</Name>\n      <Title>Risque_de_contamination_par_l&apos;azote</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nitrogen2001</Name>\n        <Title>Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 2001</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nitrogen1996</Name>\n        <Title>Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1996</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1996</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1996</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nitrogen1991</Name>\n        <Title>Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1991</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1991</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1991</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nitrogen1986</Name>\n        <Title>Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1986</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1986</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1986</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nitrogen1981</Name>\n        <Title>Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1981</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1981</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par l&apos;azote sur des champs au Canada sous les procdures de gestion 1981</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-133.042" miny="35.9233" maxx="-48.8932" maxy="60.6977" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.29902e+06" miny="-725070" maxx="2.98871e+06" maxy="1.27992e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Risque_de_contamination_par_le_phosphore</Name>\n      <Title>Risque_de_contamination_par_le_phosphore</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phosphorus2001</Name>\n        <Title>Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 2001</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 2001</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 2001</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phosphorus1996</Name>\n        <Title>Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1996</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1996</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1996</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phosphorus1991</Name>\n        <Title>Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1991</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1991</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1991</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phosphorus1986</Name>\n        <Title>Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1986</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1986</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1986</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phosphorus1981</Name>\n        <Title>Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1981</Title>\n        <Abstract>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1981</Abstract>\n        <KeywordList>\n          <Keyword>La qualit de l&apos;eau: Risque de contamination de l&apos;eau par le phosphore sur des champs au Qubec sous les procdures de gestion 1981</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-80.5347" miny="43.2062" maxx="-64.6075" maxy="51.8372" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="1.12012e+06" miny="-185961" maxx="2.17477e+06" maxy="461001" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.197.71.54	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14171	http://geoint.lmic.state.mn.us/cgi-bin/wmsz?&request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="UTF-8"?>\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.opengis.net/wms/1.3.0/capabilities_1_3_0.xsd">\n <Service>\n  <Name>WMS</Name>\n  <Title>LMIC WMS server (quad sheet drgs)</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoint.lmic.state.mn.us/"/>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoint.lmic.state.mn.us/cgi-bin/wmsz?"/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetMap>\n    <Format>image/png</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoint.lmic.state.mn.us/cgi-bin/wmsz?"/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetMap>\n  </Request>\n  <Exception>\n   <Format>XML</Format>\n  </Exception>\n  <Layer>\n   <Title>LMIC WMS server (quad sheet drgs)</Title>\n   <CRS>EPSG:26915</CRS>\n   <Layer queryable="0" opaque="1">\n    <Name>drg100</Name>\n    <Title>Scanned 100k DRG</Title>\n    <CRS>EPSG:26915</CRS>\n    <EX_GeographicBoundingBox>\n     <westBoundLongitude>-96.85</westBoundLongitude>\n     <eastBoundLongitude>-89.35</eastBoundLongitude>\n     <southBoundLatitude>43.4</southBoundLatitude>\n     <northBoundLatitude>49.35</northBoundLatitude>\n    </EX_GeographicBoundingBox>\n    <BoundingBox CRS="EPSG:26915" minx="121897.64" miny="4758322.682336" maxx="805147.48" maxy="5487373.3" resx="10.16" resy="10.159993"/>\n    <MetadataURL type="FGDC">\n     <Format>text/html</Format>\n     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.lmic.state.mn.us/chouse/metadata/drg24dnr.html"></OnlineResource>\n    </MetadataURL>\n   </Layer>\n   <Layer queryable="0" opaque="1">\n    <Name>drg24</Name>\n    <Title>Scanned 24k DRG</Title>\n    <CRS>EPSG:26915</CRS>\n    <EX_GeographicBoundingBox>\n     <westBoundLongitude>-96.85</westBoundLongitude>\n     <eastBoundLongitude>-89.35</eastBoundLongitude>\n     <southBoundLatitude>43.4</southBoundLatitude>\n     <northBoundLatitude>49.35</northBoundLatitude>\n    </EX_GeographicBoundingBox>\n    <BoundingBox CRS="EPSG:26915" minx="182470.817664" miny="4815870.724" maxx="771224.453728" maxy="5485473.5" resx="2.438398" resy="2.438395"/>\n    <MetadataURL type="FGDC">\n     <Format>text/html</Format>\n     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.lmic.state.mn.us/chouse/metadata/drg24dnr.html"></OnlineResource>\n    </MetadataURL>\n   </Layer>\n   <Layer queryable="0" opaque="1">\n    <Name>drg250</Name>\n    <Title>Scanned 250k DRG</Title>\n    <CRS>EPSG:26915</CRS>\n    <EX_GeographicBoundingBox>\n     <westBoundLongitude>-96.85</westBoundLongitude>\n     <eastBoundLongitude>-89.35</eastBoundLongitude>\n     <southBoundLatitude>43.4</southBoundLatitude>\n     <northBoundLatitude>49.35</northBoundLatitude>\n    </EX_GeographicBoundingBox>\n    <BoundingBox CRS="EPSG:26915" minx="85442.9" miny="4758176" maxx="922499.9" maxy="5542985.2" resx="25.4" resy="25.4"/>\n    <MetadataURL type="FGDC">\n     <Format>text/html</Format>\n     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.lmic.state.mn.us/chouse/metadata/drg24dnr.html"></OnlineResource>\n    </MetadataURL>\n   </Layer>\n  </Layer>\n </Capability>\n</WMS_Capabilities>\n	geoint.lmic.state.mn.us	US	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.opengis.net/wms/1.3.0/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
14172	http://gdi.essen.de/wmsconnector/com.esri.wsit.WMSServlet/gdi_fnp_wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://gdi.essen.de/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>WMS Stadt Essen GFNP BO-E-GE</Title>\n\t\t<Abstract>Gemeinsamer Flaechennutzungsplan der Staedte Bochum, Essen und Gelsenkirchen</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>ArcIMS</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI</Keyword>\n\t\t\t<Keyword>NRW</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t\t<Keyword>Ruhrgebiet</Keyword>\n\t\t\t<Keyword>BO-E-GE</Keyword>\n\t\t\t<Keyword>Bochum</Keyword>\n\t\t\t<Keyword>Stadt Bochum</Keyword>\n\t\t\t<Keyword>Essen</Keyword>\n\t\t\t<Keyword>Stadt Essen</Keyword>\n\t\t\t<Keyword>Gelsenkirchen</Keyword>\n\t\t\t<Keyword>Stadt Gelsenkirchen</Keyword>\n\t\t\t<Keyword>FNP</Keyword>\n\t\t\t<Keyword>GFNP</Keyword>\n\t\t\t<Keyword>Flaechennutzungsplan</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdi.essen.de/wmsconnector/com.esri.wsit.WMSServlet/gdi_fnp_wms?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Gerold Krueger</ContactPerson>\n\t\t\t\t<ContactOrganization>Amt fuer Stadtplanung und Bauordnung der Stadt Essen</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Sachgebietsleiter</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>Lindenallee 10</Address>\n\t\t\t\t<City>Essen</City>\n\t\t\t\t<StateOrProvince>Nordrhein-Westfalen</StateOrProvince>\n\t\t\t\t<PostCode>45121</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>0492018861210</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>0492018861111</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>gerold.krueger@amt61.essen.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdi.essen.de/wmsconnector/com.esri.wsit.WMSServlet/gdi_fnp_wms?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdi.essen.de/wmsconnector/com.esri.wsit.WMSServlet/gdi_fnp_wms?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdi.essen.de/wmsconnector/com.esri.wsit.WMSServlet/gdi_fnp_wms?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdi.essen.de/wmsconnector/com.esri.wsit.WMSServlet/gdi_fnp_wms?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gdi_fnp_wms</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:25832</SRS>\n\t\t\t<SRS>EPSG:31462</SRS>\n\t\t\t<SRS>EPSG:31463</SRS>\n\t\t\t<SRS>EPSG:31466</SRS>\n\t\t\t<SRS>EPSG:31467</SRS>\n\t\t\t\n\t\t\t\n\t\t\t\n\t\t\t\n\t\t\t\n\t\t\t\n\t\t\t<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="372490.7600" maxy="5711276.2" minx="353188.6104" miny="5690643.2682" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31462" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31463" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>essen</Name>\n\t\t\t\t<Title>Stadt Essen</Title>\n\t\t\t\t<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="372490.7600" maxy="5711276.2" minx="353188.6104" miny="5690643.2682" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31462" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31463" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="28.059118618237267"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>gruenzug</Name>\n\t\t\t\t<Title>Regionaler Gruenzug C</Title>\n\t\t\t\t<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="372490.7600" maxy="5711276.2" minx="353188.6104" miny="5690643.2682" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31462" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31463" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<ScaleHint max="74.82431631529934" min="0.9353039539412414"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>fnp</Name>\n\t\t\t\t<Title>FNP-Flaechen</Title>\n\t\t\t\t<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="372490.7600" maxy="5711276.2" minx="353188.6104" miny="5690643.2682" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31462" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31463" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<ScaleHint max="74.82431631529934" min="0.9353039539412414"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>plangrenze</Name>\n\t\t\t\t<Title>Plangrenze</Title>\n\t\t\t\t<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="372490.7600" maxy="5711276.2" minx="353188.6104" miny="5690643.2682" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31462" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31463" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<ScaleHint max="56.118237236474535" min="0.9353039539412414"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>stadtgrenzen</Name>\n\t\t\t\t<Title>Stadtgrenzen</Title>\n\t\t\t\t<LatLonBoundingBox maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="7.16142103" maxy="51.53" minx="6.89184752" miny="51.34807731" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="372490.7600" maxy="5711276.2" minx="353188.6104" miny="5690643.2682" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31462" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31463" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2580622.83053117" maxy="5712159.36150842" minx="2562177.5" miny="5690748.36" resx="1" resy="1"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3372512.9764" maxy="5713120.0" minx="3353203.3150" miny="5692478.9076" resx="1" resy="1"/>\n\t\t\t\t<ScaleHint max="56.118237236474535" min="3.74121581576496"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	gdi.essen.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.1">	WMT_MS_Capabilities	1.1.1
14173	http://geoservice.geobasis-bb.de/ows/wgs.php?SERVICE=WGS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wgs v3.0 2003-10-23, (C) 2003, Landesvermessung und Geobasisinformation Brandenburg (LGB), Autor: Michael Dreesmann -->\n<WFS_Capabilities version='0.9' updateSequence='0'>\n <Service>\n  <Name>OGC:WGS</Name>\n  <Title>Navigation</Title>\n  <Abstract>Basisdaten fr die Navigationsuntersttzung</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/ows/wfs-g.php?'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/ows/wfs-g.php?'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/ows/wfs-g.php?'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Bezirk</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>TK25</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>PLZ</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Bundesland</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Ort</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="0.9" updateSequence="0">	WFS_Capabilities	0.9
14174	http://www.geosignal.org/cgi-bin/wmsmap?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=THREADS INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Serveur Geosignal</Title>\n  <Abstract>Ce serveur met  disposition les donnes cres par Gosignal depuis 13 ans.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/>\n  <ContactInformation>\n    <ContactAddress>\n        <AddressType>Adresse postale</AddressType>\n        <Address>52 Av. Marcel Dassault</Address>\n        <City>TOULOUSE</City>\n        <StateOrProvince></StateOrProvince>\n        <PostCode>31500</PostCode>\n        <Country>FRANCE</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>geosignal@geosignal.fr</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>tous droits rservs - 2005</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS</Name>\n    <Title>Serveur Geosignal</Title>\n    <SRS>EPSG:27582</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-6.06258" miny="41.1632" maxx="10.8783" maxy="51.2918" />\n    <BoundingBox SRS="EPSG:27582"\n                minx="10000" miny="1.6e+06" maxx="1.2e+06" maxy="2.7e+06" />\n    <Attribution>\n        <LogoURL width="60" height="27">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geosignal.org/wms/gs.png"/>\n          </LogoURL>\n    </Attribution>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>RASTER1000k</Name>\n        <Title>Raster France 1/1 000 000</Title>\n        <SRS>EPSG:27582</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>RASTER500k</Name>\n        <Title>Raster France 1/500 000</Title>\n        <SRS>EPSG:27582</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>RASTER250k</Name>\n        <Title>Raster France 1/250 000</Title>\n        <SRS>EPSG:27582</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>RASTER100k</Name>\n        <Title>Raster France 1/100 000</Title>\n        <SRS>EPSG:27582</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>RASTER50k</Name>\n        <Title>Raster France 1/50 000</Title>\n        <SRS>EPSG:27582</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>RASTER25k</Name>\n        <Title>Raster France 1/25 000</Title>\n        <SRS>EPSG:27582</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>RASTER5k</Name>\n        <Title>Raster France 1/5 000</Title>\n        <SRS>EPSG:27582</SRS>\n        <ScaleHint min="0" max="9.97806" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Communes</Name>\n        <Title>Communes</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="47455" miny="1.62048e+06" maxx="1.19782e+06" maxy="2.67757e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Communes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Cantons</Name>\n        <Title>Cantons</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="47455" miny="1.62048e+06" maxx="1.19782e+06" maxy="2.67757e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cantons&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Arrondissements</Name>\n        <Title>Arrondissements</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="47455" miny="1.62048e+06" maxx="1.19782e+06" maxy="2.67757e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Arrondissements&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Departements</Name>\n        <Title>Departements</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="47455" miny="1.62048e+06" maxx="1.19782e+06" maxy="2.67757e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Departements&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Regions</Name>\n        <Title>Regions</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.50126" miny="41.3478" maxx="10.7972" maxy="51.0908" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="47455" miny="1.62048e+06" maxx="1.19782e+06" maxy="2.67757e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Regions&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Voirie</Name>\n        <Title>Voirie urbaine</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-4.98241" miny="41.4817" maxx="10.6561" maxy="51.0611" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="83939" miny="1.6345e+06" maxx="1.187e+06" maxy="2.67426e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geosignal.org/cgi-bin/wmsmap?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Voirie&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Autres</Name>\n        <Title>Autres equipements routiers</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="73306" miny="1.62174e+06" maxx="1.19759e+06" maxy="2.67589e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Secondaires</Name>\n        <Title>Routes Secondaires</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="73306" miny="1.62174e+06" maxx="1.19759e+06" maxy="2.67589e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Departementales</Name>\n        <Title>Routes Departementales</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="73306" miny="1.62174e+06" maxx="1.19759e+06" maxy="2.67589e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Nationales</Name>\n        <Title>Routes Nationales</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="73306" miny="1.62174e+06" maxx="1.19759e+06" maxy="2.67589e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Autoroutes</Name>\n        <Title>Autoroutes</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.13452" miny="41.3593" maxx="10.8074" maxy="51.0757" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="73306" miny="1.62174e+06" maxx="1.19759e+06" maxy="2.67589e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>CommunesXY</Name>\n        <Title>Ponctuels des communes</Title>\n        <SRS>EPSG:27582</SRS>\n        <LatLonBoundingBox minx="-5.44789" miny="41.3691" maxx="10.7673" maxy="51.069" />\n        <BoundingBox SRS="EPSG:27582"\n                    minx="51000" miny="1.6226e+06" maxx="1.19482e+06" maxy="2.67514e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.geosignal.org	FR	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14175	http://geoinfo.fgi.fi/webtopgis/wfs?VERSION=1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="iso-8859-1"?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs"><Service><Name>Web Feature Server</Name><Title>WebTopGIS WFS</Title><Abstract>This is an experimental Web Feature Service implementation based on GeoServer. This service is used on the WebTopGIS course at the HUT</Abstract><Keywords>WFS, WebTop GIS, Web GIS, Internet GIS, DCW</Keywords><OnlineResource>http://geoinfo.fgi.fi/WebTopGIS/Excercise.php</OnlineResource><Fees>This is a free service delivering Digital Chart of the World (DCW) data</Fees><AccessConstraints>This is free service, but it is meant to be used in connection of the WebTopGIS course at the HUT</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetCapabilities><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><FeatureType><Name>Boundary</Name><Title>Boundary of Finland</Title><Abstract>Boundary of Finland (borderline and coastline, from the DCW)</Abstract><Keywords>DCW, Boundary, Finland</Keywords><SRS>urn:ogc:def:crs:EPSG:6.6:2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Settlement</Name><Title>Settlements of Finland</Title><Abstract>Settlements of Finland (from the DCW)</Abstract><Keywords>DCW, Settlement, Finland</Keywords><SRS>urn:ogc:def:crs:EPSG:6.6:2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Lake</Name><Title>Lakes of Finland</Title><Abstract>Lakes of Finland (from the DCW)</Abstract><Keywords>DCW, Lake, Finland</Keywords><SRS>urn:ogc:def:crs:EPSG:6.6:2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>River</Name><Title>Rivers of Finland</Title><Abstract>Rivers of Finland (from the DCW)</Abstract><Keywords>DCW, River, Finland</Keywords><SRS>urn:ogc:def:crs:EPSG:6.6:2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType></FeatureTypeList></WFS_Capabilities>	geoinfo.fgi.fi	FI	<WFS_Capabilities xmlns="http://www.opengis.net/wfs">	WFS_Capabilities	
14176	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>storm</Keyword>\r\n          <Keyword>storm tracking</Keyword>\r\n          <Keyword>Hurricane</Keyword>\r\n          <Keyword>Tropical</Keyword>\r\n          <Keyword>Extratropical</Keyword>\r\n          <Keyword>Subtropical</Keyword>\r\n          <Keyword>Meterological Service Canada</Keyword>\r\n          <Keyword>Cyclone</Keyword>\r\n          <Keyword>Public Forecast Area</Keyword>\r\n          <Keyword>North Atlantic Basin</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/storm_tracking"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Ryan Alexander</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Web Developer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>45 Alderney Drive, 7th floor</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902-426-0620</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902-426-6434</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>ryan.alexander@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>STORMTRACKING</Name>\r\n    <Title>Environment Canada Storm Tracking</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <SRS>EPSG:42101</SRS>\r\n    <SRS>EPSG:42304</SRS>\r\n    <SRS>EPSG:4269</SRS>\r\n    <SRS>EPSG:2294</SRS>\r\n    <SRS>EPSG:2295</SRS>\r\n    <SRS>EPSG:26922</SRS>\r\n    <SRS>EPSG:26921</SRS>\r\n    <SRS>EPSG:26920</SRS>\r\n    <SRS>EPSG:26919</SRS>\r\n    <SRS>EPSG:26918</SRS>\r\n    <SRS>EPSG:26917</SRS>\r\n    <SRS>EPSG:26916</SRS>\r\n    <SRS>EPSG:26915</SRS>\r\n    <SRS>EPSG:26914</SRS>\r\n    <SRS>EPSG:26913</SRS>\r\n    <SRS>EPSG:26912</SRS>\r\n    <SRS>EPSG:26911</SRS>\r\n    <SRS>EPSG:26910</SRS>\r\n    <SRS>EPSG:26909</SRS>\r\n    <SRS>EPSG:26908</SRS>\r\n    <SRS>EPSG:26907</SRS>\r\n    <SRS>EPSG:26722</SRS>\r\n    <SRS>EPSG:26721</SRS>\r\n    <SRS>EPSG:26720</SRS>\r\n    <SRS>EPSG:26719</SRS>\r\n    <SRS>EPSG:26718</SRS>\r\n    <SRS>EPSG:26717</SRS>\r\n    <SRS>EPSG:26716</SRS>\r\n    <SRS>EPSG:26715</SRS>\r\n    <SRS>EPSG:26714</SRS>\r\n    <SRS>EPSG:26713</SRS>\r\n    <SRS>EPSG:26712</SRS>\r\n    <SRS>EPSG:26711</SRS>\r\n    <SRS>EPSG:26710</SRS>\r\n    <SRS>EPSG:26709</SRS>\r\n    <SRS>EPSG:26708</SRS>\r\n    <SRS>EPSG:26707</SRS>\r\n    <SRS>EPSG:2295</SRS>\r\n    <SRS>EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-109.089" miny="-20.393" maxx="-0.089" maxy="70.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-109.089" miny="-20.393" maxx="-0.089" maxy="70.785" />\r\n    <Attribution>\r\n        <Title>Data from Environment Canada Storm Tracking</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/storm_tracking"/>\r\n        <LogoURL width="453" height="331">\r\n             <Format>image/gif</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/storm_tracking/images/index_r1_c1.gif"/>\r\n          </LogoURL>\r\n    </Attribution>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>storm</Keyword>\r\n          <Keyword>storm tracking</Keyword>\r\n          <Keyword>Hurricane</Keyword>\r\n          <Keyword>Tropical</Keyword>\r\n          <Keyword>Extratropical</Keyword>\r\n          <Keyword>Subtropical</Keyword>\r\n          <Keyword>Meterological Service Canada</Keyword>\r\n          <Keyword>Cyclone</Keyword>\r\n          <Keyword>Public Forecast Area</Keyword>\r\n          <Keyword>North Atlantic Basin</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/stormtracking/index.html"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=StormsPoints"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=StormsPoints&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14177	http://wfs.mnr.gov.on.ca/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>Galdos Systems Inc. Cartagena</Name>\n    <Title>null</Title>\n    <OnlineResource>http://wfs.mnr.gov.on.ca/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:TrailSegment</Name>\n      <Title>TrailSegment</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateMonitoringStation</Name>\n      <Title>ClimateMonitoringStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateObservationAndStation</Name>\n      <Title>ClimateObservationAndStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateStationObservation</Name>\n      <Title>ClimateStationObservation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Lot</Name>\n      <Title>Lot</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Tower</Name>\n      <Title>Tower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:BuildingToScale</Name>\n      <Title>BuildingToScale</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Province</Name>\n      <Title>Province</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:NationalPark</Name>\n      <Title>NationalPark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Railway</Name>\n      <Title>Railway</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:WoodedArea</Name>\n      <Title>WoodedArea</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.mnr.gov.on.ca	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
14178	http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?request=getcapabilities&format=xml	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wmssrv.geo.hessen.de/ias/schemas/capabilities_1_1_0.dtd">\n<root server_type="wms" version="1.1.0">\n<service name="capabilities"><!-- Nur Layer ATKIS100, ATKIS50 und DOP2M -->\n<WMT_MS_Capabilities version="1.1.0">\n <Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Hessen</Title>\n  <Abstract>WMT Map Server, Copyright (c) Hessisches Landesamt fuer Bodenmanagement und Geoinformation</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Hans Dieter Rabe</ContactPerson>\n    <ContactOrganization>Hessisches Landesamt fuer Bodenmanagement und Geoinformation</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Sachbearbeiter</ContactPosition>\n    <ContactAddress>\n     <AddressType>postalisch</AddressType>\n     <Address>Schaperstrasse 16</Address>\n     <City>Wiesbaden</City>\n     <StateOrProvince>Hessen</StateOrProvince>\n     <PostCode>65195</PostCode>\n     <Country>Germany</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>0049(0)611 535 5425</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>0049(0)611 535 5309</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>Hans-Dieter.Rabe@hvbg.hessen.de</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>application/vnd.ogc.wms_xml</Format>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?" />\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetMap>\n    <Format>image/jpeg</Format>\n    <Format>image/png</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wmssrv.geo.hessen.de/ias/cgi-bin/siscgi.exe?" />\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetMap>\n  </Request>\n  <Exception>\n   <Format>application/vnd.ogc.se_xml</Format>\n   <Format>application/vnd.ogc.se_inimage</Format>\n   <Format>application/vnd.ogc.se_blank</Format>\n   <Format>text/xml</Format>\n  </Exception>\n  <Layer>\n  <Title>OGC-Dienst des Hessischen Landesamt fuer Bodenmanagement und Geoinformation</Title>\n<SRS>EPSG:31467</SRS>\n<SRS>EPSG:31466</SRS>\n<SRS>EPSG:31468</SRS>\n<SRS>EPSG:31469</SRS>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<Style>\n<Name>default</Name>\n<Title>default</Title>\n</Style>\n<Style>\n<Name>invert</Name>\n<Title>invert</Title>\n<Abstract>Die Farben des Layers werden invertiert.</Abstract>\n</Style>\n<Layer>\n<Name>ATKIS50</Name>\n<Title>ATKIS50</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<ScaleHint min="0.3" max="25" />\n</Layer>\n<Layer>\n<Name>ATKIS100</Name>\n<Title>ATKIS100</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<ScaleHint min="0.6" max="75" />\n</Layer>\n<Layer>\n<Name>DOP2SW</Name>\n<Title>DOP2SW</Title>\n<LatLonBoundingBox minx="9.1024741" miny="47.0828299" maxx="13.9781535" maxy="50.6100606"/>\n<BoundingBox SRS="EPSG:31467" minx="3400000" miny="5470000" maxx="3600000" maxy="5730000"/>\n<BoundingBox SRS="EPSG:31466" minx="2617899" miny="5470356" maxx="2807329" maxy="5738376" /> \n<BoundingBox SRS="EPSG:31468" minx="4182142" miny="5478309" maxx="4392607" maxy="5730152" /> \n<BoundingBox SRS="EPSG:31469" minx="4964419" miny="5495318" maxx="5185283" maxy="5738832" /> \n<ScaleHint min="20" max="1600" />\n</Layer>\n  </Layer>\n </Capability>\n</WMT_MS_Capabilities>\n</service>\n<dataset name="sias_state"><collection name="client_registry">\n<records>\n<record type="integer" value="350" name="width" life="0" category="map_state"></record>\n<record type="integer" value="250" name="height" life="0" category="map_state"></record>\n<record type="string" value="Navdb" name="swldy_ace" life="0" category="map_state"></record>\n<record type="string" value="Default" name="swldy_drapp" life="0" category="map_state"></record>\n<record type="string" value="GENS:de_intern_3_mm" name="srs" life="0" category="map_state"></record>\n<record type="url" value="http://emc-pc.geo.hessen.de:8080/ias/cgi-bin/siscgi.exe" name="script_name" life="0" category="general"></record>\n<record type="url" value="http://wmssrv.geo.hessen.de/ias" name="portal_url" life="0" category="general"></record>\n<record type="string" value="de_de" name="language" life="0" category="general"></record>\n<record type="symbol" value="11Dszqbl0iiA5z5NN4aSP604UHxG" name="session_id" life="0" category="general"></record>\n</records>\n</collection>\n<collection name="geocoder_result">\n<records></records>\n</collection>\n<collection name="network_trace_state">\n<records></records>\n</collection>\n<collection name="network_trace_result">\n<records></records>\n</collection>\n<collection name="trail_segment">\n<records></records>\n</collection>\n<collection name="trail_point">\n<records></records>\n</collection>\n<collection name="registry">\n<records>\n<record type="float" value="2.017592116E6" name="swldy_scale" life="0" category="map_state"></record>\n<record type="coordinate" value="5.154704315E8,1.5670435745E9" name="swldy_centre" life="0" category="map_state"></record>\n</records>\n</collection>\n<collection name="select_list">\n<records></records>\n</collection>\n</dataset>\n</root>\n	wmssrv.geo.hessen.de	DE	<root server_type="wms" version="1.1.0">	root	1.1.0
14179	http://geoint.lmic.state.mn.us/cgi-bin/wms?&request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="UTF-8"?>\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.opengis.net/wms/1.3.0/capabilities_1_3_0.xsd">\n <Service>\n  <Name>WMS</Name>\n  <Title>LMIC WMS server (aerial photography)</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoint.lmic.state.mn.us/"/>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoint.lmic.state.mn.us/cgi-bin/wms?"/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetMap>\n    <Format>image/jpeg</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoint.lmic.state.mn.us/cgi-bin/wms?"/>\n      </Get>\n     </HTTP>\n    </DCPType>\n   </GetMap>\n  </Request>\n  <Exception>\n   <Format>XML</Format>\n  </Exception>\n  <Layer>\n   <Title>LMIC WMS server (aerial photography)</Title>\n   <CRS>EPSG:26915</CRS>\n   <MaxScaleDenominator>75000000</MaxScaleDenominator>\n   <Layer queryable="0" opaque="1">\n    <Name>fsa</Name>\n    <Title>2003 color FSA</Title>\n    <CRS>EPSG:26915</CRS>\n    <EX_GeographicBoundingBox>\n     <westBoundLongitude>-96.85</westBoundLongitude>\n     <eastBoundLongitude>-89.35</eastBoundLongitude>\n     <southBoundLatitude>43.4</southBoundLatitude>\n     <northBoundLatitude>49.35</northBoundLatitude>\n    </EX_GeographicBoundingBox>\n    <BoundingBox CRS="EPSG:26915" minx="187392" miny="4808960" maxx="756992" maxy="5472000" resx="1" resy="1"/>\n    <MetadataURL type="FGDC">\n     <Format>text/html</Format>\n     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.lmic.state.mn.us/chouse/metadata/naip03.html"></OnlineResource>\n    </MetadataURL>\n   </Layer>\n   <Layer queryable="0" opaque="1">\n    <Name>doq</Name>\n    <Title>1991 doqs</Title>\n    <CRS>EPSG:26915</CRS>\n    <EX_GeographicBoundingBox>\n     <westBoundLongitude>-96.85</westBoundLongitude>\n     <eastBoundLongitude>-89.35</eastBoundLongitude>\n     <southBoundLatitude>43.4</southBoundLatitude>\n     <northBoundLatitude>49.35</northBoundLatitude>\n    </EX_GeographicBoundingBox>\n    <BoundingBox CRS="EPSG:26915" minx="170240" miny="4815872" maxx="766464" maxy="5478912" resx="1" resy="1"/>\n    <MetadataURL type="FGDC">\n     <Format>text/html</Format>\n     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.lmic.state.mn.us/chouse/metadata/doq.html"></OnlineResource>\n    </MetadataURL>\n   </Layer>\n   <Layer queryable="0" opaque="1">\n    <Name>metro2</Name>\n    <Title>2004 metro area NGA(Q=75)</Title>\n    <CRS>EPSG:26915</CRS>\n    <EX_GeographicBoundingBox>\n     <westBoundLongitude>-96.85</westBoundLongitude>\n     <eastBoundLongitude>-89.35</eastBoundLongitude>\n     <southBoundLatitude>43.4</southBoundLatitude>\n     <northBoundLatitude>49.35</northBoundLatitude>\n    </EX_GeographicBoundingBox>\n    <BoundingBox CRS="EPSG:26915" minx="458964" miny="4954473.6" maxx="520521.6" maxy="5011500" resx="0.3" resy="0.3"/>\n    <MetadataURL type="FGDC">\n     <Format>text/html</Format>\n     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mcmcweb.er.usgs.gov/catalog/metadata/Minneapolis-StPaul_2004.html"></OnlineResource>\n    </MetadataURL>\n   </Layer>\n   <Layer queryable="0" opaque="1">\n    <Name>metro</Name>\n    <Title>2004 metro area NGA</Title>\n    <CRS>EPSG:26915</CRS>\n    <EX_GeographicBoundingBox>\n     <westBoundLongitude>-96.85</westBoundLongitude>\n     <eastBoundLongitude>-89.35</eastBoundLongitude>\n     <southBoundLatitude>43.4</southBoundLatitude>\n     <northBoundLatitude>49.35</northBoundLatitude>\n    </EX_GeographicBoundingBox>\n    <BoundingBox CRS="EPSG:26915" minx="458964" miny="4954473.6" maxx="520521.6" maxy="5011500" resx="0.3" resy="0.3"/>\n    <MetadataURL type="FGDC">\n     <Format>text/html</Format>\n     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mcmcweb.er.usgs.gov/catalog/metadata/Minneapolis-StPaul_2004.html"></OnlineResource>\n    </MetadataURL>\n   </Layer>\n  </Layer>\n </Capability>\n</WMS_Capabilities>\n	geoint.lmic.state.mn.us	US	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.opengis.net/wms/1.3.0/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
14180	http://kort.plansystem.dk/wms?servicename=wms&request=getcapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.8.3_CB_Patchlevel_1a OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=JPEG INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>PlansystemDK WMS Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/xml</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/jpg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>kort.plansystem.dk</Name>\r\n    <Title>PlansystemDK WMS Server</Title>\r\n    <SRS>EPSG:25832</SRS>\r\n    <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n    <BoundingBox SRS="EPSG:25832"\r\n                minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n    <ScaleHint min="0.124725712107409" max="498.902349526789" />\r\n    <Layer>\r\n      <Name>theme-pdk-lokalplan-vedtaget</Name>\r\n      <Title>Lokalplaner, vedtagne</Title>\r\n      <Abstract>theme-pdk-lokalplan-vedtaget</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lokalplan_vedtaget</Name>\r\n        <Title>Lokalplaner, vedtagne, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lokalplan_vedtaget&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-lokalplandelomraade-vedtaget</Name>\r\n      <Title>Lokalplandelomrder, vedtaget</Title>\r\n      <Abstract>theme-pdk-lokalplandelomraade-vedtaget</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lokalplandelomraade_vedtaget</Name>\r\n        <Title>Lokalplandelomrder, vedtaget, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lokalplandelomraade_vedtaget&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-temalokalplan-vedtaget</Name>\r\n      <Title>Temalokalplan, vedtagne</Title>\r\n      <Abstract>theme-pdk-temalokalplan-vedtaget</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>temalokalplan_vedtaget</Name>\r\n        <Title>Temalokalplan, vedtagne, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=temalokalplan_vedtaget&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-lokalplan-forslag</Name>\r\n      <Title>Lokalplaner, forslag</Title>\r\n      <Abstract>theme-pdk-lokalplan-forslag</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lokalplan_forslag</Name>\r\n        <Title>Lokalplaner, forslag, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lokalplan_forslag&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-temalokalplan-forslag</Name>\r\n      <Title>Temalokalplan, forslag</Title>\r\n      <Abstract>theme-pdk-temalokalplan-forslag</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>temalokalplan_forslag</Name>\r\n        <Title>Temalokalplan, forslag, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=temalokalplan_forslag&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-lokalplandelomraade-forslag</Name>\r\n      <Title>Lokalplandelomrder, forslag</Title>\r\n      <Abstract>theme-pdk-lokalplandelomraade-forslag</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lokalplandelomraade_forslag</Name>\r\n        <Title>Lokalplandelomrder, forslag, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lokalplandelomraade_forslag&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-temalokalplandelomraade-forslag</Name>\r\n      <Title>Temalokalplandelomrde, forslag</Title>\r\n      <Abstract>theme-pdk-temalokalplandelomraade-forslag</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>temalokalplandelomraade_forslag</Name>\r\n        <Title>Temalokalplandelomrde, forslag, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=temalokalplandelomraade_forslag&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-andenkommunalplan</Name>\r\n      <Title>Anden kommual plan</Title>\r\n      <Abstract>theme-pdk-andenkommunalplan</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>andenkommunalplan</Name>\r\n        <Title>Anden kommual plan</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=andenkommunalplan&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-kommuneplanramme-vedtaget</Name>\r\n      <Title>Kommuneplanramme, vedtaget</Title>\r\n      <Abstract>theme-pdk-kommuneplanramme-vedtaget</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kommuneplanramme_vedtaget</Name>\r\n        <Title>Kommuneplanramme, vedtaget, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kommuneplanramme_vedtaget&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-kommuneplantillaeg-vedtaget</Name>\r\n      <Title>kommuneplantillaeg, vedtaget</Title>\r\n      <Abstract>theme-pdk-kommuneplantillaeg-vedtaget</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kommuneplantillaeg_vedtaget</Name>\r\n        <Title>kommuneplantillaeg, vedtaget, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kommuneplantillaeg_vedtaget&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-temakommuneplanramme-vedtaget</Name>\r\n      <Title>Temekommuneplanrammer, vedtaget</Title>\r\n      <Abstract>theme-pdk-temakommuneplanramme-vedtaget</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>temakommuneplanramme_vedtaget</Name>\r\n        <Title>Temekommuneplanrammer, vedtaget, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=temakommuneplanramme_vedtaget&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-kommuneplanramme-forslag</Name>\r\n      <Title>Kommuneplanramme, forslag</Title>\r\n      <Abstract>theme-pdk-kommuneplanramme-forslag</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kommuneplanramme_forslag</Name>\r\n        <Title>Kommuneplanramme, forslag, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kommuneplanramme_forslag&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-kommuneplantillaeg-forslag</Name>\r\n      <Title>kommuneplantillaeg, forslag</Title>\r\n      <Abstract>theme-pdk-kommuneplantillaeg-forslag</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kommuneplantillaeg_forslag</Name>\r\n        <Title>kommuneplantillaeg, forslag, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kommuneplantillaeg_forslag&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-temakommuneplanramme-forslag</Name>\r\n      <Title>Temaommuneplanrammer, forslag</Title>\r\n      <Abstract>theme-pdk-temakommuneplanramme-forslag</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>temakommuneplanramme_forslag</Name>\r\n        <Title>Temaommuneplanrammer, forslag, polygoner</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=temakommuneplanramme_forslag&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-lokalplan-aflyst</Name>\r\n      <Title>Lokalplaner, aflyst</Title>\r\n      <Abstract>theme-pdk-lokalplan-aflyst</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lokalplan_aflyst</Name>\r\n        <Title>Lokalplaner, aflyst</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lokalplan_aflyst&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-kommuneplanramme-aflyst</Name>\r\n      <Title>Kommuneplanramme, aflyst</Title>\r\n      <Abstract>theme-pdk-kommuneplanramme-aflyst</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kommuneplanramme_aflyst</Name>\r\n        <Title>Kommuneplanramme, aflyst</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kommuneplanramme_aflyst&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-lokalplandelomraade-aflyst</Name>\r\n      <Title>Lokalplandelomrder, aflyst</Title>\r\n      <Abstract>theme-pdk-lokalplandelomraade-aflyst</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>lokalplandelomraade_aflyst</Name>\r\n        <Title>Lokalplandelomrder, aflyst</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lokalplandelomraade_aflyst&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-zonekort</Name>\r\n      <Title>Zonekort</Title>\r\n      <Abstract>theme-pdk-zonekort</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>zonekort</Name>\r\n        <Title>Zonekort</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zonekort&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-pdk-administrativtskel</Name>\r\n      <Title>Administrative skel</Title>\r\n      <Abstract>theme-pdk-administrativtskel</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>administrativtskel</Name>\r\n        <Title>Administrative skel</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="15" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plansystem.dk/wms?servicename=wms&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=administrativtskel&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>theme-wms-kommune</Name>\r\n      <Title>Kommune grnser</Title>\r\n      <Abstract>theme-wms-kommune</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>kommunegraenser</Name>\r\n        <Title>Kommune grnser</Title>\r\n        <SRS>epsg:25832</SRS>\r\n        <LatLonBoundingBox minx="7.39788" miny="54.2936" maxx="16.4778" maxy="57.8296" />\r\n        <BoundingBox SRS="EPSG:25832"\r\n                    minx="404829" miny="6.03794e+006" maxx="946282" maxy="6.40974e+006" />\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plansystem.dk	DK	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14181	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_residuos?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_residuos</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_residuos</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_residuos?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_residuos?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_residuos?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_residuos?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_residuos</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_residuos.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>\r\n<BoundingBox SRS="EPSG:23030" minx="626680.649754978" miny="4191039.75023311" maxx="815724.210891039" maxy="4519393.35975491"/>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Planes Zonales</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600103595" miny="37.8115695642" maxx="0.7402184281" maxy="40.8150791123"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Áreas de gestión</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600103595" miny="37.8115695642" maxx="0.7402184281" maxy="40.8150791123"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Zonas del Plan Integral de Residuos (PIR)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600103595" miny="37.8115695642" maxx="0.7402184281" maxy="40.8150791123"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Instalaciones de residuos</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.3527403782" miny="37.9604348363" maxx="0.3746197488" maxy="40.4608309206"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14182	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_zepas?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_zepas</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_zepas</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zepas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zepas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zepas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zepas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_zepas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_zepas.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5600103567" miny="37.8110666228" maxx="0.757382699" maxy="40.8150791144"/>\r\n<BoundingBox SRS="EPSG:23030" minx="626696.374810993" miny="4204570.99990971" maxx="819352.187598418" maxy="4514430.00000629"/>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>ZEPAS</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5574520351" miny="37.9320183396" maxx="0.7805780178" maxy="40.7703806297"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Provincias de la CV</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14183	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_habitats?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_habitats</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_habitats</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_habitats?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_habitats?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_habitats?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_habitats?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_habitats</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_habitats.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5600103567" miny="37.8110666228" maxx="0.757382699" maxy="40.8150791144"/>\r\n<BoundingBox SRS="EPSG:23030" minx="598665.734549179" miny="4189275.66536721" maxx="822362.94" maxy="4526232.06542551"/>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hábitats</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.8786350257" miny="37.7933839984" maxx="0.8222278359" maxy="40.8805166984"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Provincias de la CV</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14184	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_patricova?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_patricova</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_patricova</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_patricova?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_patricova?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_patricova?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_patricova?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_patricova</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_patricova.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.879105617" miny="37.7910814543" maxx="0.8415524735" maxy="40.8811242412"/>\r\n<BoundingBox SRS="EPSG:23030" minx="627396.250139645" miny="4195105.5002529" maxx="797802.312378348" maxy="4516848.99981654"/>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Riesgo de inundaciones</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5511610133" miny="37.8541690339" maxx="0.5270911099" maxy="40.7920560173"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Provincias de la CV</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14185	http://wms.cits.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities&service=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Tue, 10 Oct 2006 00:01:30 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	wms.cits.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
14186	http://wms1.agr.gc.ca/mapdata/itis/testscript.php?VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS ITIS</Title>\n  <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/>\n  <ContactInformation>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>960 Carling Ave </Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0C6</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>ITISWMS</Name>\n    <Title>WMS ITIS</Title>\n    <SRS>EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Abudefduf+abdominalis</Name>\n        <Title>Abudefduf+abdominalis</Title>\n        <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14187	http://gis32.gis.bv.tum.de/~stephan/WCTS.cgi?REQUEST=GetCapabilities&SERVICE=WCTS	<?xml version="1.0" encoding="UTF-8"?><WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:wcts="http://schemas.opengis.net/wcts" version="0.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml">\n  <Service>\n    <Name>TUM-WCTS</Name>\n    <Title>WCTS der Technischen Universitaet Muenchen</Title>\n    <Abstract>Web Coordinate Transformation Service zur Transformation von WGS84- in GK-Koordinaten</Abstract>\n    <OnlineResource />\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Stephan Plabst</ContactPerson>\n        <ContactOrganization>Technische Universitaet Muenchen</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedTransformations="false" userDefinedCoordinateSystems="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://gis32.gis.bv.tum.de/~stephan/WCTS.cgi?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://gis32.gis.bv.tum.de/~stephan/WCTS.cgi?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://gis32.gis.bv.tum.de/~stephan/WCTS.cgi?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n    </Request>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9602</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>Geographisch - Kartesisch</gml:remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9606</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>7-Parameter-Transformation</gml:remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9618</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>Offsets fuer geographische Koordinaten</gml:remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9807</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>Geographisch - UTM/GK</gml:remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <gml:code>9819</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>Krovak schiefachsige konische konforme Projektion</gml:remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>4258</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>ETRS89 (geografisch, 2D)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>4314</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>DHDN (geografisch, 2D)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>4326</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>WGS 84 (geografisch, 2D)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>4328</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>WGS 84 (kartesisch, 3D)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>4329</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>WGS 84 (geografisch, 3D)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>25833</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>UTM auf ETRS89 (Zone 33N)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>31467</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>Gauss-Kruger (Meridianstreifen 3)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <gml:code>31468</gml:code>\n        <gml:codeSpace>EPSG</gml:codeSpace>\n        <gml:remarks>Gauss-Kruger (Meridianstreifen 4)</gml:remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>EnvelopeType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>BoxType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>	gis32.gis.bv.tum.de	DE	<WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:wcts="http://schemas.opengis.net/wcts" version="0.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml">	WCTS_Capabilities	0.1.0
14188	http://wms.gis.bv.tum.de/servlet/com.esri.wms.Esrimap/stadtgrundkarte?SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd">\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>Web Map Service Stadtgrundkarte</Title>\r\n\t\t<Abstract>ArcIMS Stadtgrundkarte Web Map Service</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>ArcIMS</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Stephan Plabst</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Runder Tisch GIS e.V.</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>Arcisstrasse 21</Address>\r\n\t\t\t\t<City>Muenchen</City>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode>82290</PostCode>\r\n\t\t\t\t<Country>Germany</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+49-(0)89/289-22974</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone/>\r\n\t\t\t<ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Stadtgrundkarte</Title>\r\n\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Strassennamen</Name>\r\n\t\t\t\t<Title>Strassennamen</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4471913.11170243" miny="5327072.13830261" maxx="4475276.41169757" maxy="5330057.51829739"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Hausnummern</Name>\r\n\t\t\t\t<Title>Hausnummern</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Baugrenzen</Name>\r\n\t\t\t\t<Title>Baugrenzen</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="0" miny="0" maxx="-1" maxy="-1"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Bodenrichtwertgrenzen</Name>\r\n\t\t\t\t<Title>Bodenrichtwertgrenzen</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4471393.24" miny="5326737.040039" maxx="4475554.9103" maxy="5330544.349854"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Bodenrichtwertgrenzen_Werte</Name>\r\n\t\t\t\t<Title>Bodenrichtwertgrenzen_Werte</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472080.12" miny="5327194.8199" maxx="4475569.220091" maxy="5330491.4099"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Flurstuecke</Name>\r\n\t\t\t\t<Title>Flurstuecke</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4471603.16000234" miny="5326969.07000255" maxx="4475171.33999766" maxy="5330088.74999745"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Gebaeudezusaetze</Name>\r\n\t\t\t\t<Title>Gebaeudezusaetze</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Gebaeude geplant</Name>\r\n\t\t\t\t<Title>Gebaeude geplant</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472088.57000264" miny="5327001.48000261" maxx="4474999.99999736" maxy="5329996.75999739"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Gebaeude bestehend</Name>\r\n\t\t\t\t<Title>Gebaeude bestehend</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Topographie</Name>\r\n\t\t\t\t<Title>Topographie</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Flaechennutzungsplan</Name>\r\n\t\t\t\t<Title>Flaechennutzungsplan</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000" miny="5327000" maxx="4475000" maxy="5330000"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14189	http://geodaten.service24.rlp.de/wfsg/wfs?VERSION=1.0.0&REQUEST=GetCapabilities&SERVICE=WFS	<WFS_Capabilities version="1.0.0" updateSequence="null"><Service><Name>OGC:WFSG</Name><Title>RLP WFS-G Gazetteer Service</Title><Abstract>LVermGeo Gazetteer Service zum Aufsuchen von Adressen</Abstract><OnlineResource>http://geodaten.service24.rlp.de/wfsg</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://geodaten.service24.rlp.de/wfsg/wfs" /><Post onlineResource="http://geodaten.service24.rlp.de/wfsg/wfs" /></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://geodaten.service24.rlp.de/wfsg/wfs" /><Post onlineResource="http://geodaten.service24.rlp.de/wfsg/wfs" /></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><XML/><GML2/><FEATURECOLLECTION/></ResultFormat><DCPType><HTTP><Post onlineResource="http://geodaten.service24.rlp.de/wfsg/wfs" /></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>Community</Name><Title>Gemeinden</Title><Keywords></Keywords><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="6.0000000362" miny="48.7931180216" maxx="8.0857487445" maxy="50.8246437522" ></LatLonBoundingBox><Operations><Query/></Operations></FeatureType><FeatureType><Name>Address</Name><Title>Adressen</Title><Keywords></Keywords><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="6.0000000362" miny="48.7931180216" maxx="8.0857487445" maxy="50.8246437522" ></LatLonBoundingBox><Operations><Query/></Operations></FeatureType><FeatureType><Name>CommPart</Name><Title>Ortsteile</Title><Keywords></Keywords><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="6.0000000362" miny="48.7931180216" maxx="8.0857487445" maxy="50.8246437522" ></LatLonBoundingBox><Operations><Query/></Operations></FeatureType><FeatureType><Name>Street</Name><Title>Strassen</Title><Keywords></Keywords><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="6.0000000362" miny="48.7931180216" maxx="8.0857487445" maxy="50.8246437522" ></LatLonBoundingBox><Operations><Query/></Operations></FeatureType></FeatureTypeList></WFS_Capabilities>	geodaten.service24.rlp.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="null">	WFS_Capabilities	1.0.0
14190	http://www.geoshare.umwelt.bremen.de/cgi-bin/gms_wasser?request=getCapabilities&version=1.1.0&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.8.4 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=THREADS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OGC konforme WMS fr den Geoshare Server in Bremen </Title>\n  <Abstract>Der Geoshare Server Bremen bietet Metadaten und WMS Informationen nach der Wasserrahmenrichtlinie und Badeseenrichtlinie von dem Senator fr Bau, Umwelt und Verkehr.</Abstract>\n        <KeywordList>\n          <Keyword>Stadt</Keyword>\n          <Keyword> Bremerhaven</Keyword>\n          <Keyword> Bremen</Keyword>\n          <Keyword> Fliessgewaesser</Keyword>\n          <Keyword> Badessen</Keyword>\n          <Keyword> baden</Keyword>\n          <Keyword> Gewaesserguete</Keyword>\n          <Keyword> Wasserrahmenrichtlinie</Keyword>\n          <Keyword> Badegewaesserrichtlinie</Keyword>\n          <Keyword> WRRL</Keyword>\n          <Keyword> Geoshare</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Dr. Hans-Peter Weigel</ContactPerson>\n      <ContactOrganization>Senator fuer Bau, Umwelt und Verkehr, Referat 44 (SBUV)</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Senator fuer Bau, Umwelt und Verkehr, Hanseatenhof 5</Address>\n        <City>Bremen</City>\n        <StateOrProvince>Bremen</StateOrProvince>\n        <PostCode>28195</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 421 361 5535</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 421 496 5535</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>hans-peter.weigel@umwelt.bremen.de</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Umwelt Bremen, Referat 44' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Umwelt Bremen, Referat 44</Name>\n    <Title>OGC konforme WMS fr den Geoshare Server in Bremen </Title>\n    <SRS>EPSG:31493</SRS>\n    <LatLonBoundingBox minx="3.46e+06" miny="5.87198e+06" maxx="3.50161e+06" maxy="5.90314e+06" />\n    <ScaleHint min="0" max="24945142.4214819" />\n    <Layer>\n      <Name>TopoBasis</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>TopoBasis</Title>\n      <Abstract>TopoBasis</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Landesgrenze</Name>\n        <Title>Landesgrenze</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:31493</SRS>\n        <LatLonBoundingBox minx="8.47807" miny="53.0116" maxx="8.99189" maxy="53.6123" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46546e+06" miny="5.87542e+06" maxx="3.49946e+06" maxy="5.94215e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Landesgrenze&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Stadtteile</Name>\n        <Title>Stadtteil</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:31493</SRS>\n        <LatLonBoundingBox minx="8.47805" miny="53.0116" maxx="8.99189" maxy="53.611" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46546e+06" miny="5.87542e+06" maxx="3.49946e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Stadtteile&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Ortsteile</Name>\n        <Title>Ortsteile</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:31493</SRS>\n        <LatLonBoundingBox minx="8.47805" miny="53.0116" maxx="8.99189" maxy="53.611" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46546e+06" miny="5.87542e+06" maxx="3.49946e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ortsteile&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landnutz</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>landnutz</Title>\n      <Abstract>landnutz</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>corine</Name>\n        <Title>Flchennutzung (Corine)</Title>\n        <Abstract>CORINE-Programm  koordinierte Erfassung von Informationen ber die Umwelt. Das CORINE-Programm (Coordination of Information on the Environment) ist ein von der Europischen Union im Jahr 1985 gegrndetes Programm. Bis zu diesem Zeitpunkt fehlten vergleichbare, umweltrelevanten Daten. Ziel der Europischen Union war daher eine Vereinheitlichung der Erfassung von Umweltdaten und in der Folge zusammenhngende Umweltdatenstze. Seit Mitte der 80-er Jahre werden im Rahmen des EU-weiten CORINE-Programms digitale Bilder von Satelliten einheitlich erfasst und ausgewertet. Diese Daten sind eine wichtige Informationsquelle ber die Landnutzung und deren Vernderung sowie bei umweltreleveanten Fragestellungen. Die aktuellsten Datenstze sollen bis Sommer 2004 fertiggestellt sein. Quelle: Internetseiten des Umweltbundesamt</Abstract>\n        <KeywordList>\n          <Keyword>Flchennutzung</Keyword>\n          <Keyword> Besiedlung</Keyword>\n          <Keyword> Flchenklassifikation</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46546e+06" miny="5.87542e+06" maxx="3.49946e+06" maxy="5.94215e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=corine&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landschaft</Name>\n        <Title>Landschaftsschutzgebiete</Title>\n        <Abstract>Landschaftsschutzgebiete: Zum Schutz, zur Pflege und zur Entwicklung bestimmter Teile von Natur und Landschaft knnen Landschaftsschutzgebiete ausgewiesen werden. Im Gegensatz zum Naturschutzgebiet, wo der Erhalt von Lebensgemeinschaften oder der Lebensrume bestimmter Tier- und Pflanzenarten im Vordergrund steht, sollen Landschaftsschutzgebiete die Eigenart, Vielfalt und Schnheit des Landschaftsbildes und die Bedeutung der entsprechenden Landschaft fr die Erholung sichern, aber auch zur Erhaltung oder Wiederherstellung der Leistungsfhigkeit des Naturhaushaltes beitragen.</Abstract>\n        <KeywordList>\n          <Keyword>Naturschutzgebiete</Keyword>\n          <Keyword> Naturschutz</Keyword>\n          <Keyword> Landschaft</Keyword>\n          <Keyword> Schutzgebiet</Keyword>\n          <Keyword> Landschaftschutz</Keyword>\n          <Keyword> Schutz der natuerlichen und pflanzlichen Tierwelt</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46592e+06" miny="5.87548e+06" maxx="3.49946e+06" maxy="5.93205e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landschaft&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>natschutz</Name>\n        <Title>Naturschutzgebiete</Title>\n        <Abstract>Naturschutzgebiete: Ziel der Ausweisung von Naturschutzgebieten ist die Erhaltung von Lebensgemeinschaften oder Lebensstaetten wildwachsender Pflanzen- oder Tierarten. Kriterien fuer Naturschutzgebiete koennen besondere Eigenart, hervorragende Schoenheit oder Seltenheit sowie wissenschaftliche, naturgeschichtliche und landeskundliche Bedeutung sein. In Naturschutzgebieten sind grundsaetzlich alle Handlungen verboten, die zu einer Zerstoerung, Beschaedigung oder Veraenderung des Gebietes oder seiner Bestandteile oder zu einer nachhaltigen Stoerung fuehren koennen. Weitere Infos unter: http://www.erlebnisraum-natur.bremen.de/ oder http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+WRRL+nsg</Abstract>\n        <KeywordList>\n          <Keyword>Naturschutzgebiet</Keyword>\n          <Keyword> Naturschutz</Keyword>\n          <Keyword> Umweltschutz</Keyword>\n          <Keyword> Schutz der natuerlichen und pflanzlichen Tierwelt</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46974e+06" miny="5.87892e+06" maxx="3.49867e+06" maxy="5.93914e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=natschutz&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ffh</Name>\n        <Title>FloraFaunaHabitat</Title>\n        <Abstract>Von den EU-Mitgliedsstaaten wurde 1992 die Flora Fauna Habitatrichtlinie (FFH-Richtlinie) gemeinsam beschlossen. Ziel der Richtlinie ist die Sicherung der Artenvielfalt durch die Erhaltung der natrlichen Lebensrume sowie der wildlebenden Tiere und Pflanzen im europischen Gebiet der Mitgliedsstaaten. Der Schwerpunkt liegt dabei auf der Erhaltung der biologischen Vielfalt. Es sollen Manahmen ergriffen werden, um einen gnstigen Erhaltungszustand der natrlichen Lebensrume und wildlebenden Tier- und Pflanzenarten von gemeinschaftlichen Interesse zu bewahren oder wiederherzustellen. Die FFH-Richtlinie enthlt eine Liste von Biotoptypen sowie Tier- und Pflanzenarten,die mittels eines europaweiten Netz des Lebens - Natura 2000 erhalten werden sollen. Die Special Area of Conservation (SAC) der Fauna-Flora-Habitat-Richtlinie bilden zusammen mit den Special Protected Area (SPA) der Vogelschutz-Richtlinie das europische Schutzgebietssystem Natura 2000.</Abstract>\n        <KeywordList>\n          <Keyword>Naturschutz</Keyword>\n          <Keyword> Flora</Keyword>\n          <Keyword> Fauna</Keyword>\n          <Keyword> Habitat</Keyword>\n          <Keyword> FFH-Gebiete</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46958e+06" miny="5.87621e+06" maxx="3.49842e+06" maxy="5.89714e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ffh&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vogelschutz</Name>\n        <Title>Vogelschutzgebiete</Title>\n        <Abstract>Die Richtlinie ber die Erhaltung der wildlebenden Vogelarten (EG-Vogelschutzrichtlinie, 79/409/EWG des Rates vom 2. April 1979) ist erlassen worden, um die Vogelarten Europas in ihrer Gesamtheit als Teil der europischen Artenvielfalt zu schtzen. Ziel dieser Richtlinie ist, smtliche wild lebenden Vogelarten, die in der Gemeinschaft heimisch sind, in ihren natrlichen Verbreitungsgebieten und Lebensrumen zu erhalten. Die Gebiete der FFH-Richtlinie und der Vogelschutzrichtlinie bilden das europische Schutzgebietssystems Natura 2000.</Abstract>\n        <KeywordList>\n          <Keyword>Naturschutzgebiete</Keyword>\n          <Keyword> Naturschutz</Keyword>\n          <Keyword> Vogel</Keyword>\n          <Keyword> Vogelschutzgebiete</Keyword>\n          <Keyword> Vogelschutz</Keyword>\n          <Keyword> Schutzgebiete</Keyword>\n          <Keyword> EU-Richtlinie</Keyword>\n          <Keyword> Artenschutz</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.47497e+06" miny="5.87548e+06" maxx="3.49947e+06" maxy="5.8935e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vogelschutz&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>trinkwasser</Name>\n        <Title>Trinkwasserschutzzone</Title>\n        <Abstract>Wasserschutzgebiete/Trinkwasserschutzgebiete. Ausgehend von der berlegung, dass die Gefhrdung des Grund- bzw. Trinkwassers mit steigender Entfernung zu einem potentiellen Gefahrenherd und damit steigender Wirkung der Selbstreinigungskrfte des Bodens abnimmt, werden Wasserschutzgebiete in der Regel in drei Schutzzonen eingeteilt:  Schutzzone I: Fassungsbereich. Schutzzone I ist der unmittelbare Fassungsbereich einer Trinkwasserfrderanlage und erstreckt sich deshalb nur etwa 10 m im Umkreis den Frderbrunnen. In der Regel erfolgt die Trinkwassererfassung eines WSG aus mehr als einem Brunnen. Aus diesem Grund weisen Wasserschutzgebiete hufig mehrere Schutzzonen I auf. Schutzzone I muss vor jedweden Verunreinigungen geschtzt werden und ist in jedem Fall durch das Betreten unbefugter Personen zu schtzen.  Schutzzone II: engere Schutzzone.  Schutzzone II soll das Grundwasser, dass sich im direkten Anstrom auf die Grundwassergewinnungsanlage befindet, vor anthropogenen Verunreinigungen und Beeintrchtigungen schtzen.  Daher sind in dieser Zone alle Einrichtungen und Handlungen verboten, von denen eine hygienische Beeintrchtigung ausgehen kann  (z.B. Kanalisation, Gllegruben, Glleausbringung) oder die wegen vergleichbarer Gefhrdungsrisiken in der engeren Schutzzone nicht hinnehmbar sind (z. B. Schwchung von Deckschichten, Anlagen zum Umgang mit wassergefhrdenden Stoffen).  Die uere Abgrenzung der Schutzzone II ergibt sich aus der sogenannten 50-Tage-Linie. Man ermitteltet diejenigen geographischen Punkte, von denen das Grundwasser mindestens 50 Tage bentigt, um die Grenze der Schutzzone I zu erreichen. In Versuchen wurde ermittelt, dass eine Verweildauer des Grundwassers im Untergrund von durchschnittlich 40 bis 60 Tagen ausreicht, um pathogene  Keime absterben zu lassen.  Schutzzone III: weitere Schutzzone.  Schutzzone III soll das Grundwasser vor langfristigen Beeintrchtigungen, insbesondere vor nicht oder nur schwer abbaubaren chemischen und radioaktiven Verunreinigungen schtzen. Bei groen Wasserschutzgebieten wird die Schutzzone III hufig in die Schutzzonen IIIa und IIIb aufgeteilt, fr die dann unterschiedliche Vorschriften (Verbote oder beschrnkte Zulssigkeiten z.B. fr Baumanahmen in den jeweiligen Wasserschutzgebietsverordungen existieren.</Abstract>\n        <KeywordList>\n          <Keyword>Naturschutzgebiete</Keyword>\n          <Keyword> Naturschutz</Keyword>\n          <Keyword> Wasser</Keyword>\n          <Keyword> Trinkwasser</Keyword>\n          <Keyword> Trinkwasserschutz</Keyword>\n          <Keyword> Wasserschutzgebiet</Keyword>\n          <Keyword> Wassergewinnung</Keyword>\n          <Keyword> Grundwasser</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46911e+06" miny="5.89252e+06" maxx="3.48061e+06" maxy="5.94654e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=trinkwasser&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>baden_grp</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>baden_grp</Title>\n      <Abstract>baden_grp</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Baden</Name>\n        <Title>Badeseen</Title>\n        <Abstract>Badegewsser in Bremen: Der Rat der Europischen Gemeinschaft hat am 8. Dezember 1975 die Richtlinie ber die Qualitt der Badegewsser (76/160/EWG) erlassen.(  http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?doc=EU-Recht+Badegewaesserrichtlinien). Die Bremer Badeseen werden whrend der Badesaison vom 15.Mai bis 15. September wchentlich beprobt und auf die in der EU - Richtlinie geforderten Parameter, wie z.B. Bakterielle Belastung, Wassertemperatur, pH-Wert, Sauerstoffgehalt, untersucht. Die Untersuchungsergebnisse werden im Internet auf folgender Seite dargestellt: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Badegewaesserbericht+Bremen. In der Bremer Tageszeitung werden, whrend der Badesaison, die aktuellen Wassertemperaturen oder weitere Bemerkungen, wie z.B. das Auftreten von Blaualgen, verffentlicht. Diese Informationen erhalten Sie auch unter der Tel.Nr.: 0421-361 5500 (Automatische Textansage).</Abstract>\n        <KeywordList>\n          <Keyword>Badegewsser</Keyword>\n          <Keyword> Badeort</Keyword>\n          <Keyword> Bakteriologische Verunreinigung</Keyword>\n          <Keyword> Bakterien</Keyword>\n          <Keyword> Fkalbakterien</Keyword>\n          <Keyword> Temperatur</Keyword>\n          <Keyword> See</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.68529" miny="53.0291" maxx="8.96501" maxy="53.1546" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47895e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.89121e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Baden&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BA_Beschrift</Name>\n        <Title>Badeseen Beschriftung</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:31493</SRS>\n        <LatLonBoundingBox minx="8.68529" miny="53.0291" maxx="8.96501" maxy="53.1546" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47895e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.89121e+06" />\n        <ScaleHint min="0" max="36.2617557324113" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>StrukGuete</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>StrukGuete</Title>\n      <Abstract>StrukGuete</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gewstruk</Name>\n        <Title>Gesamtbewertung</Title>\n        <Abstract>Mit der Gewaesserstrukturkartierung wird der strukturelle Zustand und die Funktionsfaehigkeit von Baechen und Fluessen einschliesslich ihrer Auen bewertet. Die Struktur eines Gewaessers ist Ausdruck fuer die oekologische Funktionsfaehigkeit und Naturnaehe eines Gewaessers. Bei der Kartierung der Strukturguete werden die oekologisch bedeutsamen Teilsysteme Gewaesserbett und Aue zuerst einzeln bewertet und dann zur einer Gesamtbewertung zusammengezogen. Hierbei wird ein siebenstufiges Bewertungssystem zugrunde gelegt.</Abstract>\n        <KeywordList>\n          <Keyword>Gewaesser</Keyword>\n          <Keyword> Fliessgewaesser</Keyword>\n          <Keyword> Schutz der natuerlichen und pflanzlichen Tierwelt</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46568e+06" miny="5.87507e+06" maxx="3.49933e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gewstruk&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>auendyn</Name>\n        <Title>Auendynamik</Title>\n        <Abstract>Unter Auendynamik sind Parameter zusammengefasst, die das Ausuferungsvermgen eines Gewssers kennzeichnen. So verhindern zum Beispiel eng am Gewsser anstehende Deiche ein Ausufern des Gewssers bei Hochwasser. Von Bedeutung fr die Auendynamik ist weiterhin die Nutzung der Aue.</Abstract>\n        <KeywordList>\n          <Keyword>Gewsser</Keyword>\n          <Keyword> Fliessgewsser</Keyword>\n          <Keyword> Schutz der natuerlichen und pflanzlichen Tierwelt</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46568e+06" miny="5.87507e+06" maxx="3.49933e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=auendyn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bettdyn</Name>\n        <Title>Gewsserbettdynamik</Title>\n        <Abstract>Fr die Gewsserbettdynamik ist entscheidend, welche Linienfhrung ein Gewsser aufweist (ob es stark begradigt oder natrlich gewunden bzw. mandrierend ist) und ob das Entwicklungspotential durch starken Uferverbau eingeschrnkt wird. Weiterhin flieen Stauanlagen sowie das Vorkommen oder Fehlen eines standorttypischen Uferbewuchses in die Bewertung mit ein.</Abstract>\n        <KeywordList>\n          <Keyword>Gewaesser</Keyword>\n          <Keyword> Fliessgewaesser</Keyword>\n          <Keyword> Ufer</Keyword>\n          <Keyword> Uferregulierung</Keyword>\n          <Keyword> Uferentwicklung</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46568e+06" miny="5.87507e+06" maxx="3.49933e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bettdyn&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>GewGuete</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>GewGuete</Title>\n      <Abstract>GewGuete</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>biolgew</Name>\n        <Title>Biolog. Gewssergte nach Wasserrahmenrichtlinie</Title>\n        <Abstract>Typreferenzierte Saprobie der Fliessgewaesser (nach Wasserrahmenrichtlinie): Die biologische Gewssergte (Saprobie) zeigt die Belastung der Fliegewsser mit organischen, biologisch abbaubaren Stoffen an. Die Einstufung wurde in Abhngigkeit des jeweiligen Gewssertypes, z.B. organisch geprgter Bach oder schlickgeprgtes Fliessgewsser der Marsch, vorgenommen und wird in einem 5 stufigen Bewertungssystem dargestellt.</Abstract>\n        <KeywordList>\n          <Keyword>Biologie</Keyword>\n          <Keyword> biologische Abbaubarkeit</Keyword>\n          <Keyword> Gewaesser</Keyword>\n          <Keyword> Saprobien</Keyword>\n          <Keyword> Saprobienindex</Keyword>\n          <Keyword> Fliessgewaesser</Keyword>\n          <Keyword> Gewaesserguete</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46563e+06" miny="5.87539e+06" maxx="3.50115e+06" maxy="5.9426e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=biolgew&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gwAbsenk</Name>\n        <Title>Grundwasserabsenkung</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="-1.60013e+16" miny="-4.52677e+32" maxx="176.991" maxy="4.52677e+32" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gwAbsenk&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>chemgew</Name>\n        <Title>Chem. Ergebnisse der Gtemessstellen</Title>\n        <Abstract>Darstellung der 141 Messstellen in Bremen die, im Rahmen der Gewsssergteberwachung, beprobt werden.</Abstract>\n        <KeywordList>\n          <Keyword>Medaten</Keyword>\n          <Keyword> Nitrat</Keyword>\n          <Keyword> Nitrit</Keyword>\n          <Keyword> Phosphat</Keyword>\n          <Keyword> Phosphor</Keyword>\n          <Keyword> Ammonium</Keyword>\n          <Keyword> Chlorid</Keyword>\n          <Keyword> Sauerstoffgehalt</Keyword>\n          <Keyword> Messstellennetz</Keyword>\n          <Keyword> Messstelle</Keyword>\n          <Keyword> Gewsser</Keyword>\n          <Keyword> Temperatur</Keyword>\n          <Keyword> Stickstoff</Keyword>\n          <Keyword> Wassergte</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46674e+06" miny="5.87625e+06" maxx="3.49847e+06" maxy="5.89983e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=chemgew&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>GewNetz</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>GewNetz</Title>\n      <Abstract>GewNetz</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gewwrrl</Name>\n        <Title>Gewsser der WRRL</Title>\n        <Abstract>Darstellung der Gewaesser mit einem Einzugsgebiet groesser als 10qkm.</Abstract>\n        <KeywordList>\n          <Keyword>Wasserwirtschaft</Keyword>\n          <Keyword> Gewaesser</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46561e+06" miny="5.8753e+06" maxx="3.49991e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gewwrrl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fliessgew</Name>\n        <Title>Fliegewssernetz Bremen</Title>\n        <Abstract>Darstellung der Gewsser in Bremen, die im Rahmen der Gewssergteberwachung beprobt werden.</Abstract>\n        <KeywordList>\n          <Keyword>Gewaesser</Keyword>\n          <Keyword> Fliessgewaesser</Keyword>\n          <Keyword> Wasserlauf</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46561e+06" miny="5.8753e+06" maxx="3.49933e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fliessgew&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>natgew</Name>\n        <Title>Natrl./knstl. Gewsser der WRRL</Title>\n        <Abstract>Einteilung der Gewsser mit einem Einzugsgebiet von &gt;10km in natrliche und knstliche Gewsser.</Abstract>\n        <KeywordList>\n          <Keyword>Wasserlauf</Keyword>\n          <Keyword> Wasserwirtschaftliche Planung</Keyword>\n          <Keyword> Wasserwirtschaft</Keyword>\n          <Keyword> Gewaesser</Keyword>\n          <Keyword> natuerliche Umwelt</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46561e+06" miny="5.8753e+06" maxx="3.49991e+06" maxy="5.942e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=natgew&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fligewtypen</Name>\n        <Title>Fliegewssertypen</Title>\n        <Abstract>Darstellung der Fliessgewssertypen der Gewsser mit einem Einzugsgebiet von &gt;10 km</Abstract>\n        <KeywordList>\n          <Keyword>Fliessgewaesser</Keyword>\n          <Keyword> Wasserkoerper</Keyword>\n          <Keyword> Schlick</Keyword>\n          <Keyword> Fluss</Keyword>\n          <Keyword> Bach</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="3.46563e+06" miny="5.87539e+06" maxx="3.50115e+06" maxy="5.9426e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fligewtypen&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fischgew</Name>\n        <Title>Messstellen zur EU-Fischgewsserrichtlinie</Title>\n        <Abstract>Die Fischgewsserrichtlinie(78/659/EWG)wird in Bremen durch die Verordnung ber die Qualitt von schutz- oder verbesserungsbedrftigem Ssswasser zur Erhaltung des Lebens der Fische vom 23.4.1997 vollzogen. Als Fischgewsser wurden die Weser, Wmme, Ochtum und Geeste gemeldet. Bei den Gewssern handelt es sich um sogenannte Cyprinidengewsser, d.h. Gewsser in denen das Leben von Karpfenfischen (Cyprinidae) oder Arten wie Hecht ( Esox lucius ), Flussbarsch ( Perca fluviatilis ) und Europischer Aal ( Anguilla anguilla ) erhalten wird oder erhalten werden knnte.</Abstract>\n        <KeywordList>\n          <Keyword>Fische</Keyword>\n          <Keyword> Cypriniden</Keyword>\n          <Keyword> Karpfenartige</Keyword>\n          <Keyword> Fischgewsser</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.52214" miny="53.053" maxx="8.87689" maxy="53.5574" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46834e+06" miny="5.88002e+06" maxx="3.49175e+06" maxy="5.93605e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fischgew&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GW_Entnahme</Name>\n        <Title>Stndige Grundwasserentnahme</Title>\n        <Abstract>Darstellung der Punkte an denen eine stndige Grundwasserentnahme erlaubt wurde.Sind mehrere Brunnen bei einer Frderung genehmigt, so wird in der Karte nur ein Punkt dargestellt und die erlaubte Frderung aller Brunnen summiert.</Abstract>\n        <KeywordList>\n          <Keyword>Grundwasserentnahme</Keyword>\n          <Keyword>Grundwasser</Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.50466" miny="53.0248" maxx="8.92435" maxy="53.5994" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46721e+06" miny="5.87688e+06" maxx="3.49492e+06" maxy="5.94071e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GW_Entnahme&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>GewGuete2000</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>GewGuete2000</Title>\n      <Abstract>GewGuete2000</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GewGueteNeben2000</Name>\n        <Title>Gewssergte (2000)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46605e+06" miny="5.87687e+06" maxx="3.49986e+06" maxy="5.94198e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GewGueteNeben2000&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>FliessgewHaefenGuete2000</Name>\n        <Title>Fliegewsser (2000)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46244e+06" miny="5.87534e+06" maxx="3.49765e+06" maxy="5.94067e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=FliessgewHaefenGuete2000&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GewGueteNeben1995</Name>\n        <Title>Gewssergte (1995)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46605e+06" miny="5.87687e+06" maxx="3.49986e+06" maxy="5.94198e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GewGueteNeben1995&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>FliessgewHaefenGuete1995</Name>\n        <Title>Fliegewsser (1995)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46244e+06" miny="5.87534e+06" maxx="3.49765e+06" maxy="5.94067e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=FliessgewHaefenGuete1995&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GewGueteNeben1990</Name>\n        <Title>Gewssergte (1990)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46605e+06" miny="5.87687e+06" maxx="3.49986e+06" maxy="5.94198e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GewGueteNeben1990&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>FliessgewHaefenGuete1990</Name>\n        <Title>Fliegewsser (1990)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46244e+06" miny="5.87534e+06" maxx="3.49765e+06" maxy="5.94067e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=FliessgewHaefenGuete1990&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GewGueteNeben1985</Name>\n        <Title>Gewssergte (1985)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46605e+06" miny="5.87687e+06" maxx="3.49986e+06" maxy="5.94198e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GewGueteNeben1985&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>FliessgewHaefenGuete1985</Name>\n        <Title>Fliegewsser (1985)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46244e+06" miny="5.87534e+06" maxx="3.49765e+06" maxy="5.94067e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=FliessgewHaefenGuete1985&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GewGueteNeben1980</Name>\n        <Title>Gewssergte (1980)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46605e+06" miny="5.87687e+06" maxx="3.49986e+06" maxy="5.94198e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GewGueteNeben1980&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>FliessgewHaefenGuete1980</Name>\n        <Title>Fliegewsser (1980)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46244e+06" miny="5.87534e+06" maxx="3.49765e+06" maxy="5.94067e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=FliessgewHaefenGuete1980&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GewGueteNeben1977</Name>\n        <Title>Gewssergte (1977)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.48706" miny="53.0245" maxx="8.99794" maxy="53.6107" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46605e+06" miny="5.87687e+06" maxx="3.49986e+06" maxy="5.94198e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GewGueteNeben1977&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>FliessgewHaefenGuete1977</Name>\n        <Title>Fliegewsser (1977)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.43257" miny="53.0106" maxx="8.96501" maxy="53.599" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46244e+06" miny="5.87534e+06" maxx="3.49765e+06" maxy="5.94067e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=FliessgewHaefenGuete1977&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SeenderGuetekarte</Name>\n        <Title>Seen (2000)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47548e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.93146e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SeenderGuetekarte&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SeenderGuetekarte1995</Name>\n        <Title>Seen (1995)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47548e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.93146e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SeenderGuetekarte1995&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SeenderGuetekarte1990</Name>\n        <Title>Seen (1990)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47548e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.93146e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SeenderGuetekarte1990&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SeenderGuetekarte1985</Name>\n        <Title>Seen (1985)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47548e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.93146e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SeenderGuetekarte1985&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SeenderGuetekarte1980</Name>\n        <Title>Seen (1980)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47548e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.93146e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SeenderGuetekarte1980&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SeenderGuetekarte1977</Name>\n        <Title>Seen (1977)</Title>\n        <Abstract>Die Gewssergtekarten sind das Ergebnis der biologisch-chemischen Bestandsaufnahme der Gewsser in Bremen und Bremerhaven. Durch die GIS basierte Aufbereitung der Karten kommt es zu Abweichungen in der Darstellung vereinzelter Gewsserabschnitte. Die Originalkarten mit den ausfhrlichen Textbeschreibungen knnen auf folgender Internetseite eingesehen werden: http://www.umwelt.bremen.de/buisy/scripts/buisy.asp?Doc=Wa+Berichte+Weser+und+Gewaesserguete</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.6303" miny="53.0289" maxx="8.96501" maxy="53.5162" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.47548e+06" miny="5.87729e+06" maxx="3.49765e+06" maxy="5.93146e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SeenderGuetekarte1977&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Einleiter</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Einleiter</Title>\n      <Abstract>Einleiter</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>PunktEinl</Name>\n        <Title>Direkteinleiter</Title>\n        <Abstract>Darstellung der Direkteinleiter im Land Bremen, differenziert nach kommunaler und industrieller Kranlage.</Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPG:31493</SRS>\n        <LatLonBoundingBox minx="8.51296" miny="53.0597" maxx="8.87338" maxy="53.6068" />\n        <BoundingBox SRS="EPSG:31493"\n                    minx="3.46776e+06" miny="5.88076e+06" maxx="3.49151e+06" maxy="5.94155e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoshare.tzi.de/cgi-bin/ms_bremen?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=PunktEinl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.geoshare.umwelt.bremen.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14191	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_pgof?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_pgof</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_pgof</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_pgof?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_pgof?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_pgof?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_pgof?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_pgof</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_pgof.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5600103567" miny="37.8110666228" maxx="0.757382699" maxy="40.8150791144"/>\r\n<BoundingBox SRS="EPSG:23030" minx="626680.649450517" miny="4191039.75001075" maxx="815724.211387333" maxy="4519393.36031084"/>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Provincias de la C.V</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fornofor</Name>\r\n<Title>forestal_no_forestal</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600106419" miny="37.8110666254" maxx="0.7573826807" maxy="40.815080379"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>inve_sf</Name>\r\n<Title>Inventario suelo forestal</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600106408" miny="37.8110666254" maxx="0.7573826813" maxy="40.815080379"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>MGCTV</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5499341397" miny="37.9433521075" maxx="0.3561759393" maxy="40.8146751553"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14192	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_urbanismo_tematicos?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_urbanismo_tematicos</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_urbanismo_tematicos</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_urbanismo_tematicos?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_urbanismo_tematicos?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_urbanismo_tematicos?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_urbanismo_tematicos?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_urbanismo_tematicos</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_urbanismo_tematicos.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.879105617" miny="37.7910814543" maxx="0.8415524735" maxy="40.8811242412"/>\r\n<BoundingBox SRS="EPSG:23030" minx="598626.625" miny="4189083.75" maxx="823993.3125" maxy="4526299"/>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Accesibilidad de acuíferos (1995)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.879105617" miny="37.7910814543" maxx="0.8415524735" maxy="40.8811242412"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Vulnerabilidad de acuíferos (1995)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.879105617" miny="37.7910814543" maxx="0.8415524735" maxy="40.8811242412"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Capacidad de uso del suelo (1992)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>71</Name>\r\n<Title>Calificación del suelo</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>79</Name>\r\n<Title>Calificación general</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Clasificación del suelo (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5708723719" miny="37.7913643145" maxx="0.8320975588" maxy="40.8774078735"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Riesgo de deslizamientos y desprendimientos (1991)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5594009691" miny="37.8409917168" maxx="0.4209297434" maxy="40.8140869554"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Riesgo de erosión actual (1992)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Riesgo de erosión potencial (1992)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Fisiografía (1992)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597947562" miny="37.8178686927" maxx="0.5286772976" maxy="40.8151000365"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>82</Name>\r\n<Title>Litología</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Riesgo de inundaciones (1993)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5543877824" miny="37.8541690315" maxx="0.5270868306" maxy="40.7920189373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Aprovechamiento de rocas industriales (1991)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.537028117" miny="37.9260387932" maxx="0.3754822151" maxy="40.7256928447"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Masas de agua</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5510152809" miny="37.973701501" maxx="0.2377930261" maxy="40.7285115976"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Yacimientos arqueológicos (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5513841984" miny="37.8425519006" maxx="0.4546713269" maxy="40.7558770529"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Ríos y ramblas (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5590542625" miny="37.8551778547" maxx="0.500646316" maxy="40.8125151775"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Vías pecuarias (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5521462541" miny="37.8688079342" maxx="0.519476292" maxy="40.8150094322"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Red hidrográfica</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5593757194" miny="37.8379510773" maxx="0.5281074981" maxy="40.8125151775"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Núcleos urbanizados</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5378950937" miny="37.8194055764" maxx="0.5233134773" maxy="40.7723461336"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Afecciones por carreteras del estado (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5369788217" miny="37.8197734015" maxx="0.5173209622" maxy="40.7616759835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Afecciones por carreteras de la comunidad (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5381447292" miny="37.8344061978" maxx="0.4777878068" maxy="40.8125250934"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>FGV (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.6376804255" miny="38.3369730993" maxx="0.1489427465" maxy="39.624672686"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>RENFE (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.4569932789" miny="38.01788121" maxx="0.4689106349" maxy="40.6210006021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Líneas eléctricas de alta tensión (1998)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5385378917" miny="37.8353161308" maxx="0.5013774939" maxy="40.8058086422"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Curvas de nivel cada 100 metros</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5539674182" miny="37.8519202845" maxx="0.4493347475" maxy="40.8148941554"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Aprovechamientos industriales puntuales (1991)</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.3266083495" miny="37.8664846505" maxx="0.493578255" maxy="40.7599284235"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>75</Name>\r\n<Title>Riesgo de deslizamientos puntuales</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5362780077" miny="37.844187099" maxx="0.4191960554" maxy="40.8118937526"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Términos municipales</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Términos municipales</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>\r\n<ScaleHint min="NaN" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Toponimia municipal</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5597948439" miny="37.8178641941" maxx="0.5286772976" maxy="40.8151000365"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14193	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_banco_semillas?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_banco_semillas</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_banco_semillas</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_banco_semillas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_banco_semillas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_banco_semillas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_banco_semillas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_banco_semillas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_banco_semillas.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5600103567" miny="37.8110666228" maxx="0.757382699" maxy="40.8150791144"/>\r\n<BoundingBox SRS="EPSG:23030" minx="626680.649450517" miny="4191039.75001075" maxx="815724.211387333" maxy="4519393.36031084"/>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Provincias de la C.V</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>reg_div</Name>\r\n<Title>Regiones de procedencia - Método divisivo</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600103595" miny="37.8175698295" maxx="0.5289917247" maxy="40.8150791123"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>subreg_div</Name>\r\n<Title>Subregiones de procedencia - Método divisivo</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600103595" miny="37.8175698295" maxx="0.5289917247" maxy="40.8150791123"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>subreg_esp_rib</Name>\r\n<Title>Subregiones de procedencia - Especies de Ribera</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5600103595" miny="37.8175698274" maxx="0.5289917247" maxy="40.8150791123"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_arbutus_unedo</Name>\r\n<Title>Fuentes semilleras - Arbutus unedo</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.227786443" miny="39.0855174595" maxx="0.0486033836" maxy="40.1478966172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_fraxinus_angustifolia</Name>\r\n<Title>Fuentes semilleras - Fraxinus angustifolia</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.3738973774" miny="39.9783627203" maxx="-0.0617057584" maxy="40.8107523393"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_juglans_regia</Name>\r\n<Title>Fuentes semilleras - Juglans regia</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.1024761906" miny="39.5816396572" maxx="-0.9369889348" maxy="39.9404022307"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_juniperus_communis</Name>\r\n<Title>Fuentes semilleras - Juniperus communis</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.4613028554" miny="39.8479835618" maxx="0.0816200974" maxy="40.6992071238"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_juniperus_oxycedrus</Name>\r\n<Title>Fuentes semilleras - Juniperus oxycedrus</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.2728894887" miny="38.6674588885" maxx="0.3202594744" maxy="40.7011801766"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_juniperus_phoenicea</Name>\r\n<Title>Fuentes semilleras - Juniperus phoenicea</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5335869178" miny="38.7587839061" maxx="0.2611268112" maxy="40.7737341553"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_juniperus_thurifera</Name>\r\n<Title>Fuentes semilleras - Juniperus thurifera</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.4613223008" miny="39.8549754534" maxx="-0.2441339922" maxy="40.546031543"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_pinus_halepensis</Name>\r\n<Title>Fuentes semilleras - Pinus halepensis</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5366539788" miny="38.2312728482" maxx="0.3452702057" maxy="40.8145720777"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_pinus_nigra</Name>\r\n<Title>Fuentes semilleras - Pinus nigra</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.4624566154" miny="39.7916680949" maxx="0.2624315798" maxy="40.7997742519"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_pinus_pinaster</Name>\r\n<Title>Fuentes semilleras - Pinus pinaster</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.3505455439" miny="38.923982671" maxx="0.0588833669" maxy="40.2787249854"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_pinus_pinea</Name>\r\n<Title>Fuentes semilleras - Pinus pinea</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.8281279683" miny="38.5724127316" maxx="-0.6728544221" maxy="38.6960057057"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_pinus_sylvestris</Name>\r\n<Title>Fuentes semilleras - Pinus sylvestris</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.4114088979" miny="39.8613820806" maxx="0.2292497249" maxy="40.7678851579"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_populus_alba</Name>\r\n<Title>Fuentes semilleras - Populus alba</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.3942576067" miny="39.1035088278" maxx="-0.1237206916" maxy="40.719689227"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_quercus_coccifera</Name>\r\n<Title>Fuentes semilleras - Quercus coccifera</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.4703875826" miny="38.4405568669" maxx="0.2609073929" maxy="40.7682751211"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_quercus_faginea</Name>\r\n<Title>Fuentes semilleras - Quercus faginea</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5423847045" miny="38.3271570754" maxx="0.1875315093" maxy="40.7204868596"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_quercus_ilex</Name>\r\n<Title>Fuentes semilleras - Quercus ilex</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5428031358" miny="38.3044809972" maxx="0.2609073929" maxy="40.7692394776"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_quercus_suber</Name>\r\n<Title>Fuentes semilleras - Quercus suber</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.5561367039" miny="38.9300249636" maxx="-0.2510838183" maxy="39.8986877956"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fuent_sem_taxus_baccata</Name>\r\n<Title>Fuentes semilleras - Taxus baccata</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.3789148499" miny="40.2336323907" maxx="-0.3101016711" maxy="40.4406835452"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rod_sel_pinus_halepensis</Name>\r\n<Title>Rodales selectos - Pinus halepensis</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.2331412338" miny="38.9144551145" maxx="-0.8070417035" maxy="39.804709956"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rod_sel_pinus_nigra</Name>\r\n<Title>Rodales selectos - Pinus nigra</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.1459415257" miny="39.9956538334" maxx="-0.0467893933" maxy="40.7263092056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rod_sel_pinus_pinaster</Name>\r\n<Title>Rodales selectos - Pinus pinaster</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.2302283353" miny="39.1162849078" maxx="-0.340720598" maxy="40.2769499074"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rod_sel_pinus_sylvestris</Name>\r\n<Title>Rodales selectos - Pinus sylvestris</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.1007711203" miny="40.0509908315" maxx="0.0560397329" maxy="40.6797946952"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14194	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_parque_mata_torrevieja_prug?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_parque_mata_torrevieja_prug</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_parque_mata_torrevieja_prug</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_mata_torrevieja_prug?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_mata_torrevieja_prug?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_mata_torrevieja_prug?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_mata_torrevieja_prug?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_parque_mata_torrevieja_prug</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_parque_mata_torrevieja_prug.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-0.7912434556" miny="37.9603848912" maxx="-0.6150553428" maxy="38.0580723416"/>\r\n<BoundingBox SRS="EPSG:23030" minx="626680.649450517" miny="4204663.95767629" maxx="815724.211164088" maxy="4514357.81644385"/>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>P.N. Lagunas de La Mata-Torrevieja</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Zonificación</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7521010742" miny="37.9656538537" maxx="-0.6541014847" maxy="38.055117582"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Contorno del Parque Natural</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rutas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.6753965445" miny="38.0112098687" maxx="-0.6594151482" maxy="38.027615646"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>paradas</Name>\r\n<Title>Paradas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.6747137197" miny="38.0208932124" maxx="-0.6592105006" maxy="38.0274813592"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14195	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_planes_recuperacion?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_planes_recuperacion</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_planes_recuperacion</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_planes_recuperacion?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_planes_recuperacion?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_planes_recuperacion?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_planes_recuperacion?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_planes_recuperacion</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_planes_recuperacion.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5600103567" miny="37.8110666228" maxx="0.757382699" maxy="40.8150791144"/>\r\n<BoundingBox SRS="EPSG:23030" minx="682882.49" miny="4204571" maxx="819352.1875" maxy="4427375"/>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>De la Gavina Corsa</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.9180536267" miny="37.9320183405" maxx="0.7371033491" maxy="39.9760839313"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Del Samaruc</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.5439534027" miny="38.8414603659" maxx="0.4078454361" maxy="40.405960716"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>De la Malvasía</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7891899519" miny="38.1201230602" maxx="-0.5260891044" maxy="38.2600354062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>plan_murcielagos</Name>\r\n<Title>Áreas Refugio - Plan de recuperación Murciélago Ratonero Patudo y Murciélago Mediano de Herradura</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.9250697596" miny="38.4628601978" maxx="0.1283634049" maxy="40.2153018417"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>plan_murcielagos_area_refugio</Name>\r\n<Title>Boca Cavidad - Plan de recuperación Murciélago Ratonero Patudo y Murciélago Mediano de Herradura</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.9244839586" miny="38.4633250761" maxx="0.1277562157" maxy="40.2148408974"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Provincias de la CV</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14196	http://geosrv07a.informatik.unibw-muenchen.de/geoserver/wfs?Request=GetCapabilities&Service=WFS	<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:biz="http://www.bizkaia.net/geoserver" xmlns:rtgis="http://www.rtg.bv.tum.de/rtgis" xmlns:topp="http://www.openplans.org/topp" xmlns:lake="http://www.refractions.net/lakes" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">\r\n <Service>\r\n  <Name>C-Plan WFS Server</Name>\r\n  <Title>C-Plan WFS Server</Title>\r\n  <Abstract>Verfügbare WFS Featureklassen des Servers: Abwasser (AW), Gas (GA), Wasser(WA), Strom (ST)</Abstract>\r\n  <Keywords>WFS, WMS, GEOSERVER, C-Plan, </Keywords>\r\n  \r\n <OnlineResource>http://www.rtg.bv.tum.de/index.php/article/view/225</OnlineResource><Fees>NONE</Fees>\r\n <AccessConstraints>NONE</AccessConstraints></Service>\r\n <Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </GetCapabilities>\r\n  \r\n   <DescribeFeatureType>\r\n    <SchemaDescriptionLanguage><XMLSCHEMA></XMLSCHEMA></SchemaDescriptionLanguage>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </DescribeFeatureType>\r\n  \r\n   <GetFeature>\r\n    <ResultFormat><GML2></GML2></ResultFormat>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </GetFeature>\r\n  \r\n   <Transaction>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </Transaction>\r\n  \r\n   <LockFeature>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </LockFeature>\r\n  \r\n   <GetFeatureWithLock>\r\n    <ResultFormat><GML2></GML2></ResultFormat>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </GetFeatureWithLock>\r\n  </Request>\r\n </Capability><FeatureTypeList>\r\n  <Operations>\r\n   <Query/><Insert/><Update/><Delete/><Lock/>\r\n  </Operations><FeatureType>\r\n   <Name>rtgis:WA_RESERVOIRDETAIL</Name>\r\n   <Title>WA_RESERVOIRDETAIL_Type</Title>\r\n   <Abstract>Generated from WA</Abstract>\r\n   <Keywords>WA_RESERVOIRDETAIL WA</Keywords>\r\n   \r\n  <SRS>EPSG:31468</SRS>\r\n  <LatLongBoundingBox minx="4392766.66396652" miny="5315107.55" maxx="4398838.13524513" maxy="5323608.158"/>\r\n </FeatureType>\r\n <FeatureType>\r\n  <Name>rtgis:GA_STRANG</Name>\r\n  <Title>GA_STRANG_Type</Title>\r\n  <Abstract>Generated from GA</Abstract>\r\n  <Keywords>GA GA_STRANG</Keywords>\r\n  \r\n <SRS>EPSG:31468</SRS>\r\n <LatLongBoundingBox minx="4393596.4178" miny="5315714.0014129" maxx="4397728.2964" maxy="5321736.6175"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:AW_SBWDETAIL</Name>\r\n <Title>AW_SBWDETAIL_Type</Title>\r\n <Abstract>Generated from AW</Abstract>\r\n <Keywords>AW AW_SBWDETAIL</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4399219.76" miny="5319594.2" maxx="4399241.52042641" maxy="5319606.99"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:EW_LEITUNGSABS</Name>\r\n <Title>EW_LEITUNGSABS_Type</Title>\r\n <Abstract>Generated from ST</Abstract>\r\n <Keywords>EW_LEITUNGSABS ST</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4394222.5583" miny="5315940.6247015" maxx="4397552.578" maxy="5321249.1846"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:WA_STRANG</Name>\r\n <Title>WA_STRANG_Type</Title>\r\n <Abstract>Generated from WA</Abstract>\r\n <Keywords>WA WA_STRANG</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4392766.66396652" miny="5315107.55" maxx="4398838.13524513" maxy="5323608.158"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:AW_HALTUNG</Name>\r\n <Title>AW_HALTUNG_Type</Title>\r\n <Abstract>Generated from AW</Abstract>\r\n <Keywords>AW_HALTUNG AW</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4392500.175" miny="5318465.26" maxx="4399331.506" maxy="5323631.263"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:EW_TRAEGER</Name>\r\n <Title>EW_TRAEGER_Type</Title>\r\n <Abstract>Generated from ST</Abstract>\r\n <Keywords>EW_TRAEGER ST</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="5315107.55" miny="4392766.66396652" maxx="5323608.158" maxy="4398838.13524513"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:GA_SK_TRASSE</Name>\r\n <Title>GA_SK_TRASSE_Type</Title>\r\n <Abstract>Generated from GA</Abstract>\r\n <Keywords>GA_SK_TRASSE GA</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4394764.0013" miny="5319433.5964" maxx="4397584.9918" maxy="5320357.4606"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:WA_STEUERKABEL</Name>\r\n <Title>WA_STEUERKABEL_Type</Title>\r\n <Abstract>Generated from WA</Abstract>\r\n <Keywords>WA_STEUERKABEL WA</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4392766.66396652" miny="5315107.55" maxx="4398838.13524513" maxy="5323608.158"/>\r\n</FeatureType>\r\n</FeatureTypeList>\r\n <ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n   <ogc:Spatial_Operators>\r\n   <ogc:Disjoint></ogc:Disjoint>\r\n   <ogc:Equals></ogc:Equals>\r\n   <ogc:DWithin></ogc:DWithin>\r\n   <ogc:Beyond></ogc:Beyond>\r\n   <ogc:Intersect></ogc:Intersect>\r\n   <ogc:Touches></ogc:Touches>\r\n   <ogc:Crosses></ogc:Crosses>\r\n   <ogc:Within></ogc:Within>\r\n   <ogc:Contains></ogc:Contains>\r\n   <ogc:Overlaps></ogc:Overlaps>\r\n   <ogc:BBOX></ogc:BBOX>\r\n  </ogc:Spatial_Operators>\r\n </ogc:Spatial_Capabilities>\r\n <ogc:Scalar_Capabilities>\r\n  <ogc:Logical_Operators></ogc:Logical_Operators>\r\n   <ogc:Comparison_Operators>\r\n    <ogc:Simple_Comparisons></ogc:Simple_Comparisons>\r\n    <ogc:Between></ogc:Between>\r\n    <ogc:Like></ogc:Like>\r\n    <ogc:NullCheck></ogc:NullCheck>\r\n   </ogc:Comparison_Operators>\r\n   <ogc:Arithmetic_Operators>\r\n    <ogc:Simple_Arithmetic></ogc:Simple_Arithmetic>\r\n   </ogc:Arithmetic_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>	geosrv07a.informatik.unibw-muenchen.de	DE	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:biz="http://www.bizkaia.net/geoserver" xmlns:rtgis="http://www.rtg.bv.tum.de/rtgis" xmlns:topp="http://www.openplans.org/topp" xmlns:lake="http://www.refractions.net/lakes" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
14197	http://rips-uis.lfu.baden-wuerttemberg.de/ripsdienste/wms/natura2000_wms?REQUEST=GetCapabilities&WMTVER=1.1.1&SERVICE=wms	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>LUBW (BW) Kartendienst natura2000_wms</Title><Abstract>LUBW natura2000_wms Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lubw.baden-wuerttemberg.de:80/ripsdienste/wms/natura2000_wms?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson>Ripsteam</ContactPerson><ContactOrganization>Landesanstalt fuer Umwelt, Messungen und Naturschutz - Baden Wuerttemberg</ContactOrganization></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address>Bannwaldalle 24</Address><City>Karlsruhe</City><StateOrProvince>Baden Wuerttemberg</StateOrProvince><PostCode>76137</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress>rips.mail@lubw.bwl.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lubw.baden-wuerttemberg.de:80/ripsdienste/wms/natura2000_wms?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lubw.baden-wuerttemberg.de:80/ripsdienste/wms/natura2000_wms?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lubw.baden-wuerttemberg.de:80/ripsdienste/wms/natura2000_wms?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>natura2000_wms</Title><SRS>EPSG:4326</SRS><SRS>EPSG:31467</SRS><Layer queryable="1"><Name>9</Name><Title>DIN A4 Blattraster</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/><BoundingBox SRS="EPSG:31467" minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/><ScaleHint min="NaN" max="NaN"/></Layer><Layer queryable="1"><Name>8</Name><Title>Gemeindegrenze</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="7.4496114662" miny="47.5311019883" maxx="10.5303423355" maxy="49.7942121131"/><ScaleHint min="NaN" max="NaN"/></Layer><Layer queryable="1"><Name>6</Name><Title>Vogelschutzgebiet</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="7.4569196458" miny="47.5849371897" maxx="10.3432135044" maxy="49.5647109096"/><ScaleHint min="NaN" max="NaN"/></Layer><Layer queryable="1"><Name>5</Name><Title>FFH-Gebiet</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/><BoundingBox SRS="EPSG:31467" minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/><ScaleHint min="NaN" max="NaN"/></Layer><Layer queryable="1"><Name>3</Name><Title>Vogelschutzgebiet (generalisiert)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/><BoundingBox SRS="EPSG:31467" minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/><ScaleHint min="NaN" max="NaN"/></Layer><Layer queryable="1"><Name>2</Name><Title>FFH-Gebiet (generalisiert)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="7.241495106" miny="47.4032946257" maxx="11.4614253326" maxy="49.9335744468"/><BoundingBox SRS="EPSG:31467" minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/><ScaleHint min="NaN" max="NaN"/></Layer></Layer></Capability></WMT_MS_Capabilities>	rips-uis.lfu.baden-wuerttemberg.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14198	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WRS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<WRS_Capabilities version='0.0.2' updateSequence='0'>\n <!-- WRS-v1: (C) 2003, LGB, Autor: Michael Dreesmann -->\n <Service>\n  <Name>WRS</Name>\n  <Title>Test RegistryServer</Title>\n  <Abstract>Testimplementierung eines WRS</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Geodaten</Keyword>\n   <Keyword>Geoinformationen</Keyword>\n   <Keyword>Geoservices</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetDescriptor>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetDescriptor>\n   <RegisterService>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </RegisterService>\n  </Request>\n </Capability>\n</WRS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WRS_Capabilities version="0.0.2" updateSequence="0">	WRS_Capabilities	0.0.2
14199	http://www.benndorf.de:8080/mywms/nrw?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="1">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>myMWS V1.3</Title>\n\t\t<Abstract>myWMS V1.3Qhttp://www.bt-gis.de/mywms</Abstract>\t\t\n\t\t<KeywordList>\n\t\t  <Keyword>WMS</Keyword> \n\t\t</KeywordList>\t\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.benndorf.de" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t    \t<GetCapabilities>\n\t\t\t\t<Format>\n\t\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t  \t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.benndorf.de:8080/mywms/nrw?VERSION=1.1.0&amp;request=getCapabilities" xlink:type="simple" /> \n\t\t\t\t\t  \t</Get>\t\t\t\t\t\t\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t  \t<GetMap>\n\t\t\t\t<Format>JPG </Format>\n\t\t\t\t<Format>PNG </Format>\n\t\t\t\t<Format>GIF </Format>\t\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.benndorf.de:8080/mywms/nrw?VERSION=1.1.0" xlink:type="simple" /> \n\t\t\t\t\t  \t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t    \t</GetMap>\n\t\t  \t\t\t\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format> MIME</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.benndorf.de:8080/mywms/nrw?VERSION=1.1.0&amp;request=getFeatureinfo" xlink:type="simple" /> \n\t\t\t\t\t  \t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\tWMS_XML\n\t\t\t</Format>\n\t\t</Exception>\n<Layer queryable="0">\n   <Title>ALK</Title>\n   <Abstract> -- Author: BT-GIS</Abstract>\n   <SRS>epsg:31462</SRS>\n   <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n   <Layer queryable="1">\n      <Name>nutzung</Name>\n      <Title>Nutzung</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n   <Layer queryable="1">\n      <Name>flurstuecke</Name>\n      <Title>Flurstuecke</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n   <Layer queryable="1">\n      <Name>katastergrenzen</Name>\n      <Title>Katastergrenzen</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n   <Layer queryable="1">\n      <Name>basistopographie</Name>\n      <Title>Basistopographie</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n   <Layer queryable="1">\n      <Name>ergaenzungstopographie</Name>\n      <Title>Ergaenzungstopographie</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n   <Layer queryable="1">\n      <Name>grenzeinrichtung</Name>\n      <Title>Grenzeinrichtung</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n   <Layer queryable="1">\n      <Name>gebaeudeschraffur</Name>\n      <Title>Gebaeudeschraffur</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n   <Layer queryable="1">\n      <Name>gebaeude</Name>\n      <Title>Gebaeude</Title>\n      <Abstract />\n      <SRS>epsg:31462</SRS>\n      <BoundingBox SRS="epsg:31462" minx="2517967" miny="5686411" maxx="2519045" maxy="5687064" />\n      <Style>\n         <Name>default</Name>\n         <Title>1, default style</Title>\n         <Abstract>1</Abstract>\n      </Style>\n      <ScaleHint min="0" max="0" /> \n   </Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\r\n	www.benndorf.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1">	WMT_MS_Capabilities	1.1.1
14200	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_zonas_humedas?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_zonas_humedas</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_zonas_humedas</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zonas_humedas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zonas_humedas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zonas_humedas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_zonas_humedas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_zonas_humedas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_zonas_humedas.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5600103567" miny="37.8110666228" maxx="0.757382699" maxy="40.8150791144"/>\r\n<BoundingBox SRS="EPSG:23030" minx="650658.509969226" miny="4204663.95816172" maxx="797848.519962308" maxy="4492261.67695757"/>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Zonas Húmedas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.2847065094" miny="37.9401516795" maxx="0.5160052975" maxy="40.5667324246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Zonas Húmedas Influencia</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.2886237439" miny="38.0162596355" maxx="0.5186447116" maxy="40.5713254073"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Zona excluida</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="0.4025695346" miny="40.3703899586" maxx="0.4049721827" maxy="40.3734817061"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Provincias de la CV</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.560010363" miny="37.811569562" maxx="0.7402184342" maxy="40.8150791173"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14201	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_parque_hoces_cabriel_porn?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_parque_hoces_cabriel_porn</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_parque_hoces_cabriel_porn</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_hoces_cabriel_porn?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_hoces_cabriel_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_hoces_cabriel_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_hoces_cabriel_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_parque_hoces_cabriel_porn</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_parque_hoces_cabriel_porn.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5845091544" miny="39.2569714607" maxx="-1.0123787652" maxy="39.5829438588"/>\r\n<BoundingBox SRS="EPSG:23030" minx="626680.649450517" miny="4204663.95767629" maxx="815724.211164088" maxy="4514357.81644385"/>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Parque Natural</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Zonificación PORN</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5314886342" miny="39.2657568564" maxx="-1.0741141478" maxy="39.5745300514"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Límite Parque Natural</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Límite PORN</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5314886338" miny="39.2657568563" maxx="-1.0741141479" maxy="39.5745300515"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14202	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_parque_pego_oliva_porn?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_parque_pego_oliva_porn</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_parque_pego_oliva_porn</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_pego_oliva_porn?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_pego_oliva_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_pego_oliva_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_pego_oliva_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_parque_pego_oliva_porn</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_parque_pego_oliva_porn.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-0.1268990016" miny="38.8386693193" maxx="-0.0089744966" maxy="38.9036179108"/>\r\n<BoundingBox SRS="EPSG:23030" minx="726972.994314219" miny="4289189.24000607" maxx="761369.695658254" maxy="4310818.74999393"/>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>P.O.R.N. de la Marjal de Pego_Oliva</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.3893322213" miny="38.7120872625" maxx="0.0140277129" maxy="38.9162945708"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Límite del Parque Natural</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Límite del P.O.R.N.</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.3893322213" miny="38.7120872626" maxx="0.0140277129" maxy="38.9162945708"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14203	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_playas?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_playas</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_playas</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_playas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_playas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_playas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_playas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_playas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_playas.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-1.5600103567" miny="37.8110666228" maxx="0.757382699" maxy="40.8150791144"/>\r\n<BoundingBox SRS="EPSG:23030" minx="696939.753800805" miny="4191382.66642454" maxx="797860.139477377" maxy="4491911.67523907"/>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Línea de Costa</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7617361617" miny="37.8206552692" maxx="0.5159775565" maxy="40.5538702265"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Banderas azules detallada</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7597043441" miny="37.8335985327" maxx="0.4809712217" maxy="40.4993249643"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Banderas azules grosera</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7562360437" miny="37.8300429522" maxx="0.4848397775" maxy="40.4975852031"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Puntos de muestreo</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7608811072" miny="37.8218268039" maxx="0.5002287616" maxy="40.5288490515"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14204	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_parque_penyagolosa_porn?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_parque_penyagolosa_porn</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_parque_penyagolosa_porn</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_penyagolosa_porn?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_penyagolosa_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_penyagolosa_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_penyagolosa_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_parque_penyagolosa_porn</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_parque_penyagolosa_porn.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-0.4882071739" miny="40.1294036971" maxx="-0.1725151494" maxy="40.3974340182"/>\r\n<BoundingBox SRS="EPSG:23030" minx="715839.880151397" miny="4449131.86996061" maxx="738142.780140169" maxy="4473293.81993512"/>\r\n<Layer queryable="1">\r\n<Name>zonificacion_porn_penyagolosa</Name>\r\n<Title>Zonificación P.O.R.N.</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.4655835626" miny="40.1581139583" maxx="-0.1950078016" maxy="40.3816037013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Límite Parque Natural</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>limite_porn_ penyagolosa</Name>\r\n<Title>Límite P.O.R.N.</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.4655835626" miny="40.1581139583" maxx="-0.1950078016" maxy="40.3816037013"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14205	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_parque_espadan_porn?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_parque_espadan_porn</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_parque_espadan_porn</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_espadan_porn?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_espadan_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_espadan_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_espadan_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_parque_espadan_porn</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_parque_espadan_porn.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-0.7557884832" miny="39.7478910146" maxx="-0.0532882821" maxy="40.1352238466"/>\r\n<BoundingBox SRS="EPSG:23030" minx="694920.089751918" miny="4406037.63025598" maxx="748445.419849767" maxy="4443206.30625859"/>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Zonificación P.O.R.N.</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7239433996" miny="39.7673702194" maxx="-0.085443902" maxy="40.1159127721"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Límite Parque Natural</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Límite P.O.R.N.</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.7239433982" miny="39.7673702194" maxx="-0.085443902" maxy="40.1159127709"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Rutas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.4609053036" miny="39.8512793445" maxx="-0.2857042245" maxy="39.976399366"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>paradas</Name>\r\n<Title>Paradas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.4606033441" miny="39.8511157254" maxx="-0.2858761022" maxy="39.9734904281"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14206	http://orto.cth.gva.es/wmsconnector/com.esri.wms.Esrimap/wms_parque_calderona_porn?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>CTH - wms_parque_calderona_porn</Title>\r\n<Abstract>Conselleria de Territori i Habitatge, GVA - Servici WMS: wms_parque_calderona_porn</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_calderona_porn?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_calderona_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_calderona_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.gml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orto.cth.gva.es:80/wmsconnector/com.esri.wms.Esrimap/wms_parque_calderona_porn?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>wms_parque_calderona_porn</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<SRS>EPSG:4326</SRS>\r\n<Style>\r\n<Name>Default</Name>\r\n<Title>Default</Title>\r\n<LegendURL height="500" width="160">\r\n<Format>image/jpg</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://orto.cth.gva.es/website/images/wms_legends/wms_parque_calderona_porn.jpg"/>\r\n</LegendURL>\r\n</Style>\r\n<LatLonBoundingBox minx="-0.6937074674" miny="39.6105661488" maxx="-0.2583039014" maxy="39.8911163"/>\r\n<BoundingBox SRS="EPSG:23030" minx="700682.674757737" miny="4389543.78622173" maxx="731748.193722311" maxy="4416944.12223629"/>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Zonificacion P.O.R.N.</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.6617267073" miny="39.6236323536" maxx="-0.2904667701" maxy="39.878147116"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Límite Parque Natural</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-1.5576146343" miny="37.9341210664" maxx="0.7376801835" maxy="40.7697330227"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Límite P.O.R.N.</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.6617267073" miny="39.6236323536" maxx="-0.2904667701" maxy="39.878147116"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Rutas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.5314536006" miny="39.6596248841" maxx="-0.3661331263" maxy="39.7604865603"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>paradas</Name>\r\n<Title>Paradas</Title>\r\n<SRS>EPSG:23030</SRS>\r\n<LatLonBoundingBox minx="-0.5314070647" miny="39.6594256234" maxx="-0.3658617277" maxy="39.7606064659"/>\r\n<ScaleHint min="0" max="NaN"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	orto.cth.gva.es	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14207	http://217.7.119.113/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2418" miny="51.3205" maxx="14.7625" maxy="53.5473" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25069e+06" miny="5.69154e+06" maxx="3.48347e+06" maxy="5.93319e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	217.7.119.113	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14208	http://164.159.171.17/ogcwms/WmsServlet?service=wms&servicename=wafer&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.338737" miny="-14.548699" maxx="171.378067" maxy="71.382691"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="-14.548699" maxx="171.378067" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wafer</Name>\n            <Title>WAFER Data Sources</Title>\n            <LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	164.159.171.17	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14209	http://164.159.171.17/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.1&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>overview</Name>\n            <Title>Wetland Overview</Title>\n            <LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>Wetlands Low Res</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>Wetlands High Res</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	164.159.171.17	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14210	http://wms.telascience.org/cgi-bin/katrina_ows?Version=1.1.1&Service=WMS&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Hurricane Katrina OWS</Title>\n  <Abstract>Katrina OWS Aftermath (NOAA-NGS)</Abstract>\n        <KeywordList>\n          <Keyword>hurricane</Keyword>\n          <Keyword>katrina</Keyword>\n          <Keyword>noaa</Keyword>\n          <Keyword>ngs</Keyword>\n          <Keyword>imagery</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katrina.telascience.org/"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Developer</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>n/a</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>n/a</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>nhv@cape.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>katrina_ows</Name>\n    <Title>Hurricane Katrina OWS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.8868" miny="28.0093" maxx="-87.0867" maxy="31.6092" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-91.8868" miny="28.0093" maxx="-87.0867" maxy="31.6092" />\n    <Attribution>\n        <Title>Data from NOAA-NGS</Title>\n        <LogoURL width="249" height="86">\n             <Format>image/jpeg</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.telascience.org/logo.jpg"/>\n          </LogoURL>\n    </Attribution>\n    <ScaleHint min="0.0249451" max="74835.4" />\n    <Layer>\n      <Name>ContextLayers</Name>\n      <Title>Context Layers</Title>\n      <Abstract>Context Layers</Abstract>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>World</Name>\n        <Title>World Borders</Title>\n        <Abstract>World Political Borders and Boundaries</Abstract>\n        <KeywordList>\n          <Keyword>world</Keyword>\n          <Keyword>borders</Keyword>\n          <Keyword>political</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <MetadataURL type="FGDC">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://katrina.telascience.org/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://katrina.telascience.org/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=World&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="498.903" max="74835.4" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>state_boundaries_p</Name>\n        <Title>State Boundaries of the United States (polygon)</Title>\n        <Abstract>This map layer portrays the State boundaries of the United States, and the boundaries of Puerto Rico and the U.S. Virgin Islands.  The map layer was created by extracting the State boundary polygons from the individual 1:2,000,000-scale State boundary Digital Line Graph (DLG) files produced by the U.S. Geological Survey.  These files were then merged into a single coverage.  This is an updated version of the June 2002 map layer; the date when each State was admitted to the United States was added.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>state boundaries</Keyword>\n          <Keyword>states</Keyword>\n          <Keyword>stateshood</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/Katrina/usgs/statesp020.txt"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nationalatlas.gov/atlasftp.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=state_boundaries_p&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="498.903" max="1596.49" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coastline_p</Name>\n        <Title>ALLUS80K: Medium Resolution Digital Vector U.S. Shoreline shapefile (polygon)</Title>\n        <Abstract>NOAA&#39;s Medium Resolution 1:70,000 scale Digital Vector Shoreline is a high-quality, Geographic Information System-ready, general-use digital vector data set containing the coastline of the contiguous United States of America.  It was created by the Strategic Environmental Assessments (SEA) Division of NOAA&#39;s Office of Ocean Resources Conservation and Assessment. Compiled from hundreds of NOAA coast charts, this product comprises over 75,000 nautical miles of coastline (nearly 2.5 million vectices).  The shoreline was created from data captured (digitized from scanned images of the master separat es of the NOS Charts) from over 270 National Ocean Service Navigation Charts and spans some 80,000 nautical miles at an average map scale of 1:70,000.</Abstract>\n        <KeywordList>\n          <Keyword>shore</Keyword>\n          <Keyword>shoreline</Keyword>\n          <Keyword>coast</Keyword>\n          <Keyword>coastal features</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-124.762" miny="24.5017" maxx="-66.792" maxy="49.373" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-124.762" miny="24.5017" maxx="-66.792" maxy="49.373" />\n        <MetadataURL type="FGDC">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/Katrina/usgs/allus80k.shp.xml"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://coastalmap.marine.usgs.gov/GISdata/basemaps/coastlines/nos80k/allus80k.zip"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coastline_p&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="498.903" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coastline_l</Name>\n        <Title>ALLUS80K: Medium Resolution Digital Vector U.S. Shoreline shapefile (line)</Title>\n        <Abstract>NOAA&#39;s Medium Resolution 1:70,000 scale Digital Vector Shoreline is a high-quality, Geographic Information System-ready, general-use digital vector data set containing the coastline of the contiguous United States of America.  It was created by the Strategic Environmental Assessments (SEA) Division of NOAA&#39;s Office of Ocean Resources Conservation and Assessment. Compiled from hundreds of NOAA coast charts, this product comprises over 75,000 nautical miles of coastline (nearly 2.5 million vectices).  The shoreline was created from data captured (digitized from scanned images of the master separates of the NOS Charts) from over 270 National Ocean Service Navigation Charts and spans some 80,000 nautical miles at an average map scale of 1:70,000.</Abstract>\n        <KeywordList>\n          <Keyword>shore</Keyword>\n          <Keyword>shoreline</Keyword>\n          <Keyword>coast</Keyword>\n          <Keyword>coastal features</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-124.762" miny="24.5017" maxx="-66.792" maxy="49.373" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-124.762" miny="24.5017" maxx="-66.792" maxy="49.373" />\n        <MetadataURL type="FGDC">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/Katrina/usgs/allus80k.shp.xml"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://coastalmap.marine.usgs.gov/GISdata/basemaps/coastlines/nos80k/allus80k.zip"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coastline_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2.49451" max="498.903" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>state_boundaries_l</Name>\n        <Title>State Boundaries of the United States (line)</Title>\n        <Abstract>This map layer portrays the State boundaries of the United States, and the boundaries of Puerto Rico and the U.S. Virgin Islands.  The map layer was created by extracting the State boundary polygons from the individual 1:2,000,000-scale State boundary Digital Line Graph (DLG) files produced by the U.S. Geological Survey.  These files were then merged into a single coverage.  This is an updated version of the June 2002 map layer; the date when each State was admitted to the United States was added.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>state boundaries</Keyword>\n          <Keyword>states</Keyword>\n          <Keyword>stateshood</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/Katrina/usgs/statesp020.txt"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nationalatlas.gov/atlasftp.html"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=state_boundaries_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="498.903" max="1596.49" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>state_bounds</Name>\n        <Title>Internal US State Boundaries</Title>\n        <Abstract>Internal US State Boundaries</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>state boundaries</Keyword>\n          <Keyword>states</Keyword>\n          <Keyword>stateshood</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-124.212" miny="25.8374" maxx="-67.159" maxy="49.3844" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-124.212" miny="25.8374" maxx="-67.159" maxy="49.3844" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/Katrina/usgs/statesp020.txt"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://katrina.telascience.org/"/>\n        </DataURL>\n        <ScaleHint min="2.49451" max="1596.49" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>county_boundaries</Name>\n        <Title>County Boundaries of the United States, 2001</Title>\n        <Abstract>This map layer portrays the State and county boundaries of the United States, Puerto Rico, and the U.S. Virgin Islands.  The map layer was created by extracting county polygon features from the individual 1:2,000,000-scale State boundary Digital Line Graph (DLG) files produced by the U.S. Geological Survey.  These files were then merged into a single file.  This is a revised version of the November 2004 map layer.</Abstract>\n        <KeywordList>\n          <Keyword>boundaries</Keyword>\n          <Keyword>states</Keyword>\n          <Keyword>state boundaries</Keyword>\n          <Keyword>counties</Keyword>\n          <Keyword>county boundaries</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-179.133" miny="17.6747" maxx="179.788" maxy="71.398" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/Katrina/usgs/countyp020.txt"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://nationalatlas.gov/atlasftp.html"/>\n        </DataURL>\n        <ScaleHint min="2.49451" max="1596.49" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Applanix_l</Name>\n        <Title>Hurricane Katrina NOAA Images</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>katrina</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </DataURL>\n        <ScaleHint min="12.4726" max="997.806" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Applanix4_l</Name>\n        <Title>Hurricane Katrina NOAA Images</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>katrina</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </DataURL>\n        <ScaleHint min="12.4726" max="997.806" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KatrinaImagery</Name>\n      <Title>Hurricane Katrina Imagery</Title>\n      <Abstract>Hurricane Katrina Imagery</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>katrina_approaching</Name>\n        <Title>Hurricane Katrina Approaching the Gulf Coast</Title>\n        <Abstract>Satellite Image of Hurricane Katrina Approaching the Gulf Coast</Abstract>\n        <KeywordList>\n          <Keyword>hurricane</Keyword>\n          <Keyword>katrina</Keyword>\n          <Keyword>new orleans</Keyword>\n          <Keyword>gulf</Keyword>\n          <Keyword>2005</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-101.054" miny="18.4369" maxx="-80.5434" maxy="31.5619" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-101.054" miny="18.4369" maxx="-80.5434" maxy="31.5619" />\n        <MetadataURL type="FGDC">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://rapidfire.sci.gsfc.nasa.gov/gallery/?2005240-0828/Katrina.A2005240.1700.250m.jpg"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://rapidfire.sci.gsfc.nasa.gov/gallery/2005240-0828/Katrina.A2005240.1700.250m.jpg"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=katrina_approaching&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="498.903" max="498903" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Applanix</Name>\n        <Title>Hurricane Katrina NOAA Images</Title>\n        <Abstract>The imagery posted on this site is of the Gulf coast of Louisiana, Mississippi and Alabama after Hurricane Katrina made landfall.  This imagery was acquired by the NOAA Remote Sensing Division to support NOAA national security and emergency response requirements. In addition, it will be used for ongoing research efforts for testing and developing standards for airborne digital imagery.</Abstract>\n        <KeywordList>\n          <Keyword>katrina</Keyword>\n          <Keyword>hurricane</Keyword>\n          <Keyword>imagery</Keyword>\n          <Keyword>applanix</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-90.5107" miny="28.9871" maxx="-87.7129" maxy="30.8063" />\n        <MetadataURL type="FGDC">\n          <Format>text/plain</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </MetadataURL>\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ngs.woc.noaa.gov/katrina/"/>\n        </DataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.telascience.org/cgi-bin/katrina_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Applanix&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.0249451" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.telascience.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14211	http://170.224.42.145/wmsconnector/wmsconnector/Servlet/flood?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service flood</Title>\r\n<Abstract>ArcIMS 9.0 SP2flood Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/wmsconnector/Servlet/flood?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>\r\n<Layer queryable="1">\r\n<Name>Political_Jurisdictions</Name>\r\n<Title>Political Jurisdictions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0028497804561621047"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hydrography_Polygon</Name>\r\n<Title>Water Body</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0492323333" miny="29.1289563333" maxx="-74.1853693333" maxy="45.0791113333"/>\r\n<ScaleHint min="0" max="0.0028497804561621047"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USGS_Quads</Name>\r\n<Title>USGS Quads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.4" miny="17.875" maxx="-65.21875" maxy="49.1249963333"/>\r\n<ScaleHint min="0" max="0.0010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PLSS_Sections</Name>\r\n<Title>PLSS Sections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0942076667" miny="31.8442376667" maxx="-81.3743133333" maxy="45.7343463333"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PLSS_Township_Range_Lines</Name>\r\n<Title>PLSS Township Range Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.140389" miny="31.8442376667" maxx="-81.3743133333" maxy="49.0024546667"/>\r\n<ScaleHint min="0" max="0.0010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastal_Barrier_RS_Protected_Areas</Name>\r\n<Title>Coastal Barrier RS Protected Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.9922273333" miny="17.907223" maxx="-65.2115223333" maxy="39.6620696667"/>\r\n<ScaleHint min="0" max="0.0009757217618500701"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coastal_Transect_Lines</Name>\r\n<Title>Coastal Transect Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.112077" miny="26.7930093333" maxx="-67.5787796667" maxy="44.5170603333"/>\r\n<ScaleHint min="0" max="0.0009757217618500701"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>River_Distance_Markers</Name>\r\n<Title>River Distance Markers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2535296667" miny="21.2552633333" maxx="-77.332506" maxy="48.0449026667"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002418"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFIRM_Streets</Name>\r\n<Title>DFIRM Streets</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2592016667" miny="17.971121" maxx="-65.6875003333" maxy="49.0024133333"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Floodways</Name>\r\n<Title>Floodways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Flood_Hazard_Zone_Boundaries</Name>\r\n<Title>Flood Hazard Zone Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2109793333" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Flood_Hazard_Zones</Name>\r\n<Title>Flood Hazard Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.875" maxx="-65.2115336667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Political_Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.280481" miny="17.8813463333" maxx="-65.2210646667" maxy="49.002476"/>\r\n<ScaleHint min="0" max="0.0028497804561621047"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>General_Structures</Name>\r\n<Title>General Structures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.1585793333" miny="17.941753" maxx="-65.3101276667" maxy="48.9730473333"/>\r\n<ScaleHint min="0.000000006729115598966007" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cross_Section_Lines</Name>\r\n<Title>Cross Section Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.223619" miny="17.9439466667" maxx="-65.6330696667" maxy="48.970129"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Base_Flood_Elevation</Name>\r\n<Title>Base Flood Elevation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2216486667" miny="17.9420036667" maxx="-65.6324516667" maxy="49.0024293333"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Bench_Marks</Name>\r\n<Title>Bench Marks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.2558006667" miny="17.9680556667" maxx="-65.992276" maxy="49.0019453333"/>\r\n<ScaleHint min="0" max="0.00010766584958345615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Panels</Name>\r\n<Title>DFIRM Panels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.3375" miny="17.875" maxx="-65.1875" maxy="49.125005"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>S_LOMR</Name>\r\n<Title>LOMR's</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.0739092796" miny="33.4730478211" maxx="-117.595834328" maxy="33.9393752311"/>\r\n<ScaleHint min="0" max="0.0006729115598966006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HDM:Q3_COUNTYMAP</Name>\r\n<Title>Flood Data Availability</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2175983084" miny="18.9217862802" maxx="-66.9692712048" maxy="71.4062353291"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HDM:Q3_FLOOD</Name>\r\n<Title>Q3 Flood Hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	170.224.42.145	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14212	http://atlas.walis.wa.gov.au/servlet/com.esri.wms.Esrimap?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n\r\n<!-- Generated on Tue Oct 10 11:58:27 GMT+08:00 2006 -->\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<Service>\r\n\r\n<Name>OGC:WMS</Name>\r\n\r\n<Title>WMS Map Server</Title>\r\n\r\n<Abstract>WMS Map Server</Abstract>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n<Fees></Fees>\r\n\r\n<AccessConstraints></AccessConstraints>\r\n\r\n</Service>\r\n\r\n<Capability>\r\n\r\n<Request>\r\n\r\n<GetCapabilities>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetCapabilities>\r\n\r\n<GetMap>\r\n\r\n<Format>image/jpeg</Format>\r\n\r\n<Format>image/gif</Format>\r\n\r\n<Format>image/png</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetMap>\r\n\r\n<GetFeatureInfo>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<Format>text/plain</Format>\r\n\r\n<Format>text/html</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetFeatureInfo>\r\n\r\n</Request>\r\n\r\n<Exception>\r\n\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n\r\n</Exception>\r\n\r\n<Layer>\r\n\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<Layer>\r\n\r\n<Name>Australia Base Map</Name>\r\n\r\n<Title>Australia Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map</Name>\r\n\r\n<Title>WA Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map - Detailed</Name>\r\n\r\n<Title>WA Base Map - Detailed</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>State Geological Polygons</Name>\r\n\r\n<Title>State Geological Polygons</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Beards Vegetation</Name>\r\n\r\n<Title>Beards Vegetation</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n\r\n</Layer>\r\n\r\n</Layer>\r\n\r\n</Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n\r\n	atlas.walis.wa.gov.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
14213	http://www2.demis.nl/mapserver/request.asp?WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords></Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://www2.demis.nl</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.0616683959961" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
14214	http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi?WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"\n  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">\n<head>\n<title>Object not found!</title>\n<link rev="made" href="mailto:webmaster@globalchange.msu.edu" />\n<style type="text/css"><!--/*--><![CDATA[/*><!--*/ \n    body { color: #000000; background-color: #FFFFFF; }\n    a:link { color: #0000CC; }\n    p, address {margin-left: 3em;}\n    span {font-size: smaller;}\n/*]]>*/--></style>\n</head>\n\n<body>\n<h1>Object not found!</h1>\n<p>\n\n    The requested URL was not found on this server.\n\n  \n\n    If you entered the URL manually please check your\n    spelling and try again.\n\n  \n\n</p>\n<p>\nIf you think this is a server error, please contact\nthe <a href="mailto:webmaster@globalchange.msu.edu">webmaster</a>.\n\n</p>\n\n<h2>Error 404</h2>\n<address>\n  <a href="/">www.landsat.org</a><br />\n  \n  <span>Tue Oct 10 09:47:31 2006<br />\n  Apache/2.0.48 (Linux/SuSE)</span>\n</address>\n</body>\n</html>\n\n	www.bsrsi.msu.edu	US	<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">	html	
14215	http://www.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Web Operations Manager</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Operations Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS>EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4176 EPSG:4283 EPSG:4324 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolpl_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolpl_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.551" maxy="-9.44002" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.551" maxy="-9.44002" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14216	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.0616683959961" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14217	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_TOPO_10000.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_TOPO_10000</Title>\r\n  <Abstract>The Nova Scotia Topographic Database (NSTDB) consists of the following\r\ndata: topographic, contours, and a Digital Elevation Model (DEM). Topographic\r\ninformation is commonly referred to as the map base; this is a 3D dataset, which\r\nincludes the following nine standard feature code groupings: buildings, designated areas,\r\ndelimiters, roads &amp; railroads, land cover, hypsography, structures, utilities, and\r\nhydrography. Contours display the characteristics of the terrain relief. The contour\r\ninterval varies depending on the mapping scale. For example, 1:2,000 scale mapping has\r\na contour interval of 2 metres and 1:10,000 mapping has a contour interval of 5 metres.\r\nThe DEM is an ASCII point file which contains x, y, and z coordinate data. Each window\r\ncontains data collected every 2mm at the aerial photography scale. This results in 20\r\nmetre or 36 metre spacing for 1:2,000 mapping, 36 metre spacing for 1:5000 mapping,\r\nand 80 metre spacing for 1:10,000 mapping. For terrain modelling applications, the DEM\r\nfile should be used along with the corresponding 3D topographic breakline features in the\r\ntopographic file.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>John Power</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Supervisor of Topographic Production</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6419</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>jpower@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_10000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NS_TOPO_10000</Name>\r\n    <Title>NS_TOPO_10000</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_BL_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_BL_POINT</Name>\r\n        <Title>10K_Building Points</Title>\r\n        <LatLonBoundingBox minx="-66.575" miny="43.3711" maxx="-59.589" maxy="47.2625" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229272" miny="4.80746e+006" maxx="758283" maxy="5.23433e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_UT_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_UT_POINT</Name>\r\n        <Title>10K_Utility Points</Title>\r\n        <LatLonBoundingBox minx="-66.4937" miny="43.3862" maxx="-59.592" maxy="47.2624" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="235442" miny="4.80889e+006" maxx="758061" maxy="5.23432e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_LF_SPOT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_LF_SPOT</Name>\r\n        <Title>10K_Contour Points</Title>\r\n        <LatLonBoundingBox minx="-66.5788" miny="43.3714" maxx="-59.4752" maxy="47.2629" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228983" miny="4.8075e+006" maxx="766916" maxy="5.23438e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_WA_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_WA_POINT</Name>\r\n        <Title>10K_Drainage Points</Title>\r\n        <LatLonBoundingBox minx="-66.5787" miny="43.3751" maxx="-59.591" maxy="47.2632" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228998" miny="4.80791e+006" maxx="758317" maxy="5.23441e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_LC_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_LC_POINT</Name>\r\n        <Title>10K_Land Cover Points</Title>\r\n        <LatLonBoundingBox minx="-66.5408" miny="43.385" maxx="-59.6207" maxy="47.2419" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="231764" miny="4.80889e+006" maxx="755979" maxy="5.23205e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_RR_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_RR_POINT</Name>\r\n        <Title>10K_Road and Railroad Points</Title>\r\n        <LatLonBoundingBox minx="-66.4382" miny="43.6271" maxx="-59.9766" maxy="46.6759" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="236794" miny="4.83563e+006" maxx="731403" maxy="5.16915e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_ST_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_ST_POINT</Name>\r\n        <Title>10K_Structure Points</Title>\r\n        <LatLonBoundingBox minx="-66.5765" miny="43.3713" maxx="-59.602" maxy="47.2621" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229153" miny="4.80748e+006" maxx="757488" maxy="5.23429e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_NEATLINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_NEATLINE</Name>\r\n        <Title>10K Neatlines</Title>\r\n        <LatLonBoundingBox minx="-66.5891" miny="43.3296" maxx="-59.3775" maxy="47.2868" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228324" miny="4.80298e+006" maxx="774205" maxy="5.23704e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_LF_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_LF_LINE</Name>\r\n        <Title>10K_Contour Lines</Title>\r\n        <LatLonBoundingBox minx="-66.5793" miny="43.3713" maxx="-59.6058" maxy="47.2632" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228949" miny="4.80749e+006" maxx="757196" maxy="5.23441e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_DL_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_DL_LINE</Name>\r\n        <Title>10K_Delimiter Lines</Title>\r\n        <LatLonBoundingBox minx="-66.5892" miny="43.3295" maxx="-59.3776" maxy="47.2867" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228321" miny="4.80297e+006" maxx="774201" maxy="5.23703e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_DA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_DA_LINE</Name>\r\n        <Title>10K_Designated Area Lines</Title>\r\n        <LatLonBoundingBox minx="-64.9293" miny="45.236" maxx="-63.0028" maxy="46.0024" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="350576" miny="5.01093e+006" maxx="499781" maxy="5.09431e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_WA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_WA_LINE</Name>\r\n        <Title>10K_Drainage Lines</Title>\r\n        <LatLonBoundingBox minx="-66.58" miny="43.3708" maxx="-59.4705" maxy="47.2634" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228896" miny="4.80743e+006" maxx="767464" maxy="5.23443e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_LC_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_LC_LINE</Name>\r\n        <Title>10K_Land Cover Lines</Title>\r\n        <LatLonBoundingBox minx="-66.5772" miny="43.3837" maxx="-59.6209" maxy="47.2585" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229086" miny="4.80886e+006" maxx="756071" maxy="5.2339e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_RR_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_RR_LINE</Name>\r\n        <Title>10K_Road and Railroad Lines</Title>\r\n        <LatLonBoundingBox minx="-66.5628" miny="43.3929" maxx="-59.7673" maxy="47.0528" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229132" miny="4.80988e+006" maxx="745728" maxy="5.21103e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_ST_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_ST_LINE</Name>\r\n        <Title>10K_Structure Lines</Title>\r\n        <LatLonBoundingBox minx="-66.5177" miny="43.3923" maxx="-59.6054" maxy="47.0316" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="232461" miny="4.80968e+006" maxx="758158" maxy="5.20868e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_UT_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_UT_LINE</Name>\r\n        <Title>10K_Utility Lines</Title>\r\n        <LatLonBoundingBox minx="-66.357" miny="43.434" maxx="-59.6267" maxy="46.9148" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="244153" miny="4.81392e+006" maxx="757095" maxy="5.1957e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_BL_POLY' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_BL_POLY</Name>\r\n        <Title>10K_Building Polygons</Title>\r\n        <LatLonBoundingBox minx="-66.5342" miny="43.3951" maxx="-59.7764" maxy="47.031" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="231200" miny="4.81004e+006" maxx="745136" maxy="5.20861e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_DA_POLY' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_DA_POLY</Name>\r\n        <Title>10K_Designated Area Polygons</Title>\r\n        <LatLonBoundingBox minx="-66.5669" miny="43.384" maxx="-59.5997" maxy="47.2619" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229886" miny="4.80887e+006" maxx="757479" maxy="5.23427e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_WA_POLY' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_WA_POLY</Name>\r\n        <Title>10K_Drainage Polygons</Title>\r\n        <LatLonBoundingBox minx="-66.5787" miny="43.3714" maxx="-59.474" maxy="47.2614" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228988" miny="4.8075e+006" maxx="767015" maxy="5.23421e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '10K_RR_POLY' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>10K_RR_POLY</Name>\r\n        <Title>10K_Road and Railroad Polygons</Title>\r\n        <LatLonBoundingBox minx="-66.4833" miny="43.4223" maxx="-59.8392" maxy="47.051" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="235182" miny="4.81291e+006" maxx="740258" maxy="5.21083e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14218	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_ELECTIONS.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_ELECTIONS</Title>\r\n  <Abstract>The Nova Scotia Elections Office assumes many responsibilities in the province including the administration of provincial elections and by-elections under the Elections Act. The Elections Office maintains maps of the 52 Electoral Districts in the province.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Anthony Matthews</ContactPerson>\r\n      <ContactOrganization>Elections Nova Scotia</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition> </ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address> </Address>\r\n        <City>Halifax</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode> </PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 424-8584</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 424-7777</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>matthea@gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ELECTIONS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_ELECTIONS</Name>\r\n    <Title>NS_ELECTIONS</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>RIDINGS_TEXT</Name>\r\n        <Title>Electoral Riding Names</Title>\r\n        <LatLonBoundingBox minx="-66.138" miny="43.8048" maxx="-59.9576" maxy="46.5038" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="259051" miny="4.85455e+006" maxx="733601" maxy="5.15003e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>RIDINGS</Name>\r\n        <Title>Electoral Ridings</Title>\r\n        <LatLonBoundingBox minx="-66.5799" miny="43.3708" maxx="-59.6046" maxy="47.2608" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228893" miny="4.80744e+006" maxx="757295" maxy="5.23414e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>RESULTS_2003</Name>\r\n        <Title>Electoral Results by Riding 2003</Title>\r\n        <LatLonBoundingBox minx="-66.5799" miny="43.3708" maxx="-59.6046" maxy="47.2608" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228893" miny="4.80744e+006" maxx="757295" maxy="5.23414e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14219	http://clearinghouse1.fgdc.gov/scripts/ogc/ms.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Global</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Michelle Anthony</ContactPerson>\n      <ContactOrganization>Federal Geographic Data Committee</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>605.594.6848</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>605.594.6940</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>anthony@usgs.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Global</Name>\n    <Title>Global</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>MODIS</Name>\n        <Title>MODIS</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>NIGHTLIGHTS2000</Name>\n        <Title>NIGHTLIGHTS2000</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>NIGHTLIGHTS9293</Name>\n        <Title>NIGHTLIGHTS9293</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>POPULATION</Name>\n        <Title>POPULATION</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ADMIN</Name>\n        <Title>vmappol</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>boundary</Name>\n        <Title>International political boundaries from DCW</Title>\n        <Abstract>Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons.  As a line data set, no attributes are present</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-184" miny="-90" maxx="180" maxy="89.9979" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=boundary&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="498.903" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Populated place polygons derived from DCW data.</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\n        <ScaleHint min="9479.15" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>counties</Name>\n        <Title>United States County Boundaries, 1994</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=counties&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>elevation</Name>\n        <Title>True color image of the world</Title>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>highways</Name>\n        <Title>National Highway Planning Network Version 3.0</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=highways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="4490.13" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landcover</Name>\n        <Title>Land area derived from DCW Edition 3 and 4 data</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\n        <ScaleHint min="0" max="1596.49" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plans</Name>\n        <Title>Planned geospatial data acquisition areas.</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-190" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>registry</Name>\n        <Title>Bounding rectangles of registered metadata collections (Clearinghouses).</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=registry&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Major roads extracted from DCW data.</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="249.451" max="4490.13" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>states</Name>\n        <Title>Boundaries for States in the US</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid2.cr.usgs.gov/cgi-bin/services/global?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=states&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	clearinghouse1.fgdc.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14220	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&ServiceName=USGS_WMS_LANDSAT7&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.0">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gisdata.usgs.net	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
14221	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CTRURO_WMS.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Municipality of Truro Nova Scotia</Title>\r\n  <Abstract>The Town of Truro&#39;s Planning and Development office maintains the municipalities Geographic Information System and has published several mapping layers.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Amanda Bent</ContactPerson>\r\n      <ContactOrganization>Town of Truro</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Planning Technician</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>5151 Terminal Road</Address>\r\n        <City>Truro</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode> </PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 895-1148</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone> </ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>abent@town.truro.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\TRURO_WMS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_TRURO</Name>\r\n    <Title>Municipality of Truro Nova Scotia</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-63.3435" miny="45.2974" maxx="-63.1822" maxy="45.3923" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="473114" miny="5.01605e+006" maxx="485714" maxy="5.02655e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_HCD_POINTS</Name>\r\n        <Title>Heritage Conservation Districts Names</Title>\r\n        <LatLonBoundingBox minx="-63.2867" miny="45.3616" maxx="-63.2811" maxy="45.3633" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="477547" miny="5.02316e+006" maxx="477987" maxy="5.02334e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_PDHP_POINTS</Name>\r\n        <Title>Provincial Heritage Properties Points</Title>\r\n        <LatLonBoundingBox minx="-63.2882" miny="45.3615" maxx="-63.2786" maxy="45.3662" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="477433" miny="5.02315e+006" maxx="478180" maxy="5.02367e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_PUBLIC_PARKING</Name>\r\n        <Title>Public Parking</Title>\r\n        <LatLonBoundingBox minx="-63.2854" miny="45.3624" maxx="-63.2716" maxy="45.3666" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="477649" miny="5.02325e+006" maxx="478730" maxy="5.02371e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_TREE_SCULPTURES</Name>\r\n        <Title>Tree Sculptures</Title>\r\n        <LatLonBoundingBox minx="-63.2988" miny="45.3271" maxx="-63.2723" maxy="45.3707" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="476603" miny="5.01933e+006" maxx="478658" maxy="5.02417e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_PICKUP</Name>\r\n        <Title>Garbage and Recycling</Title>\r\n        <LatLonBoundingBox minx="-63.3088" miny="45.3163" maxx="-63.1954" maxy="45.374" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475820" miny="5.01813e+006" maxx="484688" maxy="5.02452e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_RAILROAD</Name>\r\n        <Title>RailRoads</Title>\r\n        <LatLonBoundingBox minx="-63.2967" miny="45.317" maxx="-63.1797" maxy="45.3881" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="476775" miny="5.01821e+006" maxx="485912" maxy="5.02608e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_RIVERS</Name>\r\n        <Title>Rivers</Title>\r\n        <LatLonBoundingBox minx="-63.3086" miny="45.3146" maxx="-63.1943" maxy="45.383" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475837" miny="5.01795e+006" maxx="484767" maxy="5.02552e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_STREETS</Name>\r\n        <Title>Streets</Title>\r\n        <LatLonBoundingBox minx="-63.308" miny="45.3163" maxx="-63.1954" maxy="45.3765" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475884" miny="5.01813e+006" maxx="484684" maxy="5.02479e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_STREETNAMES</Name>\r\n        <Title>Street Names</Title>\r\n        <LatLonBoundingBox minx="-63.308" miny="45.3163" maxx="-63.1954" maxy="45.3765" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475884" miny="5.01813e+006" maxx="484684" maxy="5.02479e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_PIDS</Name>\r\n        <Title>PIDS</Title>\r\n        <LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475788" miny="5.01724e+006" maxx="484840" maxy="5.02565e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_PARCELS</Name>\r\n        <Title>Parcels</Title>\r\n        <LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475788" miny="5.01724e+006" maxx="484840" maxy="5.02565e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_BOUNDARY</Name>\r\n        <Title>Boundary</Title>\r\n        <LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475788" miny="5.01724e+006" maxx="484840" maxy="5.02565e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_WARDS</Name>\r\n        <Title>Wards</Title>\r\n        <LatLonBoundingBox minx="-63.3093" miny="45.3083" maxx="-63.1934" maxy="45.3842" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475789" miny="5.01724e+006" maxx="484838" maxy="5.02565e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_LAKES</Name>\r\n        <Title>Lakes</Title>\r\n        <LatLonBoundingBox minx="-63.3081" miny="45.3267" maxx="-63.242" maxy="45.3841" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475883" miny="5.01929e+006" maxx="481035" maxy="5.02565e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_PDHP</Name>\r\n        <Title>Provincial Heritage Areas</Title>\r\n        <LatLonBoundingBox minx="-63.2886" miny="45.3613" maxx="-63.2783" maxy="45.3664" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="477400" miny="5.02313e+006" maxx="478207" maxy="5.02369e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_MDHP</Name>\r\n        <Title>Municipal Heritage Properties</Title>\r\n        <LatLonBoundingBox minx="-63.3087" miny="45.3586" maxx="-63.2751" maxy="45.3714" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475831" miny="5.02283e+006" maxx="478456" maxy="5.02424e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_HCD</Name>\r\n        <Title>Heritage Conservation Districts</Title>\r\n        <LatLonBoundingBox minx="-63.2876" miny="45.3612" maxx="-63.2801" maxy="45.3648" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="477480" miny="5.02312e+006" maxx="478065" maxy="5.02351e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRURO_FLU</Name>\r\n        <Title>Future Land Use</Title>\r\n        <LatLonBoundingBox minx="-63.3093" miny="45.3082" maxx="-63.1934" maxy="45.3842" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="475788" miny="5.01724e+006" maxx="484840" maxy="5.02565e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14222	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_TOPO_2000.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_TOPO_2000</Title>\r\n  <Abstract>The Nova Scotia Topographic Database (NSTDB) consists of the following\r\ndata: topographic, contours, and a Digital Elevation Model (DEM). Topographic\r\ninformation is commonly referred to as the map base; this is a 3D dataset, which\r\nincludes the following nine standard feature code groupings: buildings, designated areas,\r\ndelimiters, roads &amp; railroads, land cover, hypsography, structures, utilities, and\r\nhydrography. Contours display the characteristics of the terrain relief. The contour\r\ninterval varies depending on the mapping scale. For example, 1:2,000 scale mapping has\r\na contour interval of 2 metres and 1:10,000 mapping has a contour interval of 5 metres.\r\nThe DEM is an ASCII point file which contains x, y, and z coordinate data. Each window\r\ncontains data collected every 2mm at the aerial photography scale. This results in 20\r\nmetre or 36 metre spacing for 1:2,000 mapping, 36 metre spacing for 1:5000 mapping,\r\nand 80 metre spacing for 1:10,000 mapping. For terrain modelling applications, the DEM\r\nfile should be used along with the corresponding 3D topographic breakline features in the\r\ntopographic file.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>John Power</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Supervisor of Topographic Production</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6419</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>jpower@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_2000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NS_TOPO_2000</Name>\r\n    <Title>NS_TOPO_2000</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_BL_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_BL_POINT</Name>\r\n        <Title>2K_Building Points</Title>\r\n        <LatLonBoundingBox minx="-62.0077" miny="45.6114" maxx="-61.9875" maxy="45.6242" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="577372" miny="5.05137e+006" maxx="578933" maxy="5.05277e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_LF_SPOT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_LF_SPOT</Name>\r\n        <Title>2K_Contour Points</Title>\r\n        <LatLonBoundingBox minx="-62.0208" miny="45.5701" maxx="-61.3187" maxy="45.6302" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576399" miny="5.04765e+006" maxx="631067" maxy="5.05343e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_DA_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_DA_POINT</Name>\r\n        <Title>2K_Designated Area Points</Title>\r\n        <LatLonBoundingBox minx="-62.0207" miny="45.575" maxx="-61.3206" maxy="45.6291" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576400" miny="5.0482e+006" maxx="630925" maxy="5.05331e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_WA_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_WA_POINT</Name>\r\n        <Title>2K_Drainage Points</Title>\r\n        <LatLonBoundingBox minx="-62.0159" miny="45.5707" maxx="-61.3191" maxy="45.63" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576779" miny="5.04772e+006" maxx="631039" maxy="5.05341e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_LC_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_LC_POINT</Name>\r\n        <Title>2K_Land Cover Points</Title>\r\n        <LatLonBoundingBox minx="-62.0198" miny="45.6098" maxx="-61.9599" maxy="45.6305" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576426" miny="5.05122e+006" maxx="581069" maxy="5.05346e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_RR_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_RR_POINT</Name>\r\n        <Title>2K_Road and Railroad Points</Title>\r\n        <LatLonBoundingBox minx="-62.0175" miny="45.5706" maxx="-61.3213" maxy="45.6302" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576655" miny="5.04771e+006" maxx="630869" maxy="5.05343e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_ST_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_ST_POINT</Name>\r\n        <Title>2K_Structure Points</Title>\r\n        <LatLonBoundingBox minx="-61.9776" miny="45.5732" maxx="-61.332" maxy="45.6298" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="579765" miny="5.04798e+006" maxx="630036" maxy="5.05342e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_UT_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_UT_POINT</Name>\r\n        <Title>2K_Utility Points</Title>\r\n        <LatLonBoundingBox minx="-62.0204" miny="45.5762" maxx="-61.3202" maxy="45.6303" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576419" miny="5.04834e+006" maxx="630956" maxy="5.05344e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_NEATLINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_NEATLINE</Name>\r\n        <Title>2K Neatlines</Title>\r\n        <LatLonBoundingBox minx="-64.6162" miny="44.5218" maxx="-59.8987" maxy="46.3325" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="375583" miny="4.93423e+006" maxx="738878" maxy="5.13099e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_BL_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_BL_LINE</Name>\r\n        <Title>2K_Building Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0208" miny="45.5721" maxx="-61.3199" maxy="45.6304" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576395" miny="5.04788e+006" maxx="630975" maxy="5.05345e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_LF_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_LF_LINE</Name>\r\n        <Title>2K_Contour Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0209" miny="45.5698" maxx="-61.3184" maxy="45.6306" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576391" miny="5.04762e+006" maxx="631093" maxy="5.05347e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_DL_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_DL_LINE</Name>\r\n        <Title>2K_Delimiter Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0209" miny="45.5694" maxx="-61.3184" maxy="45.6306" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576391" miny="5.04758e+006" maxx="631093" maxy="5.05347e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_DA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_DA_LINE</Name>\r\n        <Title>2K_Designated Area Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0208" miny="45.57" maxx="-61.32" maxy="45.6303" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576394" miny="5.04765e+006" maxx="630967" maxy="5.05344e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_WA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_WA_LINE</Name>\r\n        <Title>2K_Drainage Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0208" miny="45.5698" maxx="-61.3185" maxy="45.6306" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576392" miny="5.04762e+006" maxx="631083" maxy="5.05347e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_LC_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_LC_LINE</Name>\r\n        <Title>2K_Land Cover Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0208" miny="45.5698" maxx="-61.3185" maxy="45.6306" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576393" miny="5.04762e+006" maxx="631087" maxy="5.05347e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_RR_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_RR_LINE</Name>\r\n        <Title>2K_Road and Railroad Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0208" miny="45.5698" maxx="-61.3185" maxy="45.6306" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576394" miny="5.04763e+006" maxx="631083" maxy="5.05347e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_ST_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_ST_LINE</Name>\r\n        <Title>2K_Structure Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0208" miny="45.5715" maxx="-61.3187" maxy="45.6301" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576393" miny="5.04782e+006" maxx="631074" maxy="5.05342e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '2K_UT_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>2K_UT_LINE</Name>\r\n        <Title>2K_Utility Lines</Title>\r\n        <LatLonBoundingBox minx="-62.0205" miny="45.5728" maxx="-61.3202" maxy="45.6304" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="576417" miny="5.04795e+006" maxx="630956" maxy="5.05345e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14223	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_TOPO_1000.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_TOPO_1000</Title>\r\n  <Abstract>The Nova Scotia Topographic Database (NSTDB) consists of the following\r\ndata: topographic, contours, and a Digital Elevation Model (DEM). Topographic\r\ninformation is commonly referred to as the map base; this is a 3D dataset, which\r\nincludes the following nine standard feature code groupings: buildings, designated areas,\r\ndelimiters, roads &amp; railroads, land cover, hypsography, structures, utilities, and\r\nhydrography. Contours display the characteristics of the terrain relief. The contour\r\ninterval varies depending on the mapping scale. For example, 1:2,000 scale mapping has\r\na contour interval of 2 metres and 1:10,000 mapping has a contour interval of 5 metres.\r\nThe DEM is an ASCII point file which contains x, y, and z coordinate data. Each window\r\ncontains data collected every 2mm at the aerial photography scale. This results in 20\r\nmetre or 36 metre spacing for 1:2,000 mapping, 36 metre spacing for 1:5000 mapping,\r\nand 80 metre spacing for 1:10,000 mapping. For terrain modelling applications, the DEM\r\nfile should be used along with the corresponding 3D topographic breakline features in the\r\ntopographic file.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>John Power</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Supervisor of Topographic Production</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6419</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>jpower@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_1000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NS_TOPO_1000</Name>\r\n    <Title>NS_TOPO_1000</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_BL_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_BL_POINT</Name>\r\n        <Title>1K_Building Points</Title>\r\n        <LatLonBoundingBox minx="-63.62" miny="44.6139" maxx="-63.62" maxy="44.6139" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="450806" miny="4.94025e+006" maxx="450806" maxy="4.94025e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_LF_SPOT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_LF_SPOT</Name>\r\n        <Title>1K_Contour Points</Title>\r\n        <LatLonBoundingBox minx="-63.67" miny="44.5857" maxx="-63.6196" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446863" miny="4.93715e+006" maxx="450817" maxy="4.94318e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_DA_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_DA_POINT</Name>\r\n        <Title>1K_Designated Area Points</Title>\r\n        <LatLonBoundingBox minx="-63.6393" miny="44.5866" maxx="-63.6197" maxy="44.6212" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="449281" miny="4.93723e+006" maxx="450807" maxy="4.94106e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_WA_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_WA_POINT</Name>\r\n        <Title>1K_Drainage Points</Title>\r\n        <LatLonBoundingBox minx="-63.6683" miny="44.5898" maxx="-63.6197" maxy="44.64" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446999" miny="4.93761e+006" maxx="450810" maxy="4.94314e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_LC_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_LC_POINT</Name>\r\n        <Title>1K_Land Cover Points</Title>\r\n        <LatLonBoundingBox minx="-63.6637" miny="44.5864" maxx="-63.6196" maxy="44.6365" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="447362" miny="4.93722e+006" maxx="450816" maxy="4.94276e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_RR_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_RR_POINT</Name>\r\n        <Title>1K_Road and Railroad Points</Title>\r\n        <LatLonBoundingBox minx="-63.6699" miny="44.5865" maxx="-63.62" maxy="44.6399" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446872" miny="4.93724e+006" maxx="450783" maxy="4.94314e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_UT_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_UT_POINT</Name>\r\n        <Title>1K_Utility Points</Title>\r\n        <LatLonBoundingBox minx="-63.6697" miny="44.586" maxx="-63.6196" maxy="44.6402" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446891" miny="4.93718e+006" maxx="450815" maxy="4.94317e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_ST_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_ST_POINT</Name>\r\n        <Title>1K_Structure Points</Title>\r\n        <LatLonBoundingBox minx="-63.6236" miny="44.6071" maxx="-63.623" maxy="44.6129" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="450523" miny="4.9395e+006" maxx="450565" maxy="4.94014e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_NEATLINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_NEATLINE</Name>\r\n        <Title>1K NeatLine</Title>\r\n        <LatLonBoundingBox minx="-63.7007" miny="44.5794" maxx="-63.489" maxy="44.7455" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="444532" miny="4.93647e+006" maxx="461180" maxy="4.95479e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_BL_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_BL_LINE</Name>\r\n        <Title>1K_Building Lines</Title>\r\n        <LatLonBoundingBox minx="-63.6604" miny="44.5859" maxx="-63.6196" maxy="44.6319" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="447621" miny="4.93717e+006" maxx="450818" maxy="4.94225e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_LF_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_LF_LINE</Name>\r\n        <Title>1K_Contour Lines</Title>\r\n        <LatLonBoundingBox minx="-63.6701" miny="44.5856" maxx="-63.6195" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446858" miny="4.93714e+006" maxx="450820" maxy="4.94318e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_DL_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_DL_LINE</Name>\r\n        <Title>1K_Delimiter Lines</Title>\r\n        <LatLonBoundingBox minx="-63.6701" miny="44.5848" maxx="-63.6195" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446858" miny="4.93705e+006" maxx="450820" maxy="4.94318e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_DA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_DA_LINE</Name>\r\n        <Title>1K_Designated Area Lines</Title>\r\n        <LatLonBoundingBox minx="-63.6684" miny="44.5862" maxx="-63.6196" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446987" miny="4.9372e+006" maxx="450819" maxy="4.94318e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_WA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_WA_LINE</Name>\r\n        <Title>1K_Drainage Lines</Title>\r\n        <LatLonBoundingBox minx="-63.67" miny="44.5858" maxx="-63.6196" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446861" miny="4.93715e+006" maxx="450818" maxy="4.94318e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_LC_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_LC_LINE</Name>\r\n        <Title>1K_Land Cover Lines</Title>\r\n        <LatLonBoundingBox minx="-63.67" miny="44.5857" maxx="-63.6195" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446861" miny="4.93715e+006" maxx="450820" maxy="4.94318e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_RR_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_RR_LINE</Name>\r\n        <Title>1K_Road and Railroad Lines</Title>\r\n        <LatLonBoundingBox minx="-63.67" miny="44.5859" maxx="-63.6196" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446861" miny="4.93717e+006" maxx="450820" maxy="4.94318e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_ST_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_ST_LINE</Name>\r\n        <Title>1K_Structure Lines</Title>\r\n        <LatLonBoundingBox minx="-63.67" miny="44.5867" maxx="-63.6196" maxy="44.6402" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="446861" miny="4.93726e+006" maxx="450819" maxy="4.94317e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '1K_UT_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>1K_UT_LINE</Name>\r\n        <Title>1K_Utility Lines</Title>\r\n        <LatLonBoundingBox minx="-63.6617" miny="44.5871" maxx="-63.6197" maxy="44.6403" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="447523" miny="4.9373e+006" maxx="450809" maxy="4.94318e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14224	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_TOPO_5000.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_TOPO_5000</Title>\r\n  <Abstract>The Nova Scotia Topographic Database (NSTDB) consists of the following\r\ndata: topographic, contours, and a Digital Elevation Model (DEM). Topographic\r\ninformation is commonly referred to as the map base; this is a 3D dataset, which\r\nincludes the following nine standard feature code groupings: buildings, designated areas,\r\ndelimiters, roads &amp; railroads, land cover, hypsography, structures, utilities, and\r\nhydrography. Contours display the characteristics of the terrain relief. The contour\r\ninterval varies depending on the mapping scale. For example, 1:2,000 scale mapping has\r\na contour interval of 2 metres and 1:10,000 mapping has a contour interval of 5 metres.\r\nThe DEM is an ASCII point file which contains x, y, and z coordinate data. Each window\r\ncontains data collected every 2mm at the aerial photography scale. This results in 20\r\nmetre or 36 metre spacing for 1:2,000 mapping, 36 metre spacing for 1:5000 mapping,\r\nand 80 metre spacing for 1:10,000 mapping. For terrain modelling applications, the DEM\r\nfile should be used along with the corresponding 3D topographic breakline features in the\r\ntopographic file.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>John Power</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Supervisor of Topographic Production</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6419</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>jpower@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_5000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NS_TOPO_5000</Name>\r\n    <Title>NS_TOPO_5000</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_BL_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_BL_POINT</Name>\r\n        <Title>5K_Building Points</Title>\r\n        <LatLonBoundingBox minx="-62.5079" miny="45.5747" maxx="-62.3055" maxy="45.5937" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="538393" miny="5.04704e+006" maxx="554167" maxy="5.04902e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_LF_SPOT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_LF_SPOT</Name>\r\n        <Title>5K_Contour Points</Title>\r\n        <LatLonBoundingBox minx="-62.5578" miny="45.5498" maxx="-62.1" maxy="45.6012" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534517" miny="5.04443e+006" maxx="570191" maxy="5.04983e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_DA_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_DA_POINT</Name>\r\n        <Title>5K_Designated Area Points</Title>\r\n        <LatLonBoundingBox minx="-62.5087" miny="45.5704" maxx="-62.3024" maxy="45.5931" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="538332" miny="5.04656e+006" maxx="554415" maxy="5.04896e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_WA_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_WA_POINT</Name>\r\n        <Title>5K_Drainage Points</Title>\r\n        <LatLonBoundingBox minx="-62.5449" miny="45.5513" maxx="-62.1" maxy="45.5951" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="535525" miny="5.04459e+006" maxx="570198" maxy="5.04916e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_LC_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_LC_POINT</Name>\r\n        <Title>5K_Land Cover Points</Title>\r\n        <LatLonBoundingBox minx="-62.5575" miny="45.551" maxx="-62.0997" maxy="45.6014" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534537" miny="5.04456e+006" maxx="570217" maxy="5.04986e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_ST_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_ST_POINT</Name>\r\n        <Title>5K_Structure Points</Title>\r\n        <LatLonBoundingBox minx="-62.4034" miny="45.5644" maxx="-62.1418" maxy="45.574" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="546559" miny="5.04601e+006" maxx="566959" maxy="5.04689e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_RR_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_RR_POINT</Name>\r\n        <Title>5K_Road and Railroad Points</Title>\r\n        <LatLonBoundingBox minx="-62.5537" miny="45.5651" maxx="-62.0999" maxy="45.5952" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534826" miny="5.04613e+006" maxx="570203" maxy="5.04917e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_UT_POINT' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_UT_POINT</Name>\r\n        <Title>5K_Utility Points</Title>\r\n        <LatLonBoundingBox minx="-62.5107" miny="45.5604" maxx="-62.1105" maxy="45.5954" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="538186" miny="5.04559e+006" maxx="569383" maxy="5.04921e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_NEATLINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_NEATLINE</Name>\r\n        <Title>5K Neatlines</Title>\r\n        <LatLonBoundingBox minx="-66.1538" miny="44.1203" maxx="-59.8775" maxy="46.342" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="257119" miny="4.88971e+006" maxx="740472" maxy="5.13205e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_BL_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_BL_LINE</Name>\r\n        <Title>5K_Building Lines</Title>\r\n        <LatLonBoundingBox minx="-62.559" miny="45.5525" maxx="-62.0998" maxy="45.6011" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534421" miny="5.04472e+006" maxx="570206" maxy="5.04982e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_LF_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_LF_LINE</Name>\r\n        <Title>5K_Contour Lines</Title>\r\n        <LatLonBoundingBox minx="-62.559" miny="45.5493" maxx="-62.0996" maxy="45.6016" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534418" miny="5.04437e+006" maxx="570222" maxy="5.04988e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_DL_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_DL_LINE</Name>\r\n        <Title>5K_Delimiter Lines</Title>\r\n        <LatLonBoundingBox minx="-62.6003" miny="45.5474" maxx="-62.0992" maxy="45.6029" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="531198" miny="5.04415e+006" maxx="570255" maxy="5.05e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_DA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_DA_LINE</Name>\r\n        <Title>5K_Designated Area Lines</Title>\r\n        <LatLonBoundingBox minx="-62.5554" miny="45.5519" maxx="-62.0997" maxy="45.6007" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534699" miny="5.04465e+006" maxx="570212" maxy="5.04978e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_WA_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_WA_LINE</Name>\r\n        <Title>5K_Drainage Lines</Title>\r\n        <LatLonBoundingBox minx="-62.559" miny="45.5493" maxx="-62.0997" maxy="45.6016" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534419" miny="5.04437e+006" maxx="570217" maxy="5.04988e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_LC_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_LC_LINE</Name>\r\n        <Title>5K_Land Cover Lines</Title>\r\n        <LatLonBoundingBox minx="-62.559" miny="45.5495" maxx="-62.0996" maxy="45.6016" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534419" miny="5.04439e+006" maxx="570222" maxy="5.04988e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_RR_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_RR_LINE</Name>\r\n        <Title>5K_Road and Railroad Lines</Title>\r\n        <LatLonBoundingBox minx="-62.559" miny="45.5493" maxx="-62.0996" maxy="45.6016" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534419" miny="5.04437e+006" maxx="570220" maxy="5.04988e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_ST_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_ST_LINE</Name>\r\n        <Title>5K_Structure Lines</Title>\r\n        <LatLonBoundingBox minx="-62.5531" miny="45.5627" maxx="-62.0997" maxy="45.6012" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="534873" miny="5.04585e+006" maxx="570218" maxy="5.04983e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n<!-- WARNING: The layer name '5K_UT_LINE' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n        <Name>5K_UT_LINE</Name>\r\n        <Title>5K_Utility Lines</Title>\r\n        <LatLonBoundingBox minx="-62.5109" miny="45.5605" maxx="-62.1103" maxy="45.5954" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="538166" miny="5.0456e+006" maxx="569399" maxy="5.04921e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14225	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_ENVIRONMENT.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_ENVIRONMENT</Title>\r\n  <Abstract>The Nova Scotia Department of Environment&#39;s WMS offers access to information about the Protected Areas Program and Natural Landscapes in the province.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Charles Sangster</ContactPerson>\r\n      <ContactOrganization>Nova Scotia Department of Environment</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst/Ecological Planner</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>5151 Terminal Road</Address>\r\n        <City>Halifax</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B3J 2T8</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 424-5348</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 424-0501</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>sangstcw@gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_ENVIRONMENT.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_ENVIRONMENT</Name>\r\n    <Title>NS_ENVIRONMENT</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>HERITAGE_RIVERS_TEXT</Name>\r\n        <Title>Heritage Rivers Text</Title>\r\n        <LatLonBoundingBox minx="-65.423" miny="44.283" maxx="-61.0901" maxy="46.3538" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="313499" miny="4.90596e+006" maxx="646983" maxy="5.13336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>WILDERNESS_AREAS_TEXT</Name>\r\n        <Title>Wilderness Areas Text</Title>\r\n        <LatLonBoundingBox minx="-65.6229" miny="43.6223" maxx="-59.6622" maxy="46.9416" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="300271" miny="4.83475e+006" maxx="754258" maxy="5.19867e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>LANDSCAPES_TEXT</Name>\r\n        <Title>Landscapes Text</Title>\r\n        <LatLonBoundingBox minx="-66.531" miny="43.4913" maxx="-59.6776" maxy="47.0135" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="231362" miny="4.82074e+006" maxx="752738" maxy="5.20666e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>NATURE_RESERVE_TEXT</Name>\r\n        <Title>Nature Reserve Text</Title>\r\n        <LatLonBoundingBox minx="-66.002" miny="43.9382" maxx="-61.2779" maxy="46.0272" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="267502" miny="4.86909e+006" maxx="633310" maxy="5.09707e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>LANDSCAPES</Name>\r\n        <Title>Natural Landscapes</Title>\r\n        <LatLonBoundingBox minx="-66.58" miny="43.3707" maxx="-59.5882" maxy="47.2633" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228893" miny="4.80742e+006" maxx="758341" maxy="5.23443e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NATURE_RESERVE</Name>\r\n        <Title>Nature Reserves</Title>\r\n        <LatLonBoundingBox minx="-66.002" miny="43.9382" maxx="-61.2779" maxy="46.0272" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="267502" miny="4.86909e+006" maxx="633310" maxy="5.09707e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WILD_AREAS</Name>\r\n        <Title>Wilderness Areas</Title>\r\n        <LatLonBoundingBox minx="-65.9704" miny="43.5707" maxx="-59.6161" maxy="47.0646" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="274293" miny="4.82912e+006" maxx="757179" maxy="5.21234e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Heritage_Rivers</Name>\r\n        <Title>Canadian HeritageRivers</Title>\r\n        <LatLonBoundingBox minx="-65.6673" miny="44.1912" maxx="-60.8262" maxy="46.5939" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="295574" miny="4.8963e+006" maxx="666573" maxy="5.16004e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14226	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_PROPERTY.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_PROPERTY</Title>\r\n  <Abstract>The provincial property mapping system estimates the size, shape, and\r\nlocation of the more than 540,000 parcels of land in the province. This digital property\r\nmapping system was developed to create an electronic index for each parcel of land in the\r\nprovince through a unique parcel identifier number (PID). The PID links land ownership\r\nfacts, municipal tax and land use information, and other land-related data to the graphical\r\nimage of the parcel to create a comprehensive file on each parcel of land. This detailed\r\ninformation is available to citizens at Registries of Deeds and Land Information Centres\r\nacross the Province. It may also be found in the Property Online system, available in the\r\nGeoNOVA Portal at www.geonova.ca. Property Online is a mapping-centric subscription\r\nservice. This Web Map Service offers the a graphic image, the PID, and the type for each\r\nparcel.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Bernie Gunning</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Coordinator, Property Registration</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>1505 Barrington Street</Address>\r\n        <City>Halifax</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B3J 2Y3</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 424-4351</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 424-0639</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>bgunning@gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_PROPERTY.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_PROPERTY</Name>\r\n    <Title>NS_PROPERTY</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_1</Name>\r\n        <Title>Gazetteer Place Names 1 (Greater Than 3,000,001)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="1496.71" max="2.14277e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_2</Name>\r\n        <Title>Gazetteer Place Names 2 (250,001 to 3,000,000)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="124.726" max="1496.71" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_3</Name>\r\n        <Title>Gazetteer Place Names 3 (50,001 to 250,000)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="24.9456" max="124.726" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_4</Name>\r\n        <Title>Gazetteer Place Names 4 (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_LAND_FEATURES</Name>\r\n        <Title>Gazetteer Land Features (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_WATER_FEATURES</Name>\r\n        <Title>Gazetteer Water Features (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_ALL</Name>\r\n        <Title>Gazetteer Placenames All (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_ALL</Name>\r\n        <Title>Gazetteer All (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>PIDS1</Name>\r\n        <Title>PIDS1 (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="226152" miny="4.803e+006" maxx="759482" maxy="5.2408e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>PIDS2</Name>\r\n        <Title>PIDS2 (30,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="226152" miny="4.803e+006" maxx="759482" maxy="5.2408e+006" />\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>PIDS3</Name>\r\n        <Title>PIDS3 (2000 or less)</Title>\r\n        <LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="226152" miny="4.803e+006" maxx="759482" maxy="5.2408e+006" />\r\n        <ScaleHint min="0" max="0.997806" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_RIVERS</Name>\r\n        <Title>Rivers</Title>\r\n        <LatLonBoundingBox minx="-66.577" miny="43.3967" maxx="-59.6094" maxy="47.2633" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229121" miny="4.8103e+006" maxx="756732" maxy="5.23443e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_ROADS</Name>\r\n        <Title>Roads</Title>\r\n        <LatLonBoundingBox minx="-66.5604" miny="43.3962" maxx="-59.7541" maxy="47.0513" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229312" miny="4.81024e+006" maxx="746739" maxy="5.21087e+006" />\r\n        <ScaleHint min="24.9451" max="1.99561e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_COAST</Name>\r\n        <Title>Coastline</Title>\r\n        <LatLonBoundingBox minx="-66.3846" miny="43.3908" maxx="-59.4834" maxy="47.0658" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="242770" miny="4.80951e+006" maxx="767464" maxy="5.21248e+006" />\r\n        <ScaleHint min="24.9451" max="1.99561e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>PROPERTY_SDE</Name>\r\n        <Title>Property</Title>\r\n        <LatLonBoundingBox minx="-66.6201" miny="43.33" maxx="-59.5695" maxy="47.3207" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="226152" miny="4.803e+006" maxx="759482" maxy="5.2408e+006" />\r\n        <ScaleHint min="0" max="99.7806" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_LAKES</Name>\r\n        <Title>Lakes</Title>\r\n        <LatLonBoundingBox minx="-66.3397" miny="43.405" maxx="-59.8306" maxy="47.0311" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="246022" miny="4.81057e+006" maxx="741006" maxy="5.20862e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14227	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_EDUCATION.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_EDUCATION</Title>\r\n  <Abstract>The Nova Scotia Department of Education offers a WMS that includes English and French schoolboards and the locations of the public schools in the province.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>James Coe</ContactPerson>\r\n      <ContactOrganization>Nova Scotia Department of Education</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition> </ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address> </Address>\r\n        <City>Halifax</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode> </PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 424-3981</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone> </ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>coejm@gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_EDUCATION.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_EDUCATION</Name>\r\n    <Title>NS_EDUCATION</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>FRENCH_SCHOOLS</Name>\r\n        <Title>French Schools</Title>\r\n        <LatLonBoundingBox minx="-66.5161" miny="43.4308" maxx="-59.8283" maxy="46.9533" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="232194" miny="4.81398e+006" maxx="741527" maxy="5.19997e+006" />\r\n        <ScaleHint min="0" max="74.8354" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ENGLISH_SCHOOLS</Name>\r\n        <Title>English Schools</Title>\r\n        <LatLonBoundingBox minx="-66.5161" miny="43.4308" maxx="-59.8283" maxy="46.9533" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="232194" miny="4.81398e+006" maxx="741527" maxy="5.19997e+006" />\r\n        <ScaleHint min="0" max="74.8354" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ENGLISH_SCHOOLBOARDS</Name>\r\n        <Title>English School boards</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>FRENCH_SCHOOLBOARDS</Name>\r\n        <Title>French School boards</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14228	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_THEMATIC_ATLAS.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS THEMATIC ATLAS</Title>\r\n  <Abstract>The Nova Scotia Thematic Atlas WMS is an Internet based service that\r\nprovides developers an opportunity to access thematic-centric mapping products. The\r\nNova Scotia Thematic Atlas is the province&#39;s gateway for publishing thematic mapping\r\nproducts. By using the service, developers will have steady access to creative and\r\ndynamic thematic map products from many Nova Scotia agencies. The GeoNOVA Map\r\nViewer is an example of a WMS Compliant mapping tool - use its + button to add the\r\nNova Scotia Thematic Atlas WMS or any other WMS service.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Mary Adshade</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Coordinator, Data Distribution</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6423</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>madshade@nsgc.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_THEMATIC_ATLAS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_THEMATIC_ATLAS</Name>\r\n    <Title>NS THEMATIC ATLAS</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>AIRPORT_POINTS</Name>\r\n        <Title>Airports</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>DHA_POINT</Name>\r\n        <Title>DHA Names</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>FIRE_TOWER_POINTS</Name>\r\n        <Title>Fire Towers</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>HIGHWAY_PT_1</Name>\r\n        <Title>Arterial Shields</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>HIGHWAY_PT_2</Name>\r\n        <Title>Trunk Shields</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>HIGHWAY_PT_3</Name>\r\n        <Title>Collector Shields</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>HOSPITAL_POINTS</Name>\r\n        <Title>Hospitals</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>HOSPITAL_TEXT</Name>\r\n        <Title>Hospital Labels</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>HPN_POINTS</Name>\r\n        <Title>High Precision Network</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_NUM1_POLYLINE</Name>\r\n        <Title>Arterial Highways</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_NUM2_POLYLINE</Name>\r\n        <Title>Trunk Highways</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_NUM3_POLYLINE</Name>\r\n        <Title>Collector Highways</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_LOC1_POLYLINE</Name>\r\n        <Title>Local Roads1</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n        <ScaleHint min="0" max="124.726" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_LOC2_POLYLINE</Name>\r\n        <Title>Local Roads2</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n        <ScaleHint min="0" max="124.726" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_LS1_POLYLINE</Name>\r\n        <Title>Loose Surface Roads</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Coastline</Name>\r\n        <Title>Coastline</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CONTLINE_POLYLINE</Name>\r\n        <Title>Contours</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CONTLINE_INDEX</Name>\r\n        <Title>Contour Index</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>RAILWAYS_POLYLINE</Name>\r\n        <Title>Railways</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>TRANSMISSION_POLYLINE</Name>\r\n        <Title>Transmission Lines</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WSA_SURFACE_PRIVATE_REGION</Name>\r\n        <Title>Private Surface Water</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WSA_SURFACE_POLY_REGION</Name>\r\n        <Title>Public Surface Water</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>WSA_DESIG_GROUND_POLY_REGION</Name>\r\n        <Title>Public Groundwater Water</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NH_POLY_UTMNAD83_REGION</Name>\r\n        <Title>Natural History Regions</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NH_POLY_UTMNAD83_DISTRICTS</Name>\r\n        <Title>Natural History Districts</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NH_POLY_UTMNAD83_UNITS</Name>\r\n        <Title>Natural History Units</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CROWNLAND_REGION</Name>\r\n        <Title>Crown Lands</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>DHA_POLY_REGION</Name>\r\n        <Title>DHA Boundaries</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>AGRICULTURALAREA_REGION</Name>\r\n        <Title>Agricultural Area</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>AGRICULTURALAREAS_REGION</Name>\r\n        <Title>Agricultural Areas</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n        <LatLonBoundingBox minx="-66.5307" miny="43.442" maxx="-59.7787" maxy="47.0427" />\r\n        <BoundingBox SRS="EPSG:26920"\r\n                    minx="231530" miny="4.81525e+006" maxx="744902" maxy="5.20991e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>FORESTEDAREA_REGION</Name>\r\n        <Title>Forested Area</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>FORESTEDAREAS_REGION</Name>\r\n        <Title>Forested Areas</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n        <LatLonBoundingBox minx="-66.5742" miny="43.3838" maxx="-59.6225" maxy="47.2583" />\r\n        <BoundingBox SRS="EPSG:26920"\r\n                    minx="229314" miny="4.80886e+006" maxx="755761" maxy="5.23387e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14229	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_CIVIC.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_CIVIC</Title>\r\n  <Abstract>The Nova Scotia Civic Address File (or NSCAF) is Nova Scotias definitive province-wide civic addressing source. The provinces fifty-five municipalities and provincial government departments such as Service Nova Scotia and Municipal Relations and the Department of Transportation and Public Works maintain the NSCAF. The database consists of a street centreline, community boundaries, and civic-addressable points.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>David Smith</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Civic Address Officer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6414</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>dsmith@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CIVIC.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_CIVIC</Name>\r\n    <Title>NS_CIVIC</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSCAF_POINT</Name>\r\n        <Title>Civic Number Points</Title>\r\n        <LatLonBoundingBox minx="-66.5635" miny="43.3922" maxx="-59.767" maxy="47.0662" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229151" miny="4.80981e+006" maxx="745688" maxy="5.21252e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>CIVIC_TEXT</Name>\r\n        <Title>Civic Number Labels</Title>\r\n        <LatLonBoundingBox minx="-66.5635" miny="43.3922" maxx="-59.767" maxy="47.0662" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229151" miny="4.80981e+006" maxx="745688" maxy="5.21252e+006" />\r\n        <ScaleHint min="0" max="2.49451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>STREET_TEXT</Name>\r\n        <Title>Street Names</Title>\r\n        <LatLonBoundingBox minx="-66.3509" miny="43.3986" maxx="-59.7665" maxy="47.0661" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="245338" miny="4.80988e+006" maxx="745728" maxy="5.2125e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>NSCAF_GSA_TEXT</Name>\r\n        <Title>Community Labels</Title>\r\n        <LatLonBoundingBox minx="-66.5878" miny="43.3638" maxx="-59.5764" maxy="47.2678" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228327" miny="4.80667e+006" maxx="759217" maxy="5.23493e+006" />\r\n        <ScaleHint min="0" max="124.726" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>NSCAF_MUN_TEXT</Name>\r\n        <Title>Municipal Labels</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n        <ScaleHint min="124.726" max="4.98903e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_NUM1_POLYLINE</Name>\r\n        <Title>Arterial Highways</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_NUM2_POLYLINE</Name>\r\n        <Title>Trunk Highways</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n        <ScaleHint min="0" max="1496.96" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSROADS_NUM3_POLYLINE</Name>\r\n        <Title>Collector Highways</Title>\r\n        <SRS>EPSG:26920</SRS>\r\n        <ScaleHint min="0" max="498.903" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSRN_LINE_ALL</Name>\r\n        <Title>Streets</Title>\r\n        <LatLonBoundingBox minx="-66.3509" miny="43.3986" maxx="-59.7665" maxy="47.0661" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="245338" miny="4.80988e+006" maxx="745728" maxy="5.2125e+006" />\r\n        <ScaleHint min="0" max="124.726" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSCAF_GSA</Name>\r\n        <Title>Communities</Title>\r\n        <LatLonBoundingBox minx="-66.5878" miny="43.3638" maxx="-59.5764" maxy="47.2678" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228327" miny="4.80667e+006" maxx="759217" maxy="5.23493e+006" />\r\n        <ScaleHint min="0" max="124.726" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSCAF_MUN</Name>\r\n        <Title>Municipalities</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14230	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_CRS.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_CRS</Title>\r\n  <Abstract>The Nova Scotia Coordinate Referencing System (NSCRS) database is the\r\nprimary source for all land-related measurements and the location of geographic\r\ninformation in the province, providing the framework for all provincial topographic,\r\nproperty, and thematic mapping programs in Nova Scotia.\r\n\r\nThe Province of Nova Scotia continues to improve the NSCRS, both in the development\r\nof the Nova Scotia High Precision Network (NSHPN) as well as in the maintenance of\r\nthe existing Nova Scotia Coordinate Control System (NSCCS). The NSHPN provides a\r\ndegree of accuracy that is compatible with similar standards being adopted elsewhere across the continent.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Allen Flemming</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Coordinate Control Officer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6409</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>aflemmin@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_CRS.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_CRS</Name>\r\n    <Title>NS_CRS</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSHPN</Name>\r\n        <Title>High Precision Network</Title>\r\n        <LatLonBoundingBox minx="-66.369" miny="43.4533" maxx="-59.8336" maxy="47.0534" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="243901" miny="4.81603e+006" maxx="740838" maxy="5.2111e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>NSHPN_TEXT</Name>\r\n        <Title>NSHPNS Labels</Title>\r\n        <LatLonBoundingBox minx="-66.369" miny="43.4533" maxx="-59.8336" maxy="47.0534" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="243901" miny="4.81603e+006" maxx="740838" maxy="5.2111e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NSCCS</Name>\r\n        <Title>Coordinate Control System</Title>\r\n        <LatLonBoundingBox minx="-66.5738" miny="43.3993" maxx="-59.5059" maxy="47.2297" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229193" miny="4.8106e+006" maxx="764752" maxy="5.23069e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>NSCCS_TEXT</Name>\r\n        <Title>NSCCS Labels</Title>\r\n        <LatLonBoundingBox minx="-66.5738" miny="43.3993" maxx="-59.5059" maxy="47.2297" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229193" miny="4.8106e+006" maxx="764752" maxy="5.23069e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14231	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_NAMES.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_CIVIC</Title>\r\n  <Abstract>An official name is one that has been approved by the Geographic Board of\r\nCanada (or its successors) and or by Nova Scotia&#39;s member of the Geographical Names\r\nBoard of Canada (GNBC). All official names are recorded in the Canadian Geographical\r\nNames Database, and the Nova Scotia Geographical Names Database. While a specific\r\ngeographical feature or location may be known by more than one name, each place has\r\nonly one official name. This Web Map Service includes all of the official names in the province</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>David Cody</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Coordiator, Special Projects</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6422</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>dcody@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_NAMES.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>WMS_NS_NAMES</Name>\r\n    <Title>NS_CIVIC</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_1</Name>\r\n        <Title>Gazetteer Place Names 1 (Greater Than 3,000,001)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="1496.71" max="2.14277e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_2</Name>\r\n        <Title>Gazetteer Place Names 2 (250,001 to 3,000,000)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="124.726" max="1496.71" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_3</Name>\r\n        <Title>Gazetteer Place Names 3 (50,001 to 250,000)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="24.9456" max="124.726" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_4</Name>\r\n        <Title>Gazetteer Place Names 4 (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_LAND_FEATURES</Name>\r\n        <Title>Gazetteer Land Features (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_WATER_FEATURES</Name>\r\n        <Title>Gazetteer Water Features (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_PLACENAMES_ALL</Name>\r\n        <Title>Gazetteer Placenames All (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>GAZETTEER_ALL</Name>\r\n        <Title>Gazetteer All (50,000 or less)</Title>\r\n        <LatLonBoundingBox minx="-67.2496" miny="43.2186" maxx="-59.5055" maxy="47.2876" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="178202" miny="4.79272e+006" maxx="764493" maxy="5.23712e+006" />\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14232	http://142.176.62.108/cgi-bin/mapserv.exe?map=d:%5Cms441oci%5Cmaps%5CNS_TOPO_500000.map&wmtver=1.1.0&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>NS_TOPO_500000</Title>\r\n  <Abstract>The Nova Scotia Topographic Database (NSTDB) consists of the following\r\ndata: topographic, contours, and a Digital Elevation Model (DEM). Topographic\r\ninformation is commonly referred to as the map base; this is a 3D dataset, which\r\nincludes the following nine standard feature code groupings: buildings, designated areas,\r\ndelimiters, roads &amp; railroads, land cover, hypsography, structures, utilities, and\r\nhydrography. Contours display the characteristics of the terrain relief. The contour\r\ninterval varies depending on the mapping scale. For example, 1:2,000 scale mapping has\r\na contour interval of 2 metres and 1:10,000 mapping has a contour interval of 5 metres.\r\nThe DEM is an ASCII point file which contains x, y, and z coordinate data. Each window\r\ncontains data collected every 2mm at the aerial photography scale. This results in 20\r\nmetre or 36 metre spacing for 1:2,000 mapping, 36 metre spacing for 1:5000 mapping,\r\nand 80 metre spacing for 1:10,000 mapping. For terrain modelling applications, the DEM\r\nfile should be used along with the corresponding 3D topographic breakline features in the\r\ntopographic file.</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>John Power</ContactPerson>\r\n      <ContactOrganization>Service Nova Scotia and Muncipal Relations</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Supervisor of Topographic Production</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>160 Willow Street</Address>\r\n        <City>Amherst</City>\r\n        <StateOrProvince>NS</StateOrProvince>\r\n        <PostCode>B4H 3W5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902 667-6419</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902 667-6008</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>jpower@nsgc.gov.ns.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/cgi-bin/mapserv.exe?map=D:\\ms441oci\\maps\\NS_TOPO_500000.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NS_TOPO_500000</Name>\r\n    <Title>NS_TOPO_500000</Title>\r\n    <SRS>EPSG:2961 EPSG:26920 EPSG:4326 EPSG:4122 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:4617 EPSG:2960 EPSG:2962 EPSG:4269 EPSG:26919 EPSG:26921</SRS>\r\n    <LatLonBoundingBox minx="-66.5276" miny="43.1697" maxx="-59.9734" maxy="47.5582" />\r\n    <BoundingBox SRS="EPSG:2961"\r\n                minx="234358" miny="4.78484e+006" maxx="727858" maxy="5.2672e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_MUNICIPALITY_TEXT</Name>\r\n        <Title>500K_Municipalities_Text</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_COUNTY_TEXT</Name>\r\n        <Title>500K_Counties_Text</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_COAST</Name>\r\n        <Title>500K_Coastline</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_ROADS</Name>\r\n        <Title>500K_Roads</Title>\r\n        <LatLonBoundingBox minx="-66.5604" miny="43.3962" maxx="-59.7541" maxy="47.0513" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229312" miny="4.81024e+006" maxx="746739" maxy="5.21087e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_RIVERS</Name>\r\n        <Title>500K_Rivers</Title>\r\n        <LatLonBoundingBox minx="-66.577" miny="43.3967" maxx="-59.6094" maxy="47.2633" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="229121" miny="4.8103e+006" maxx="756732" maxy="5.23443e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_MUNICIPALITY_BACKGROUND</Name>\r\n        <Title>500K_Municipalities_Background</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_MUNICIPALITY</Name>\r\n        <Title>500K_Municipalities</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_LAKES</Name>\r\n        <Title>500K_Lakes</Title>\r\n        <LatLonBoundingBox minx="-66.3397" miny="43.405" maxx="-59.8306" maxy="47.0311" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="246022" miny="4.81057e+006" maxx="741006" maxy="5.20862e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>S500K_COUNTY</Name>\r\n        <Title>500K_Counties</Title>\r\n        <LatLonBoundingBox minx="-66.5798" miny="43.3708" maxx="-59.4765" maxy="47.2607" />\r\n        <BoundingBox SRS="EPSG:2961"\r\n                    minx="228902" miny="4.80743e+006" maxx="766830" maxy="5.23413e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
14233	http://www.iderc.co.cu/Scripts/mapserver.exe?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1"?><WMT_MS_Capabilities version="1.0.0" updateSequence="0"><Service><Name>Geomix:WMS</Name><Title>Servidor de Mapas de Geomix</Title><Abstract>Mantenido por Geomix de Geocuba</Abstract></Service><Capability><Request><Capabilities><Format><WMS_XML></WMS_XML></Format></Capabilities><Map><Format><GIF></GIF><JPEG></JPEG><PNG></PNG></Format><DCPType><HTTP><Get onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/><Post onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/></HTTP></DCPType></Map><FeatureInfo><Format><GML.1></GML.1></Format></FeatureInfo></Request><Exception><Format><BLANK></BLANK></Format></Exception><Layer><Title>Capas del Servidor de Mapas de Manicaragua</Title><SRS>EPSG:4267</SRS><Layer queryable="0"><Name>Metadatos.Vista</Name><Title>Vista</Title><Layer queryable="1"><Name>Metadatos.Cayos</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/><BoundingBox minx="97686.7421875" miny="6064.44580078125" maxx="1154248.875" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Provincias</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Municipios</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Metadata</Name><Title>Tabla de Metadata</Title><SRS>EPSG:4267</SRS><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/></Layer><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/></Layer><Layer queryable="0"><Name>Dicc250.GeoDicc</Name><Title>Vista</Title><Layer queryable="1"><Name>Dicc250.Costa</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.1220684051514" maxy="-73.9887161254883"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H25</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/><BoundingBox minx="153772.671875" miny="5778.74951171875" maxx="1216399.75" maxy="371853.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H50</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/><BoundingBox minx="155214.59375" miny="5940.013671875" maxx="1215763" maxy="371177.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H75</Name><Title>Tabla de Metadata</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/><BoundingBox minx="163872.328125" miny="6179.9775390625" maxx="1215075.75" maxy="370801.375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H100</Name><Title>Cuba-Costa_Poligono</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/><BoundingBox minx="166716.03125" miny="6750.0234375" maxx="1212416.5" maxy="370566.4375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H150</Name><Title>H25 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/><BoundingBox minx="171864.609375" miny="7197.45263671875" maxx="1211775.875" maxy="363996.125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H200</Name><Title>H50 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/><BoundingBox minx="181688.8125" miny="7862.0087890625" maxx="1210739.75" maxy="359996.03125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H250</Name><Title>H75 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507812"/><BoundingBox minx="185775.765625" miny="8289.9970703125" maxx="1209983.375" maxy="359785.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H300</Name><Title>H100 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/><BoundingBox minx="186095.453125" miny="10563.681640625" maxx="1209457.5" maxy="357486.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H400</Name><Title>H150 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117187"/><BoundingBox minx="191967.125" miny="12922.33203125" maxx="1208752.375" maxy="342078.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H500</Name><Title>H200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/><BoundingBox minx="192279.484375" miny="14708.4755859375" maxx="1203278.375" maxy="334896.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H600</Name><Title>H250 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710937" maxx="22.659875869751" maxy="-74.1644058227539"/><BoundingBox minx="214097.84375" miny="16109.3193359375" maxx="1202281.75" maxy="330540.0625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H800</Name><Title>H300 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/><BoundingBox minx="583930.625" miny="17521.2890625" maxx="1174992.125" maxy="244208.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1000</Name><Title>H400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/><BoundingBox minx="587175.9375" miny="19021.794921875" maxx="1173220.875" maxy="241590.921875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1200</Name><Title>H500  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/><BoundingBox minx="917883.8125" miny="21335.474609375" maxx="1076444.5" maxy="91006.0546875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1400</Name><Title>H600  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/><BoundingBox minx="934339.875" miny="23270.41015625" maxx="972987.6875" maxy="36106.1953125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1600</Name><Title>H800  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/><BoundingBox minx="934901.625" miny="23696.408203125" maxx="963515.875" maxy="33258.66015625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1800</Name><Title>H1000  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/><BoundingBox minx="935435.3125" miny="24206.0234375" maxx="936401.125" maxy="25250.55078125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Vial</Name><Title>H1200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/><BoundingBox minx="0" miny="0" maxx="1216360.625" maxy="374241.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Pueblos</Name><Title>H1400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507812"/><BoundingBox minx="91730.1171875" miny="7196.16455078125" maxx="1215748.75" maxy="373850.21875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Poblados</Name><Title>H1600 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/><BoundingBox minx="151650.765625" miny="5883.6826171875" maxx="1209109" maxy="372645.71875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RCaudal</Name><Title>H1800 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/><BoundingBox minx="181141.828125" miny="22252.232421875" maxx="1182565.5" maxy="361806" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Embalses</Name><Title>Viales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/><BoundingBox minx="108387.171875" miny="14232.1787109375" maxx="1179493.875" maxy="379502.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Provincias</Name><Title>Pueblos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Municipios</Name><Title>Poblados</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Puentes</Name><Title>Rios caudalosos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/><BoundingBox minx="153240.734375" miny="18229.3515625" maxx="1200486.625" maxy="372177.96875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rcontin</Name><Title>Embalses y Lagunas</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/><BoundingBox minx="0" miny="0" maxx="1201226.5" maxy="372069.5625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RDisc</Name><Title>Limites Provinciales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351562"/><BoundingBox minx="0" miny="0" maxx="1216467.5" maxy="371859.875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RotPlan</Name><Title>Limites Municipales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664062" maxx="23.3194847106934" maxy="-73.975471496582"/><BoundingBox minx="86564.0546875" miny="782.863647460937" maxx="1218275" maxy="404398" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rothidro</Name><Title>Puentes</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/><BoundingBox minx="64082.96875" miny="5573.68505859375" maxx="1239068" maxy="413963.25" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.DPA</Name><Title>Rios continuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/><BoundingBox minx="0" miny="-82914.2109375" maxx="1161101.625" maxy="463328.9375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Nombres</Name><Title>Rios discontinuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/><BoundingBox minx="-96764.0859375" miny="-70192.90625" maxx="1218133.625" maxy="444605.96875" SRS="EPSG:2085"/></Layer><LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/><BoundingBox minx="-96764.0859375" miny="-82914.2109375" maxx="1239068" maxy="463328.9375" SRS="EPSG:2085"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.iderc.co.cu	CU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
14234	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_BTS_Roads&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.1">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gisdata.usgs.net	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14235	http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wms.Esrimap/Surdex?service=wms&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service Surdex is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	ocs-spatial.ncd.noaa.gov	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14236	http://vesta.cast.uark.edu/wmscast/servlet/wmsesri?WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://vesta.cast.uark.edu/wmscast/capabilities/capabilities_1_0_0.dtd">\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. --><!-- end of DOCTYPE declaration --><!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>GetMap</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>GeoStor Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by Center for Advanced Spatial Technologies.  Contact: scoving@cast.uark.edu.  Mapping Service for GeoStor.  Arkansas's Geospatial Data Store.</Abstract>\n  <Keywords>bird roadrunner ambush</Keywords>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\n  <OnlineResource>http://vesta.cast.uark.edu/wmscast/servlet/wmsesri</OnlineResource>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <Map>\n      <Format>\n        <GIF />\n        <JPEG />\n        <PNG />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n          <Post onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format>\n        <WMS_XML />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format>\n        <MIME />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format>\n      <INIMAGE />\n      <BLANK />\n      <WMS_XML />\n    </Format>\n  </Exception>\n\n  <Layer queryable="0">\n    <Title>CAST Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\n    <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n    <Layer queryable="0">\n\t<Name>ark_counties</Name> \n\t<Title>AR Counties</Title> \n\t<Abstract>1998 Arkansas Counties</Abstract>\n\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n\t<DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL> \n\t<Style>\n\t\t<Name>CAST:White Polygon</Name>\n\t\t<Title>CAST:White Polygon</Title>\n\t\t<Abstract>White Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Tan Polygon</Name>\n\t\t<Title>CAST:Tan Polygon</Title>\n\t\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Yellow Polygon</Name>\n\t\t<Title>CAST:Yellow Polygon</Title>\n\t\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n\t</Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>urban_areas</Name> \n      <Title>AR Urban Areas</Title>\n      <Abstract>Arkansas Congressional Districts</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>CAST:Red Polygon</Name>\n\t<Title>CAST:Red Polygon</Title>\n\t<Abstract>Red Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:White Polygon</Name>\n\t<Title>CAST:White Polygon</Title>\n\t<Abstract>White Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Tan Polygon</Name>\n\t<Title>CAST:Tan Polygon</Title>\n\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Yellow Polygon</Name>\n\t<Title>CAST:Yellow Polygon</Title>\n\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n      </Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>gdt_parks</Name> \n      <Title>AR Parks</Title>\n      <Abstract>Arkansas Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>ARst_parks27</Name> \n      <Title>AR State Parks</Title>\n      <Abstract>Arkansas State Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstate_highways_usgs_100k_li</Name> \n      <Title>AR Interstates</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>us_highways_usgs_100k_line</Name> \n      <Title>AR US Highways</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>primary_routes_usgs_100k_line</Name> \n      <Title>AR Primary Routes</Title>\n      <Abstract>Arkansas Primary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>secondary_routes_usgs_100k_line</Name> \n      <Title>AR Secondary Routes</Title>\n      <Abstract>Arkansas Secondary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\r\n	vesta.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
14237	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=ESRI_World&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:06:39 PDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
14238	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Oct 09 21:06:39 PDT 2006 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
14239	http://gapwms.nbii.gov/wmsconnector/com.esri.wms.Esrimap?request=capabilities&service=wms&wmtversion=1.1.1&servicename=icteridae	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service icteridae is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gapwms.nbii.gov	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14240	http://gapwms.nbii.gov/wmsconnector/com.esri.wms.Esrimap?request=capabilities&service=wms&wmtversion=1.1.1&servicename=helodermatidae	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>USGS National Biological Information Infrastructure (NBII) Web Map Service helodermatidae</Title><Abstract>USGS National Biological Information Infrastructure (NBII) ArcIMS 9.1.0 helodermatidae Web Map Service</Abstract><KeywordList><Keyword>ArcIMS WMS web maps mapping biology ecology GAP</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/helodermatidae?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson>Dan Phillips</ContactPerson><ContactOrganization>USGS National Biological Information Infrastructure (NBII) </ContactOrganization></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address>12201 Sunrise Valley Dr</Address><City>Reston</City><StateOrProvince>VA</StateOrProvince><PostCode>20192-0002</PostCode><Country>USA</Country></ContactAddress><ContactVoiceTelephone>(703)648-4337</ContactVoiceTelephone><ContactFacsimileTelephone/><ContactElectronicMailAddress>dphillips@usgs.gov</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/helodermatidae?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/helodermatidae?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/helodermatidae?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>helodermatidae</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-156.8750467918" miny="17.6746921539" maxx="-52.5993240524" maxy="61.4395626931"/><BoundingBox SRS="EPSG:4326" minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/><Layer queryable="0"><Name>AZ-GILA MONSTER(Heloderma suspectum)</Name><Title>AZ-GILA MONSTER(Heloderma suspectum)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CA-GILA MONSTER(Heloderma suspectum)</Name><Title>CA-GILA MONSTER(Heloderma suspectum)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NM-GILA MONSTER(Heloderma suspectum)</Name><Title>NM-GILA MONSTER(Heloderma suspectum)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NV-GILA MONSTER(Heloderma suspectum)</Name><Title>NV-GILA MONSTER(Heloderma suspectum)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5335867499" miny="34.9818551933" maxx="-113.9843571291" maxy="37.6430369532"/></Layer><Layer queryable="0"><Name>UT-GILA MONSTER(Heloderma suspectum)</Name><Title>UT-GILA MONSTER(Heloderma suspectum)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gapwms.nbii.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14241	http://gapwms.nbii.gov/wmsconnector/com.esri.wms.Esrimap?request=capabilities&service=wms&wmtversion=1.1.1&servicename=cathartidae	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service cathartidae is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gapwms.nbii.gov	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14242	http://gapwms.nbii.gov/wmsconnector/com.esri.wms.Esrimap?request=capabilities&service=wms&wmtversion=1.1.1&servicename=sciuridae	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>USGS National Biological Information Infrastructure (NBII) Web Map Service sciuridae</Title><Abstract>USGS National Biological Information Infrastructure (NBII) ArcIMS 9.1.0 sciuridae Web Map Service</Abstract><KeywordList><Keyword>ArcIMS WMS web maps mapping biology ecology GAP</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/sciuridae?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson>Dan Phillips</ContactPerson><ContactOrganization>USGS National Biological Information Infrastructure (NBII) </ContactOrganization></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address>12201 Sunrise Valley Dr</Address><City>Reston</City><StateOrProvince>VA</StateOrProvince><PostCode>20192-0002</PostCode><Country>USA</Country></ContactAddress><ContactVoiceTelephone>(703)648-4337</ContactVoiceTelephone><ContactFacsimileTelephone/><ContactElectronicMailAddress>dphillips@usgs.gov</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/sciuridae?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/sciuridae?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gapwms.nbii.gov:80/wmsconnector/com.esri.wms.Esrimap/sciuridae?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>sciuridae</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-156.8750467918" miny="17.6746921539" maxx="-52.5993240524" maxy="61.4395626931"/><BoundingBox SRS="EPSG:4326" minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/><Layer queryable="0"><Name>AZ-ABERTS SQUIRREL(Sciurus aberti)</Name><Title>AZ-ABERTS SQUIRREL(Sciurus aberti)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CO-ABERTS SQUIRREL(Sciurus aberti)</Name><Title>CO-ABERTS SQUIRREL(Sciurus aberti)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>NM-ABERTS SQUIRREL(Sciurus aberti)</Name><Title>NM-ABERTS SQUIRREL(Sciurus aberti)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>UT-ABERTS SQUIRREL(Sciurus aberti)</Name><Title>UT-ABERTS SQUIRREL(Sciurus aberti)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WY-ABERTS SQUIRREL(Sciurus aberti)</Name><Title>WY-ABERTS SQUIRREL(Sciurus aberti)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-105.6956292457" miny="40.989214993" maxx="-105.0405540572" maxy="41.2610856273"/></Layer><Layer queryable="0"><Name>CA-ALLENS CHIPMUNK(Tamias senex)</Name><Title>CA-ALLENS CHIPMUNK(Tamias senex)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-ALLENS CHIPMUNK(Tamias senex)</Name><Title>NV-ALLENS CHIPMUNK(Tamias senex)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/></Layer><Layer queryable="0"><Name>OR-ALLENS CHIPMUNK(Tamias senex)</Name><Title>OR-ALLENS CHIPMUNK(Tamias senex)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>CA-ALPINE CHIPMUNK(Tamias alpinus)</Name><Title>CA-ALPINE CHIPMUNK(Tamias alpinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>AZ-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)</Name><Title>AZ-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>NM-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)</Name><Title>NM-ARIZONA GRAY SQUIRREL(Sciurus arizonensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>CA-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Name><Title>CA-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>ID-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Name><Title>ID-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>NV-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Name><Title>NV-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.1282645649" miny="36.879551717" maxx="-114.005322432" maxy="42.0380099377"/></Layer><Layer queryable="0"><Name>OR-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Name><Title>OR-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>UT-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Name><Title>UT-BELDINGS GROUND SQUIRREL(Spermophilus beldingi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>CO-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>CO-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>KS-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>KS-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>MT-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>MT-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>ND-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>ND-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NM-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>NM-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/></Layer><Layer queryable="0"><Name>OK-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>OK-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.0492957461" miny="33.4280416008" maxx="-94.3942161687" maxy="37.1921336585"/></Layer><Layer queryable="0"><Name>SD-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>SD-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TX-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>TX-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>WY-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Name><Title>WY-BLACK-TAILED PRAIRIE DOG(Cynomys ludovicianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3264510223" miny="40.9773985727" maxx="-103.9270826228" maxy="44.9659705791"/></Layer><Layer queryable="0"><Name>CA-CALIFORNIA CHIPMUNK(Tamias obscurus)</Name><Title>CA-CALIFORNIA CHIPMUNK(Tamias obscurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Name><Title>CA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Name><Title>NV-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0266307209" miny="38.3487099705" maxx="-118.8918711205" maxy="40.1311312938"/></Layer><Layer queryable="0"><Name>OR-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Name><Title>OR-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>WA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Name><Title>WA-CALIFORNIA GROUND SQUIRREL(Spermophilus beecheyi)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WA-CASCADE GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus saturatus)</Name><Title>WA-CASCADE GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus saturatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>AZ-CLIFF CHIPMUNK(Tamias dorsalis)</Name><Title>AZ-CLIFF CHIPMUNK(Tamias dorsalis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CO-CLIFF CHIPMUNK(Tamias dorsalis)</Name><Title>CO-CLIFF CHIPMUNK(Tamias dorsalis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>ID-CLIFF CHIPMUNK(Tamias dorsalis)</Name><Title>ID-CLIFF CHIPMUNK(Tamias dorsalis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>NM-CLIFF CHIPMUNK(Tamias dorsalis)</Name><Title>NM-CLIFF CHIPMUNK(Tamias dorsalis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NV-CLIFF CHIPMUNK(Tamias dorsalis)</Name><Title>NV-CLIFF CHIPMUNK(Tamias dorsalis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.07985407" miny="34.9818500394" maxx="-113.801009136" maxy="41.7354201882"/></Layer><Layer queryable="0"><Name>UT-CLIFF CHIPMUNK(Tamias dorsalis)</Name><Title>UT-CLIFF CHIPMUNK(Tamias dorsalis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>AZ-COLORADO CHIPMUNK(Tamias quadrivittatus)</Name><Title>AZ-COLORADO CHIPMUNK(Tamias quadrivittatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CO-COLORADO CHIPMUNK(Tamias quadrivittatus)</Name><Title>CO-COLORADO CHIPMUNK(Tamias quadrivittatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/></Layer><Layer queryable="0"><Name>NM-COLORADO CHIPMUNK(Tamias quadrivittatus)</Name><Title>NM-COLORADO CHIPMUNK(Tamias quadrivittatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>OK-COLORADO CHIPMUNK(Tamias quadrivittatus)</Name><Title>OK-COLORADO CHIPMUNK(Tamias quadrivittatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>UT-COLORADO CHIPMUNK(Tamias quadrivittatus)</Name><Title>UT-COLORADO CHIPMUNK(Tamias quadrivittatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>ID-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Name><Title>ID-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Name><Title>MT-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>OR-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Name><Title>OR-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>WA-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Name><Title>WA-COLUMBIAN GROUND SQUIRREL(Spermophilus columbianus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>CA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Name><Title>CA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Name><Title>NV-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/></Layer><Layer queryable="0"><Name>OR-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Name><Title>OR-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>WA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Name><Title>WA-DOUGLASS SQUIRREL(Tamiasciurus douglasii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>AR-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>AR-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/></Layer><Layer queryable="0"><Name>CT-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>CT-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>FL-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>FL-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/></Layer><Layer queryable="0"><Name>GA-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>GA-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/></Layer><Layer queryable="0"><Name>IA-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>IA-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>KS-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>KS-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>KY-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>KY-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/></Layer><Layer queryable="0"><Name>LA-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>LA-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/></Layer><Layer queryable="0"><Name>MA-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>MA-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>ME-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>ME-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/></Layer><Layer queryable="0"><Name>MI-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>MI-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8402167147" miny="41.3663932098" maxx="-81.7258821497" maxy="48.4869430102"/></Layer><Layer queryable="0"><Name>MO-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>MO-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/></Layer><Layer queryable="0"><Name>MS-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>MS-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/></Layer><Layer queryable="0"><Name>ND-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>ND-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NY-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>NY-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/></Layer><Layer queryable="0"><Name>OK-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>OK-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>PA-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>PA-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/></Layer><Layer queryable="0"><Name>RI-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>RI-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>SC-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>SC-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-83.3684370898" miny="32.023878602" maxx="-78.500787759" maxy="35.2232280811"/></Layer><Layer queryable="0"><Name>SD-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>SD-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TN-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>TN-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/></Layer><Layer queryable="0"><Name>WV-EASTERN CHIPMUNK(Tamias striatus)</Name><Title>WV-EASTERN CHIPMUNK(Tamias striatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/></Layer><Layer queryable="0"><Name>AR-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>AR-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/></Layer><Layer queryable="0"><Name>CO-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>CO-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>FL-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>FL-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/></Layer><Layer queryable="0"><Name>GA-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>GA-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/></Layer><Layer queryable="0"><Name>IA-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>IA-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>ID-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>ID-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>KS-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>KS-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>KY-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>KY-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/></Layer><Layer queryable="0"><Name>LA-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>LA-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/></Layer><Layer queryable="0"><Name>MI-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>MI-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/></Layer><Layer queryable="0"><Name>MO-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>MO-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/></Layer><Layer queryable="0"><Name>MS-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>MS-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/></Layer><Layer queryable="0"><Name>ND-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>ND-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NY-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>NY-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/></Layer><Layer queryable="0"><Name>OK-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>OK-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>PA-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>PA-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-81.0084016147" miny="39.0134053276" maxx="-75.1585231898" maxy="42.3573738384"/></Layer><Layer queryable="0"><Name>SD-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>SD-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TN-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>TN-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/></Layer><Layer queryable="0"><Name>TX-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>TX-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>WA-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>WA-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WV-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>WV-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/></Layer><Layer queryable="0"><Name>WY-EASTERN FOX SQUIRREL(Sciurus niger)</Name><Title>WY-EASTERN FOX SQUIRREL(Sciurus niger)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.0460777663" miny="40.9635696853" maxx="-103.9261408744" maxy="44.9672329601"/></Layer><Layer queryable="0"><Name>AR-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>AR-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/></Layer><Layer queryable="0"><Name>CT-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>CT-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>FL-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>FL-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/></Layer><Layer queryable="0"><Name>GA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>GA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/></Layer><Layer queryable="0"><Name>IA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>IA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>KS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>KS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>KY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>KY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/></Layer><Layer queryable="0"><Name>LA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>LA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/></Layer><Layer queryable="0"><Name>MA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>MA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>ME-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>ME-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/></Layer><Layer queryable="0"><Name>MI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>MI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/></Layer><Layer queryable="0"><Name>MO-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>MO-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/></Layer><Layer queryable="0"><Name>MS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>MS-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/></Layer><Layer queryable="0"><Name>ND-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>ND-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>NY-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/></Layer><Layer queryable="0"><Name>OK-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>OK-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>PA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>PA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/></Layer><Layer queryable="0"><Name>RI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>RI-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>SC-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>SC-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-83.3684527548" miny="32.0227956691" maxx="-78.5007712311" maxy="35.2237678769"/></Layer><Layer queryable="0"><Name>SD-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>SD-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TN-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>TN-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/></Layer><Layer queryable="0"><Name>TX-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>TX-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>WA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>WA-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WV-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Name><Title>WV-EASTERN GRAY SQUIRREL(Sciurus carolinensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/></Layer><Layer queryable="0"><Name>IA-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Name><Title>IA-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>KS-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Name><Title>KS-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>MO-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Name><Title>MO-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/></Layer><Layer queryable="0"><Name>ND-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Name><Title>ND-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>SD-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Name><Title>SD-FRANKLINS GROUND SQUIRREL(Spermophilus franklinii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>AZ-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>AZ-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>CA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CO-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>CO-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/></Layer><Layer queryable="0"><Name>ID-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>ID-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>MT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>NM-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>NM-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NV-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>NV-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.131576615" miny="35.8604896348" maxx="-113.8523834301" maxy="42.0380291722"/></Layer><Layer queryable="0"><Name>OR-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>OR-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>UT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>UT-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>WA-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WY-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Name><Title>WY-GOLDEN-MANTLED GROUND SQUIRREL(Spermophilus lateralis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1807850416" miny="40.9584676958" maxx="-104.8742000248" maxy="45.0814237882"/></Layer><Layer queryable="0"><Name>AZ-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)</Name><Title>AZ-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>NM-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)</Name><Title>NM-GRAY-COLLARED CHIPMUNK(Tamias cinereicollis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NM-GRAY-FOOTED CHIPMUNK(Tamias canipes)</Name><Title>NM-GRAY-FOOTED CHIPMUNK(Tamias canipes)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>TX-GRAY-FOOTED CHIPMUNK(Tamias canipes)</Name><Title>TX-GRAY-FOOTED CHIPMUNK(Tamias canipes)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>AZ-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Name><Title>AZ-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CO-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Name><Title>CO-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>NM-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Name><Title>NM-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/></Layer><Layer queryable="0"><Name>UT-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Name><Title>UT-GUNNISONS PRAIRIE DOG(Cynomys gunnisoni)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>AZ-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)</Name><Title>AZ-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>NM-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)</Name><Title>NM-HARRISS ANTELOPE SQUIRREL(Ammospermophilus harrisii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>ID-HOARY MARMOT(Marmota caligata)</Name><Title>ID-HOARY MARMOT(Marmota caligata)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-HOARY MARMOT(Marmota caligata)</Name><Title>MT-HOARY MARMOT(Marmota caligata)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>WA-HOARY MARMOT(Marmota caligata)</Name><Title>WA-HOARY MARMOT(Marmota caligata)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>CO-HOPI CHIPMUNK(Tamias rufus)</Name><Title>CO-HOPI CHIPMUNK(Tamias rufus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>ID-IDAHO GROUND SQUIRREL(Spermophilus brunneus)</Name><Title>ID-IDAHO GROUND SQUIRREL(Spermophilus brunneus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>AZ-LEAST CHIPMUNK(Tamias minimus)</Name><Title>AZ-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CA-LEAST CHIPMUNK(Tamias minimus)</Name><Title>CA-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CO-LEAST CHIPMUNK(Tamias minimus)</Name><Title>CO-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>ID-LEAST CHIPMUNK(Tamias minimus)</Name><Title>ID-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MI-LEAST CHIPMUNK(Tamias minimus)</Name><Title>MI-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8282489449" miny="44.9344420117" maxx="-83.0215668977" maxy="48.3563129713"/></Layer><Layer queryable="0"><Name>MT-LEAST CHIPMUNK(Tamias minimus)</Name><Title>MT-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>ND-LEAST CHIPMUNK(Tamias minimus)</Name><Title>ND-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NM-LEAST CHIPMUNK(Tamias minimus)</Name><Title>NM-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NV-LEAST CHIPMUNK(Tamias minimus)</Name><Title>NV-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.1219704413" miny="36.8791135221" maxx="-113.8525422192" maxy="42.0380287431"/></Layer><Layer queryable="0"><Name>OR-LEAST CHIPMUNK(Tamias minimus)</Name><Title>OR-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>SD-LEAST CHIPMUNK(Tamias minimus)</Name><Title>SD-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>UT-LEAST CHIPMUNK(Tamias minimus)</Name><Title>UT-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WA-LEAST CHIPMUNK(Tamias minimus)</Name><Title>WA-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WY-LEAST CHIPMUNK(Tamias minimus)</Name><Title>WY-LEAST CHIPMUNK(Tamias minimus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1807422705" miny="40.9584800442" maxx="-103.9210286966" maxy="45.0814869071"/></Layer><Layer queryable="0"><Name>CA-LODGEPOLE CHIPMUNK(Tamias speciosus)</Name><Title>CA-LODGEPOLE CHIPMUNK(Tamias speciosus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-LODGEPOLE CHIPMUNK(Tamias speciosus)</Name><Title>NV-LODGEPOLE CHIPMUNK(Tamias speciosus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0134548943" miny="38.9078838657" maxx="-119.8010207506" maxy="39.4706791706"/></Layer><Layer queryable="0"><Name>CA-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)</Name><Title>CA-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)</Name><Title>NV-LONG-EARED CHIPMUNK(Tamias quadrimaculatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/></Layer><Layer queryable="0"><Name>CA-MERRIAMS CHIPMUNK(Tamias merriami)</Name><Title>CA-MERRIAMS CHIPMUNK(Tamias merriami)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>AZ-MEXICAN FOX SQUIRREL(Sciurus nayaritensis)</Name><Title>AZ-MEXICAN FOX SQUIRREL(Sciurus nayaritensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>NM-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)</Name><Title>NM-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/></Layer><Layer queryable="0"><Name>TX-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)</Name><Title>TX-MEXICAN GROUND SQUIRREL(Spermophilus mexicanus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>CA-MOHAVE GROUND SQUIRREL(Spermophilus mohavensis)</Name><Title>CA-MOHAVE GROUND SQUIRREL(Spermophilus mohavensis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CA-NELSONS ANTELOPE SQUIRREL(Ammospermophilus nelsoni)</Name><Title>CA-NELSONS ANTELOPE SQUIRREL(Ammospermophilus nelsoni)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>CA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>CT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>ID-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>ID-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>MA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>ME-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>ME-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/></Layer><Layer queryable="0"><Name>MI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>MI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.7946518316" miny="41.588862671" maxx="-81.9918471841" maxy="48.3589055595"/></Layer><Layer queryable="0"><Name>MT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>MT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>ND-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>ND-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>NV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0166087715" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5066526312"/></Layer><Layer queryable="0"><Name>NY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>NY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/></Layer><Layer queryable="0"><Name>OR-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>OR-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>PA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>PA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/></Layer><Layer queryable="0"><Name>RI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>RI-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>SD-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>SD-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TN-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>TN-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/></Layer><Layer queryable="0"><Name>UT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>UT-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>WA-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>WV-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/></Layer><Layer queryable="0"><Name>WY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Name><Title>WY-NORTHERN FLYING SQUIRREL(Glaucomys sabrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1044869772" miny="41.9933948522" maxx="-104.0652599548" maxy="45.0824465307"/></Layer><Layer queryable="0"><Name>WA-OLYMPIC MARMOT(Marmota olympus)</Name><Title>WA-OLYMPIC MARMOT(Marmota olympus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>NV-PALMERS CHIPMUNK(Tamias palmeri)</Name><Title>NV-PALMERS CHIPMUNK(Tamias palmeri)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.9330786648" miny="36.1836743377" maxx="-115.5672721088" maxy="36.4373111927"/></Layer><Layer queryable="0"><Name>CA-PANAMINT CHIPMUNK(Tamias panamintinus)</Name><Title>CA-PANAMINT CHIPMUNK(Tamias panamintinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-PANAMINT CHIPMUNK(Tamias panamintinus)</Name><Title>NV-PANAMINT CHIPMUNK(Tamias panamintinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-119.6634171315" miny="35.8995768291" maxx="-115.3020323978" maxy="41.3914654646"/></Layer><Layer queryable="0"><Name>ID-PIUTE GROUND SQUIRREL(Spermophilus mollis)</Name><Title>ID-PIUTE GROUND SQUIRREL(Spermophilus mollis)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>AZ-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>AZ-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CO-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>CO-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>CT-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>CT-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>GA-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>GA-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/></Layer><Layer queryable="0"><Name>IA-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>IA-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>ID-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>ID-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MA-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>MA-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>ME-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>ME-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/></Layer><Layer queryable="0"><Name>MI-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>MI-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8402167147" miny="41.3663932098" maxx="-81.7258821497" maxy="48.4869430102"/></Layer><Layer queryable="0"><Name>MT-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>MT-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>ND-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>ND-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NM-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>NM-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NY-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>NY-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/></Layer><Layer queryable="0"><Name>OR-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>OR-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>PA-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>PA-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/></Layer><Layer queryable="0"><Name>RI-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>RI-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>SC-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>SC-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-83.3684527548" miny="32.0227956691" maxx="-78.5007712311" maxy="35.2237678769"/></Layer><Layer queryable="0"><Name>SD-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>SD-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TN-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>TN-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/></Layer><Layer queryable="0"><Name>UT-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>UT-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WA-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>WA-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WV-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>WV-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/></Layer><Layer queryable="0"><Name>WY-RED SQUIRREL(Tamiasciurus hudsonicus)</Name><Title>WY-RED SQUIRREL(Tamiasciurus hudsonicus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1802421531" miny="40.9584806557" maxx="-103.9625775533" maxy="45.0823452003"/></Layer><Layer queryable="0"><Name>ID-RED-TAILED CHIPMUNK(Tamias ruficaudus)</Name><Title>ID-RED-TAILED CHIPMUNK(Tamias ruficaudus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-RED-TAILED CHIPMUNK(Tamias ruficaudus)</Name><Title>MT-RED-TAILED CHIPMUNK(Tamias ruficaudus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>WA-RED-TAILED CHIPMUNK(Tamias ruficaudus)</Name><Title>WA-RED-TAILED CHIPMUNK(Tamias ruficaudus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>MT-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)</Name><Title>MT-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>ND-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)</Name><Title>ND-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>SD-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)</Name><Title>SD-RICHARDSONS GROUND SQUIRREL(Spermophilus richardsonii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>AZ-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>AZ-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CA-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>CA-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CO-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>CO-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>ID-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>ID-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>NM-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>NM-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NV-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>NV-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0798681348" miny="34.981334446" maxx="-113.8009945294" maxy="41.7357151742"/></Layer><Layer queryable="0"><Name>OK-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>OK-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>TX-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>TX-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>UT-ROCK SQUIRREL(Spermophilus variegatus)</Name><Title>UT-ROCK SQUIRREL(Spermophilus variegatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>AZ-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)</Name><Title>AZ-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CA-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)</Name><Title>CA-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)</Name><Title>NV-ROUND-TAILED GROUND SQUIRREL(Spermophilus tereticaudus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5798186622" miny="34.981847302" maxx="-113.9591598511" maxy="38.2495782597"/></Layer><Layer queryable="0"><Name>CA-SISKIYOU CHIPMUNK(Tamias siskiyou)</Name><Title>CA-SISKIYOU CHIPMUNK(Tamias siskiyou)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>OR-SISKIYOU CHIPMUNK(Tamias siskiyou)</Name><Title>OR-SISKIYOU CHIPMUNK(Tamias siskiyou)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>CA-SONOMA CHIPMUNK(Tamias sonomae)</Name><Title>CA-SONOMA CHIPMUNK(Tamias sonomae)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>AR-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>AR-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/></Layer><Layer queryable="0"><Name>CT-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>CT-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>FL-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>FL-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-88.3232050733" miny="24.3076189662" maxx="-79.8516008175" maxy="31.6014050261"/></Layer><Layer queryable="0"><Name>GA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>GA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/></Layer><Layer queryable="0"><Name>IA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>IA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>KS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>KS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>KY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>KY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/></Layer><Layer queryable="0"><Name>LA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>LA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.3669471982" miny="28.7595785962" maxx="-88.3580440491" maxy="33.2776461258"/></Layer><Layer queryable="0"><Name>MA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>MA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>ME-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>ME-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/></Layer><Layer queryable="0"><Name>MI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>MI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/></Layer><Layer queryable="0"><Name>MO-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>MO-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/></Layer><Layer queryable="0"><Name>MS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>MS-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-91.8861460877" miny="30.0469051052" maxx="-87.9419686988" maxy="35.1443048753"/></Layer><Layer queryable="0"><Name>NY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>NY-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/></Layer><Layer queryable="0"><Name>OK-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>OK-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>PA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>PA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/></Layer><Layer queryable="0"><Name>RI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>RI-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>SC-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>SC-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-83.3684527548" miny="32.0227956691" maxx="-78.5007712311" maxy="35.2237678769"/></Layer><Layer queryable="0"><Name>TN-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>TN-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/></Layer><Layer queryable="0"><Name>TX-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>TX-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>VA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>VA-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-83.8547548379" miny="36.1890392852" maxx="-74.8521090342" maxy="39.5137502744"/></Layer><Layer queryable="0"><Name>WV-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Name><Title>WV-SOUTHERN FLYING SQUIRREL(Glaucomys volans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/></Layer><Layer queryable="0"><Name>AZ-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>AZ-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CO-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>CO-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/></Layer><Layer queryable="0"><Name>KS-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>KS-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>NM-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>NM-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>OK-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>OK-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>SD-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>SD-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TX-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>TX-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>UT-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>UT-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WY-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Name><Title>WY-SPOTTED GROUND SQUIRREL(Spermophilus spilosoma)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-105.300656104" miny="40.9849046157" maxx="-104.0102950228" maxy="43.1526593492"/></Layer><Layer queryable="0"><Name>NM-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)</Name><Title>NM-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>TX-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)</Name><Title>TX-TEXAS ANTELOPE SQUIRREL(Ammospermophilus interpres)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>AZ-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>AZ-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>CO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/></Layer><Layer queryable="0"><Name>IA-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>IA-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>KS-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>KS-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>MI-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>MI-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/></Layer><Layer queryable="0"><Name>MO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>MO-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/></Layer><Layer queryable="0"><Name>MT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>MT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>ND-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>ND-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NM-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>NM-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>OK-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>OK-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>SD-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>SD-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TX-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>TX-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-107.2497490052" miny="25.3741634321" maxx="-93.321141516" maxy="36.6774814284"/></Layer><Layer queryable="0"><Name>UT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>UT-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WY-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Name><Title>WY-THIRTEEN-LINED GROUND SQUIRREL(Spermophilus tridecemlineatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-110.224720634" miny="40.9608636443" maxx="-103.9264161831" maxy="44.9683428829"/></Layer><Layer queryable="0"><Name>NV-TOWNSENDS CHIPMUNK(Tamias townsendii)</Name><Title>NV-TOWNSENDS CHIPMUNK(Tamias townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0165737319" miny="38.8737169742" maxx="-119.7815941502" maxy="39.5058426396"/></Layer><Layer queryable="0"><Name>OR-TOWNSENDS CHIPMUNK(Tamias townsendii)</Name><Title>OR-TOWNSENDS CHIPMUNK(Tamias townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>WA-TOWNSENDS CHIPMUNK(Tamias townsendii)</Name><Title>WA-TOWNSENDS CHIPMUNK(Tamias townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>CA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Name><Title>CA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Name><Title>NV-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.1314737973" miny="36.8792573759" maxx="-113.8588699848" maxy="42.0372187457"/></Layer><Layer queryable="0"><Name>OR-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Name><Title>OR-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>UT-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Name><Title>UT-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Name><Title>WA-TOWNSENDS GROUND SQUIRREL(Spermophilus townsendii)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>AZ-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>AZ-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CA-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>CA-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CO-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>CO-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.2829490662" miny="36.9137074275" maxx="-101.8634302188" maxy="41.0705913889"/></Layer><Layer queryable="0"><Name>ID-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>ID-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>MT-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>NV-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>NV-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-119.9171701878" miny="36.8982684541" maxx="-113.8526140588" maxy="42.0174361157"/></Layer><Layer queryable="0"><Name>UT-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>UT-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WY-UINTA CHIPMUNK(Tamias umbrinus)</Name><Title>WY-UINTA CHIPMUNK(Tamias umbrinus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1807422705" miny="40.9584800442" maxx="-105.8663135942" maxy="45.0779633809"/></Layer><Layer queryable="0"><Name>ID-UINTA GROUND SQUIRREL(Spermophilus armatus)</Name><Title>ID-UINTA GROUND SQUIRREL(Spermophilus armatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-UINTA GROUND SQUIRREL(Spermophilus armatus)</Name><Title>MT-UINTA GROUND SQUIRREL(Spermophilus armatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>UT-UINTA GROUND SQUIRREL(Spermophilus armatus)</Name><Title>UT-UINTA GROUND SQUIRREL(Spermophilus armatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WY-UINTA GROUND SQUIRREL(Spermophilus armatus)</Name><Title>WY-UINTA GROUND SQUIRREL(Spermophilus armatus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1807579379" miny="40.9614751017" maxx="-108.1319828832" maxy="45.0803182596"/></Layer><Layer queryable="0"><Name>UT-UTAH PRAIRIE DOG(Cynomys parvidens)</Name><Title>UT-UTAH PRAIRIE DOG(Cynomys parvidens)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>OR-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)</Name><Title>OR-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>WA-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)</Name><Title>WA-WASHINGTON GROUND SQUIRREL(Spermophilus washingtoni)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>CA-WESTERN GRAY SQUIRREL(Sciurus griseus)</Name><Title>CA-WESTERN GRAY SQUIRREL(Sciurus griseus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>NV-WESTERN GRAY SQUIRREL(Sciurus griseus)</Name><Title>NV-WESTERN GRAY SQUIRREL(Sciurus griseus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0392550342" miny="38.428224018" maxx="-118.7916353528" maxy="40.0434182692"/></Layer><Layer queryable="0"><Name>OR-WESTERN GRAY SQUIRREL(Sciurus griseus)</Name><Title>OR-WESTERN GRAY SQUIRREL(Sciurus griseus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>WA-WESTERN GRAY SQUIRREL(Sciurus griseus)</Name><Title>WA-WESTERN GRAY SQUIRREL(Sciurus griseus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>AZ-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>AZ-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-115.032685078" miny="31.2685469247" maxx="-108.9074569505" maxy="37.0422410881"/></Layer><Layer queryable="0"><Name>CA-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>CA-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CO-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>CO-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>ID-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>ID-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>NM-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>NM-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.329593304" miny="31.307833423" maxx="-102.9431126643" maxy="37.0614981566"/></Layer><Layer queryable="0"><Name>NV-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>NV-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.1298849514" miny="34.9818434465" maxx="-113.7856198253" maxy="42.0377919718"/></Layer><Layer queryable="0"><Name>OR-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>OR-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>UT-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Name><Title>UT-WHITE-TAILED ANTELOPE SQUIRREL(Ammospermophilus leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>CO-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Name><Title>CO-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>MT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Name><Title>MT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>UT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Name><Title>UT-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WY-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Name><Title>WY-WHITE-TAILED PRAIRIE DOG(Cynomys leucurus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1739454845" miny="40.9584800442" maxx="-105.2677090774" maxy="44.941704482"/></Layer><Layer queryable="0"><Name>AR-WOODCHUCK(Marmota monax)</Name><Title>AR-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-94.7934822674" miny="32.7897073595" maxx="-89.3998271731" maxy="36.810230096"/></Layer><Layer queryable="0"><Name>CT-WOODCHUCK(Marmota monax)</Name><Title>CT-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>GA-WOODCHUCK(Marmota monax)</Name><Title>GA-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-87.3342036868" miny="29.989334806" maxx="-79.1225618803" maxy="35.6586749817"/></Layer><Layer queryable="0"><Name>IA-WOODCHUCK(Marmota monax)</Name><Title>IA-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-96.6845854073" miny="40.3327408672" maxx="-90.0692434817" maxy="43.5564383022"/></Layer><Layer queryable="0"><Name>KS-WOODCHUCK(Marmota monax)</Name><Title>KS-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-102.1717100234" miny="36.9184103153" maxx="-94.4332190896" maxy="40.0573818428"/></Layer><Layer queryable="0"><Name>KY-WOODCHUCK(Marmota monax)</Name><Title>KY-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-89.6626318854" miny="36.3984621292" maxx="-81.8589252616" maxy="39.1630555463"/></Layer><Layer queryable="0"><Name>MA-WOODCHUCK(Marmota monax)</Name><Title>MA-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>ME-WOODCHUCK(Marmota monax)</Name><Title>ME-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-71.4165295787" miny="42.8508515808" maxx="-66.4494316913" maxy="47.6352784259"/></Layer><Layer queryable="0"><Name>MI-WOODCHUCK(Marmota monax)</Name><Title>MI-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.8282088193" miny="41.3663932098" maxx="-81.7364839849" maxy="48.359033685"/></Layer><Layer queryable="0"><Name>MO-WOODCHUCK(Marmota monax)</Name><Title>MO-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-95.8724573596" miny="35.8876411537" maxx="-88.7990979355" maxy="40.6912742245"/></Layer><Layer queryable="0"><Name>ND-WOODCHUCK(Marmota monax)</Name><Title>ND-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3995592493" miny="45.7818101676" maxx="-96.1832908476" maxy="49.1412369852"/></Layer><Layer queryable="0"><Name>NY-WOODCHUCK(Marmota monax)</Name><Title>NY-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-80.275536209" miny="40.1772026123" maxx="-71.4179499893" maxy="45.5622418717"/></Layer><Layer queryable="0"><Name>OK-WOODCHUCK(Marmota monax)</Name><Title>OK-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-103.2000628411" miny="33.2318499872" maxx="-94.1533447341" maxy="37.3361618619"/></Layer><Layer queryable="0"><Name>PA-WOODCHUCK(Marmota monax)</Name><Title>PA-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-81.3158449604" miny="38.7046364963" maxx="-73.8009277564" maxy="43.2248867963"/></Layer><Layer queryable="0"><Name>RI-WOODCHUCK(Marmota monax)</Name><Title>RI-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-74.1079755732" miny="40.6711568536" maxx="-69.4313752952" maxy="43.1529278918"/></Layer><Layer queryable="0"><Name>SC-WOODCHUCK(Marmota monax)</Name><Title>SC-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-83.3684370898" miny="32.023878602" maxx="-78.500787759" maxy="35.2232280811"/></Layer><Layer queryable="0"><Name>SD-WOODCHUCK(Marmota monax)</Name><Title>SD-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>TN-WOODCHUCK(Marmota monax)</Name><Title>TN-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-90.3900477235" miny="34.7535969668" maxx="-81.4829934865" maxy="36.9288898149"/></Layer><Layer queryable="0"><Name>VA-WOODCHUCK(Marmota monax)</Name><Title>VA-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-83.8547548379" miny="36.1890392852" maxx="-74.8521090342" maxy="39.5137502744"/></Layer><Layer queryable="0"><Name>WV-WOODCHUCK(Marmota monax)</Name><Title>WV-WOODCHUCK(Marmota monax)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-82.7038611411" miny="37.1605925108" maxx="-77.6576638404" maxy="40.6377377634"/></Layer><Layer queryable="0"><Name>CO-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Name><Title>CO-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>ID-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Name><Title>ID-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Name><Title>MT-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>NV-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Name><Title>NV-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.0943927438" miny="36.8803184826" maxx="-114.0050861771" maxy="42.0380186317"/></Layer><Layer queryable="0"><Name>UT-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Name><Title>UT-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WY-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Name><Title>WY-WYOMING GROUND SQUIRREL(Spermophilus elegans)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1804380928" miny="40.9584676958" maxx="-104.1728784759" maxy="45.0752254283"/></Layer><Layer queryable="0"><Name>CA-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>CA-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CO-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>CO-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.8138562538" miny="36.7027574881" maxx="-101.3351286349" maxy="41.2740566536"/></Layer><Layer queryable="0"><Name>ID-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>ID-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>MT-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>NM-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>NM-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-109.3295422647" miny="31.307833423" maxx="-102.9431369835" maxy="37.0605969014"/></Layer><Layer queryable="0"><Name>NV-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>NV-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.1315368992" miny="36.8791098857" maxx="-113.8524233485" maxy="42.0372185663"/></Layer><Layer queryable="0"><Name>OR-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>OR-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>SD-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>SD-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-104.3842686544" miny="42.3587158846" maxx="-96.2136692196" maxy="46.0925453518"/></Layer><Layer queryable="0"><Name>UT-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>UT-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WA-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>WA-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WY-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Name><Title>WY-YELLOW-BELLIED MARMOT(Marmota flaviventris)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1807677888" miny="40.9590043083" maxx="-104.059799832" maxy="45.0819639525"/></Layer><Layer queryable="0"><Name>CA-YELLOW-CHEEKED CHIPMUNK(Tamias ochrogenys)</Name><Title>CA-YELLOW-CHEEKED CHIPMUNK(Tamias ochrogenys)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>CA-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>CA-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.504768474" miny="32.4234032481" maxx="-113.4970150429" maxy="42.0653641339"/></Layer><Layer queryable="0"><Name>ID-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>ID-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-117.5290699825" miny="41.9462445726" maxx="-110.656338272" maxy="49.0368266411"/></Layer><Layer queryable="0"><Name>MT-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>MT-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-116.3257985415" miny="44.1410763304" maxx="-103.4651440619" maxy="49.2704157306"/></Layer><Layer queryable="0"><Name>NV-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>NV-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-120.1305709828" miny="38.8737169742" maxx="-114.0963886222" maxy="42.0174377457"/></Layer><Layer queryable="0"><Name>OR-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>OR-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.8129416099" miny="41.9199901126" maxx="-116.3945579291" maxy="46.2916676839"/></Layer><Layer queryable="0"><Name>UT-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>UT-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-114.2746876291" miny="36.9613512788" maxx="-108.899202606" maxy="42.0326172038"/></Layer><Layer queryable="0"><Name>WA-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>WA-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-124.9538870422" miny="45.3745022535" maxx="-116.5396022865" maxy="49.0912975154"/></Layer><Layer queryable="0"><Name>WY-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Name><Title>WY-YELLOW-PINE CHIPMUNK(Tamias amoenus)</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-111.1523954072" miny="40.9823096252" maxx="-108.4124103227" maxy="45.0783698642"/></Layer></Layer></Capability></WMT_MS_Capabilities>	gapwms.nbii.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14243	http://gapwms.nbii.gov/wmsconnector/com.esri.wms.Esrimap?request=capabilities&service=wms&wmtversion=1.1.1&servicename=anhingidae	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service anhingidae is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gapwms.nbii.gov	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14244	http://gapwms.nbii.gov/wmsconnector/com.esri.wms.Esrimap?request=capabilities&service=wms&wmtversion=1.1.1&servicename=falconidae	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service falconidae is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	gapwms.nbii.gov	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
14245	http://geotech.lih.rwth-aachen.de/wps023/clientservlet?request=Capabilities	<?xml version="1.0" encoding="UTF-8"?><wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
14246	http://mapdev.esrin.esa.int/mapServer/mapServer?version=1.0.0&REQUEST=capabilities&service=wms	<?xml version="1.0" encoding="UTF-8" ?>\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>Simple Map Server V:0.706</Title>\n    <Abstract>\n      A open source OpenGis map server prototype by Gilles Lavaux [GLavaux@serco.it]\n    </Abstract>\n    <OnlineResource>"http://mapdev.esrin.esa.int"</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://mapdev.esrin.esa.int"/>\n            <Post onlineResource="http://mapdev.esrin.esa.int"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <Map>\n        <Format>\n          <JPEG/>\n          <GIF/>\n          <PNG/>\n          <RAW/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://mapdev.esrin.esa.int"/>\n            <Post onlineResource="http://mapdev.esrin.esa.int"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <FeatureInfo>\n        <Format>text/xml</Format>\n        <Format>text/html</Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://mapdev.esrin.esa.int"/>\n            <Post onlineResource="http://mapdev.esrin.esa.int"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n      </Format>\n    </Exception>\n    <Layer>\n     <Title>SimpleMapServer layers list</Title>\n      <Layer queryable="1">\n        <Name>ASA_GM1_SOUTH_POLE_DARK</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view - dark wrapping</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2648250.0" miny="-2648250.0" maxx="6648250.0" maxy="6648250.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>asa_gm1_north_pole_halfmonth</Name>\n        <Title>ASA GM1 envisat mosaic - north polar view</Title>\n        <SRS>EPSG:32661</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32661" minx="-3500000.0" miny="-500000.0" maxx="7500000.0" maxy="4500000.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ATSR</Name>\n        <Title>ATSR mosaic</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-66.27300262451172" maxx="180.0" maxy="78.78299713134766"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>DEM_30sec</Name>\n        <Title>DEM layer</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>HUMIDITY_1992_07</Name>\n        <Title>Humidity 1992-07</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>HUMIDITY_1992_01</Name>\n        <Title>Humidity 1992-01</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>globice_low</Name>\n        <Title>SAR IMP mosaic Low Resolution - north polar view</Title>\n        <SRS>EPSG:32661</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32661" minx="1000000.0" miny="0.0" maxx="3000000.0" maxy="1500000.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ASA_GM1_SOUTH_POLE_DARK_TEST</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view - dark wrapping</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2648250.0" miny="-2648250.0" maxx="6648250.0" maxy="6648250.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>EPIDEMIO_DUST_20040209</Name>\n        <Title>Weekly Dust Map from the EPIDEMIO Project </Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-17.0" miny="7.0" maxx="26.0" maxy="20.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>GAEL_WORLD_MARCH_2003</Name>\n        <Title>MERIS_RR mosaic from GAEL period march 2003</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-179.99998474121094" miny="-89.95574951171875" maxx="179.92051696777344" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ASA_GM1_SOUTH_POLE_SIMPLE</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view - simple wrapping</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2648250.0" miny="-2648250.0" maxx="6648250.0" maxy="6648250.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>EPIDEMIO_DUST_20040202</Name>\n        <Title>Weekly Dust Map from the EPIDEMIO Project </Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-17.0" miny="7.0" maxx="26.0" maxy="20.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>asa_gm1_plate_carree</Name>\n        <Title>ASA GM1 envisat mosaic - plate carree projection</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>MER_RR__2P_MOSAIC</Name>\n        <Title>MERIS_RR mosaic</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="179.99871826171875" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>proba</Name>\n        <Title>proba</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="13.048089027404785" miny="41.25929641723633" maxx="13.247694969177246" maxy="41.4195556640625"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>URBEX</Name>\n        <Title>URBEX Italy</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="7.318972110748291" miny="36.540008544921875" maxx="18.688146591186523" maxy="46.416404724121094"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ATSRFires</Name>\n        <Title>ATSR Fires Australia</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="144.30499267578125" miny="-38.8380012512207" maxx="151.16299438476562" maxy="-33.28200149536133"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>LAND_SEA_MASK</Name>\n        <Title>land sea mask</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>asa_gm1_south_pole_dark</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2000000.0" miny="-2000000.0" maxx="6000000.0" maxy="6000000.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>IGBP</Name>\n        <Title>IGBP layer</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>UrbanT1</Name>\n        <Title>URBEX Italy at T1</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="7.318972110748291" miny="36.540008544921875" maxx="18.688146591186523" maxy="46.416404724121094"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>UrbanT0</Name>\n        <Title>URBEX Italy at T0</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="7.318972110748291" miny="36.540008544921875" maxx="18.688146591186523" maxy="46.416404724121094"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ASA_GM1_SOUTH_POLE_LIGHT_TEST</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view - dark wrapping</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2648250.0" miny="-2648250.0" maxx="6648250.0" maxy="6648250.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ASA_GM1_SOUTH_POLE_SIMPLE_TEST</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view - dark wrapping</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2648250.0" miny="-2648250.0" maxx="6648250.0" maxy="6648250.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>EPIDEMIO_DUST_20040223</Name>\n        <Title>Weekly Dust Map from the EPIDEMIO Project </Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-17.0" miny="7.0" maxx="26.0" maxy="20.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>KIBERA_QB</Name>\n        <Title>Kibera</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="36.76597595214844" miny="-1.3230489492416382" maxx="36.81202697753906" maxy="-1.2969605922698975"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>EPIDEMIO_DUST_20040126</Name>\n        <Title>Weekly Dust Map from the EPIDEMIO Project </Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-17.0" miny="7.0" maxx="26.0" maxy="20.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>CIESIN</Name>\n        <Title>CIESIN Population density for year 1990 layer</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-58.0" maxx="180.0" maxy="85.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>HUMIDITY</Name>\n        <Title>Humidity from 1992_01 to 2001_12 </Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>HUMIDITY_DIFF_1992_07</Name>\n        <Title>Humidity diff 1992-07</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>HUMIDITY_DIFF</Name>\n        <Title>Humidity difference from 1992_01 to 2001_12 </Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>asa_gm1_south_pole_halfmonth</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2000000.0" miny="-2000000.0" maxx="6000000.0" maxy="6000000.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>HUMIDITY_DIFF_1992_01</Name>\n        <Title>Humidity diff 1992-01</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>EPIDEMIO_DUST_20040216</Name>\n        <Title>Weekly Dust Map from the EPIDEMIO Project </Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-17.0" miny="7.0" maxx="26.0" maxy="20.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>SAR_GEC</Name>\n        <Title>SAR GEC mosaic</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="5.0" miny="36.0" maxx="19.0" maxy="48.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ASAR_SOUTH_AMERICA</Name>\n        <Title>SouthAmerica GEO DESC 2004-04 mosaic</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-100.0" miny="-54.999999046325684" maxx="-30.004501342773438" maxy="14.995499610900879"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ACE</Name>\n        <Title>ACE layer</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ASA_GM1_SOUTH_POLE_LIGHT</Name>\n        <Title>ASA GM1 envisat mosaic - south polar view - light wrapping</Title>\n        <SRS>EPSG:32761</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:32761" minx="-2648250.0" miny="-2648250.0" maxx="6648250.0" maxy="6648250.0"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>MERIS_FR</Name>\n        <Title>MERIS_FR mosaic</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-4.673739910125732" miny="40.09389877319336" maxx="13.748199939727783" maxy="53.638999938964844"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>ASAR</Name>\n        <Title>ASAR mosaic</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-11.348699569702148" miny="40.77360153198242" maxx="-5.179029941558838" maxy="45.46440124511719"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>MERIS_RR</Name>\n        <Title>MERIS_RR mosaic</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-56.38169860839844" maxx="180.0" maxy="86.72019958496094"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>Landsat</Name>\n        <Title>Landsat 30m</Title>\n        <SRS>EPSG:4326 AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-84.71802520751953" miny="29.944149017333984" maxx="48.718109130859375" maxy="50.009403228759766"/>\n        <Style>\n          <Name>default</Name>\n          <Title>Default style</Title>\n        </Style>\n      </Layer>\n      <Layer queryable="1">\n        <Name>globice</Name>\n        <Title>globice mosaic</Title>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapdev.esrin.esa.int	IT			
14247	http://mapdev.esrin.esa.int/ionicweb/map/GAEL_WORLD_MARCH?version=1.0.0&REQUEST=capabilities	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://mapdev.esrin.esa.int/ionicweb/map/GAEL_WORLD_MARCH/REQUEST/get/DATA/LPR/wms/1.0.0/WMS_MS_Capabilities.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat?)>\n<!ELEMENT PreferredFormat (Format,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n    <Service>\n      <Name>GetMap</Name>\n      <Title>Ionic Map Server</Title>\n      <Abstract>WMS Map Server maintained by Ionic Software (http://www.ionicsoft.com).</Abstract>\n\n      <OnlineResource>http://mapdev.esrin.esa.int/ionicweb/map/GAEL_WORLD_MARCH?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <Capabilities>\n          <Format>\n            <WMS_XML/>\n          </Format>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://mapdev.esrin.esa.int/ionicweb/map/GAEL_WORLD_MARCH?"/>\n            </HTTP>\n          </DCPType>\n        </Capabilities>\n        <Map>\n          <Format>\n            <PNG/>\n            <GIF/>\n            <JPEG/>\n            <GeoTIFF/>\n            <TIFF/>\n            <WBMP/>\n            <SVG/>\n          </Format>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://mapdev.esrin.esa.int/ionicweb/map/GAEL_WORLD_MARCH?"/>\n            </HTTP>\n          </DCPType>\n        </Map>\n      </Request>\n      <Exception>\n        <Format>\n          <INIMAGE/>\n          <BLANK/>\n          <WMS_XML/>\n        </Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>\n            <PNG/>\n            <GIF/>\n            <JPEG/>\n            <XBMP/>\n          </Format>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Layers</Title>\n        <LatLonBoundingBox minx="-180.144" miny="-89.856" maxx="179.856" maxy="90.144"/>\n        <Layer queryable="0">\n          <Name>GAEL_WORLD_MARCH</Name>\n          <Title>GAEL_WORLD_MARCH</Title>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180.144" miny="-89.856" maxx="179.856" maxy="90.144"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.144" miny="-89.856" maxx="179.856" maxy="90.144"/>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	mapdev.esrin.esa.int	IT	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
14248	http://www2.demis.nl/WMS/wms.asp?WMS=SAMPLE&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>Sample Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords></Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://www2.demis.nl</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=SAMPLE&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=SAMPLE&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=SAMPLE&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>Sample Map</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="83.6333923339844"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="83.6333923339844"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastline</Name>\r\n\t\t\t\t<Title>Coastline</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-78.5703582763672" maxx="180" maxy="83.6333923339844"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-140.999954223633" miny="-54.8930015563965" maxx="141" maxy="70.0868911743164"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
14249	http://www2.demis.nl/wms/wms.asp?WMS=BlueMarble&Version=1.0.0&request=capabilities	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords></Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://www2.demis.nl</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=Blue Marble&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=Blue Marble&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=Blue Marble&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000000004" maxx="180.000000000001" maxy="90"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="83.6333923339844"/>\r\n\t\t\t\t<ScaleHint min="0" max="6346.66676"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Earth Image</Name>\r\n\t\t\t\t<Title>Earth Image</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90.0000000000004" maxx="180.000000000001" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-79.0616683959961" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="12693.33324"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transportation</Name>\r\n\t\t\t\t<Title>Transportation</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1015.46676"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="6346.66676"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="507.73324"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
14250	http://lioapp.lrc.gov.on.ca/lioogc/topographic_features.asp?wmtver=1.0&REQUEST=capabilities	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\t<Service><Name>GetMap</Name>\r\n\t\t<Title>Topographic Features</Title>\r\n\t\t<Abstract>Landscape features, including Ontario Base Map information.</Abstract>\r\n\t\t<OnlineResource>http://lioib.lio.mnr.gov.on.ca/lioib/helper/uien/Topographic_Features.asp/Topographic_Features.asp</OnlineResource>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format><GIF/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.mnr.gov.on.ca/lioogc/Topographic_Features.asp/Topographic_Features.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format><WMS_XML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.mnr.gov.on.ca/lioogc/Topographic_Features.asp/Topographic_Features.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format><MIME/><HTML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.mnr.gov.on.ca/lioogc/Topographic_Features.asp/Topographic_Features.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format><INIMAGE/><BLANK/><WMS_XML/><HTML/></Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities>\r\n\t\t</VendorSpecificCapabilities>\r\n\t\t<Layer queryable="0">\r\n\t\t\t<Name>Topographic_Features</Name>\r\n\t\t\t<Title>Topographic Features layers</Title>\r\n\t\t\t<Abstract>Landscape features, including Ontario Base Map information.</Abstract>\r\n\t\t\t<SRS>EPSG:4269 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 AUTO:42400</SRS>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>651</Name>\r\n\t\t\t\t<Title>Area of Vegetation</Title>\r\n\t\t\t\t<Abstract>OBM Area of Vegetation polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>649</Name>\r\n\t\t\t\t<Title>Lake, Reservoir, Double Line River</Title>\r\n\t\t\t\t<Abstract>OBM Lake, Reservoir, Double Line River polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>650</Name>\r\n\t\t\t\t<Title>Area of Marsh</Title>\r\n\t\t\t\t<Abstract>OBM Area of Marsh polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>608</Name>\r\n\t\t\t\t<Title>Rapids/Falls on Single Line River</Title>\r\n\t\t\t\t<Abstract>OBM Rapids/Falls on Single Line River point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>625</Name>\r\n\t\t\t\t<Title>Rapids/Falls on Double Line River</Title>\r\n\t\t\t\t<Abstract>OBM Rapids/Falls on Double Line River</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>635</Name>\r\n\t\t\t\t<Title>River/Stream Approximate</Title>\r\n\t\t\t\t<Abstract>OBM River/Stream Approximate line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>636</Name>\r\n\t\t\t\t<Title>River/Stream Single Line</Title>\r\n\t\t\t\t<Abstract>OBM River/Stream Single Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>648</Name>\r\n\t\t\t\t<Title>Trail</Title>\r\n\t\t\t\t<Abstract>OBM Trail line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>645</Name>\r\n\t\t\t\t<Title>Access Road</Title>\r\n\t\t\t\t<Abstract>OBM Access Road line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>647</Name>\r\n\t\t\t\t<Title>Road Edge</Title>\r\n\t\t\t\t<Abstract>OBM Road Edge line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>243</Name>\r\n\t\t\t\t<Title>Road Centre Line</Title>\r\n\t\t\t\t<Abstract>OBM Road Centre Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>604</Name>\r\n\t\t\t\t<Title>Transmission Line</Title>\r\n\t\t\t\t<Abstract>OBM Transmission Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>605</Name>\r\n\t\t\t\t<Title>Pipeline</Title>\r\n\t\t\t\t<Abstract>OBM Pipeline line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>630</Name>\r\n\t\t\t\t<Title>Tunnel Road/Rail</Title>\r\n\t\t\t\t<Abstract>OBM Tunnel Road/Rail line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>631</Name>\r\n\t\t\t\t<Title>Bridge Road/Rail</Title>\r\n\t\t\t\t<Abstract>OBM Bridge Road/Rail line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>640</Name>\r\n\t\t\t\t<Title>Rail Line Abandoned</Title>\r\n\t\t\t\t<Abstract>OBM Rail Line Abandoned line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>641</Name>\r\n\t\t\t\t<Title>Rail Line</Title>\r\n\t\t\t\t<Abstract>OBM Rail Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>639</Name>\r\n\t\t\t\t<Title>Boundary Provincial Park</Title>\r\n\t\t\t\t<Abstract>OBM Boundary Provincial Park polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>638</Name>\r\n\t\t\t\t<Title>Township Lot</Title>\r\n\t\t\t\t<Abstract>OBM Township Lot polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>637</Name>\r\n\t\t\t\t<Title>Geographic Township</Title>\r\n\t\t\t\t<Abstract>OBM Geographic Township polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>553</Name>\r\n\t\t\t\t<Title>Water/Petroleum Tank</Title>\r\n\t\t\t\t<Abstract>OBM Water/Petroleum Tank point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>632</Name>\r\n\t\t\t\t<Title>Pit</Title>\r\n\t\t\t\t<Abstract>OBM Pit polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>633</Name>\r\n\t\t\t\t<Title>Pile</Title>\r\n\t\t\t\t<Abstract>OBM Pile polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>646</Name>\r\n\t\t\t\t<Title>Racetrack</Title>\r\n\t\t\t\t<Abstract>OBM Racetrack line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>603</Name>\r\n\t\t\t\t<Title>Hedge</Title>\r\n\t\t\t\t<Abstract>OBM Hedge line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>606</Name>\r\n\t\t\t\t<Title>Fence/Wall</Title>\r\n\t\t\t\t<Abstract>OBM Fence/Wall line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>665</Name>\r\n\t\t\t\t<Title>Parking Lot</Title>\r\n\t\t\t\t<Abstract>OBM Parking Lot line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>644</Name>\r\n\t\t\t\t<Title>Feature Outline</Title>\r\n\t\t\t\t<Abstract>OBM Feature Outline line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>624</Name>\r\n\t\t\t\t<Title>Lock</Title>\r\n\t\t\t\t<Abstract>OBM Lock line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>627</Name>\r\n\t\t\t\t<Title>Dike</Title>\r\n\t\t\t\t<Abstract>OBM Dike line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>626</Name>\r\n\t\t\t\t<Title>Dam to Scale</Title>\r\n\t\t\t\t<Abstract>OBM Dam to Scale line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>642</Name>\r\n\t\t\t\t<Title>Airstrip</Title>\r\n\t\t\t\t<Abstract>OBM Airstrip polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>643</Name>\r\n\t\t\t\t<Title>Aerial Cableway</Title>\r\n\t\t\t\t<Abstract>OBM Aerial Cableway line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>628</Name>\r\n\t\t\t\t<Title>Beaver Dam on Lake</Title>\r\n\t\t\t\t<Abstract>OBM Beaver Dam on Lake line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>629</Name>\r\n\t\t\t\t<Title>Beaver Dam</Title>\r\n\t\t\t\t<Abstract>OBM Beaver Dam line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>634</Name>\r\n\t\t\t\t<Title>Turntable Railway</Title>\r\n\t\t\t\t<Abstract>OBM Turntable Railway point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>547</Name>\r\n\t\t\t\t<Title>Tower</Title>\r\n\t\t\t\t<Abstract>OBM Tower point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>927</Name>\r\n\t\t\t\t<Title>Waterbody Name</Title>\r\n\t\t\t\t<Abstract>Lake Names of waterbodies from NRVIS databases.</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>583</Name>\r\n\t\t\t\t<Title>Smoke Stack</Title>\r\n\t\t\t\t<Abstract>OBM Smoke Stack point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>609</Name>\r\n\t\t\t\t<Title>Rock</Title>\r\n\t\t\t\t<Abstract>OBM Rock point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>555</Name>\r\n\t\t\t\t<Title>Contour</Title>\r\n\t\t\t\t<Abstract>OBM Contour line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>363</Name>\r\n\t\t\t\t<Title>Province</Title>\r\n\t\t\t\t<Abstract>Provincial outline features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>554</Name>\r\n\t\t\t\t<Title>Mine Headframe</Title>\r\n\t\t\t\t<Abstract>OBM Mine Headframe point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>305</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>304</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>585</Name>\r\n\t\t\t\t<Title>Milepost</Title>\r\n\t\t\t\t<Abstract>OBM Milepost point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>303</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>284</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>584</Name>\r\n\t\t\t\t<Title>Horizontal Control Point</Title>\r\n\t\t\t\t<Abstract>OBM Horizontal Control Point point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>203</Name>\r\n\t\t\t\t<Title>OBM Index</Title>\r\n\t\t\t\t<Abstract>OBM Index polygon features for the 4 Utm zones in Ontario, 10km X 10km tiles in the north and 5km X 5km tiles in the south</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>623</Name>\r\n\t\t\t\t<Title>Flow Arrow</Title>\r\n\t\t\t\t<Abstract>OBM Flow Arrow point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>607</Name>\r\n\t\t\t\t<Title>Building to Scale</Title>\r\n\t\t\t\t<Abstract>OBM Building to Scale polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>586</Name>\r\n\t\t\t\t<Title>Building</Title>\r\n\t\t\t\t<Abstract>OBM Building point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>89</Name>\r\n\t\t\t\t<Title>Stream</Title>\r\n\t\t\t\t<Abstract>Water line features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>88</Name>\r\n\t\t\t\t<Title>Transmission Line</Title>\r\n\t\t\t\t<Abstract>Transmission line features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>51</Name>\r\n\t\t\t\t<Title>Municipality</Title>\r\n\t\t\t\t<Abstract>Municipal polygon features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>50</Name>\r\n\t\t\t\t<Title>County</Title>\r\n\t\t\t\t<Abstract>County polygon features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>49</Name>\r\n\t\t\t\t<Title>Road</Title>\r\n\t\t\t\t<Abstract>Road line features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>48</Name>\r\n\t\t\t\t<Title>Major Lake/River</Title>\r\n\t\t\t\t<Abstract>Water polygon features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>47</Name>\r\n\t\t\t\t<Title>Stream</Title>\r\n\t\t\t\t<Abstract>Water line features from the 1:600K Territorial Digital Planimetric Database</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>46</Name>\r\n\t\t\t\t<Title>Stream</Title>\r\n\t\t\t\t<Abstract>Water line features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>45</Name>\r\n\t\t\t\t<Title>Lake/River</Title>\r\n\t\t\t\t<Abstract>Water polygon features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>44</Name>\r\n\t\t\t\t<Title>Railway</Title>\r\n\t\t\t\t<Abstract>Railway line features from National Topographic Survey 1:250K data.  Note:  includes abandoned railways 17/01/00.</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>43</Name>\r\n\t\t\t\t<Title>Road</Title>\r\n\t\t\t\t<Abstract>Road line features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>24</Name>\r\n\t\t\t\t<Title>Lake/River</Title>\r\n\t\t\t\t<Abstract>Water polygon features from the 1:600K Territorial Digital Planimetric Database</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>23</Name>\r\n\t\t\t\t<Title>MNR District</Title>\r\n\t\t\t\t<Abstract>Ontario Ministry of Natural Resources District boundaries</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>22</Name>\r\n\t\t\t\t<Title>Road</Title>\r\n\t\t\t\t<Abstract>Road line features from the 1:600K Territorial Digital Planimetric Database</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	lioapp.lrc.gov.on.ca	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
14251	http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/capabilities?datasource=atkis:de:WMSFREE_TK&REQUEST=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.landesvermessung.sachsen.de/ias/basiskarte/xml-map/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Basiskarte Sachsen</Title>\n        <KeywordList>\n          <Keyword>Topografische Karte</Keyword>\n          <Keyword>TK10</Keyword>\n          <Keyword>TK25</Keyword>\n          <Keyword>TK50</Keyword>\n          <Keyword>TK100</Keyword>\n          <Keyword>Raster</Keyword>\n          <Keyword>digitale Daten</Keyword>\n          <Keyword>LV</Keyword>\n          <Keyword>Landesvermessung</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Berg</ContactPerson>\n      <ContactOrganization>Landesvermessungsamt Sachsen</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>Postanschrift</AddressType>\n        <Address>Olbrichtplatz 3</Address>\n        <City>Dresden</City>\n        <StateOrProvince>Sachsen</StateOrProvince>\n        <PostCode>01179</PostCode>\n        <Country>Deutschland</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 (0)351 8283-0</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49 (0)351 8283-6310</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>info@lvsn.smi.sachsen.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>kostenfrei</Fees>\n  <AccessConstraints>Es gelten die Allgemeinen und Besonderen Benutzungshinweise</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.landesvermessung.sachsen.de/ias/basiskarte/service/SRVTKFREE/WMSFREE_TK/wmsservice?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>MS</Name>\n    <Title>Basiskarte Sachsen</Title>\n    <SRS>EPSG:31468 EPSG:31467 EPSG:31469 EPSG:4314 EPSG:4258 EPSG:3034 EPSG:3035 EPSG:3038 EPSG:3039 EPSG:3040 EPSG:3041 EPSG:3042 EPSG:3043 EPSG:3044 EPSG:3045 EPSG:3046 EPSG:3047 EPSG:3048 EPSG:3049 EPSG:3050 EPSG:3051 EPSG:25833 EPSG:25832 EPSG:4326 EPSG:32633</SRS>\n    <LatLonBoundingBox minx="11.7651" miny="50.0294" maxx="15.1358" maxy="51.8592" />\n    <BoundingBox SRS="EPSG:31468"\n                minx="4.48382e+06" miny="5.54791e+06" maxx="4.71618e+06" maxy="5.74708e+06" />\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>UEB</Name>\n        <Title>Uebersicht</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="62.3629" max="1247.26" />\n    </Layer>\n    <Layer>\n      <Name>TK100</Name>\n      <Title>TK 100</Title>\n      <Abstract>TK100</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk100v</Name>\n        <Title>TK 100 - Vegetation</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="12.4726" max="62.3629" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk100i</Name>\n        <Title>TK 100 - Hoehenlinien</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="12.4726" max="62.3629" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk100w</Name>\n        <Title>TK 100 - Gewaesser</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="12.4726" max="62.3629" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk100g</Name>\n        <Title>TK 100 - Grundriss</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="12.4726" max="62.3629" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk100s</Name>\n        <Title>TK 100 - Schriften</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="12.4726" max="62.3629" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>TK50</Name>\n      <Title>TK 50</Title>\n      <Abstract>TK50</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk50v</Name>\n        <Title>TK 50 - Vegetation</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="4.98903" max="12.4726" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk50i</Name>\n        <Title>TK 50 - Hoehenlinien</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="4.98903" max="12.4726" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk50w</Name>\n        <Title>TK 50 - Gewaesser</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="4.98903" max="12.4726" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk50g</Name>\n        <Title>TK 50 - Grundriss</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="4.98903" max="12.4726" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>TK25</Name>\n      <Title>TK 25</Title>\n      <Abstract>TK25</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk25v</Name>\n        <Title>TK 25 - Vegetation</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="2.49451" max="4.98903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk25i</Name>\n        <Title>TK 25 - Hoehenlinien</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="2.49451" max="4.98903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk25w</Name>\n        <Title>TK 25 - Gewaesser</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="2.49451" max="4.98903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk25g</Name>\n        <Title>TK 25 - Grundriss</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="2.49451" max="4.98903" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>TK10</Name>\n      <Title>TK 10</Title>\n      <Abstract>TK10</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk10v</Name>\n        <Title>TK 10 - Vegetation</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.0503892" max="2.49451" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk10i</Name>\n        <Title>TK 10 - Hoehenlinien</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.0503892" max="2.49451" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk10w</Name>\n        <Title>TK 10 - Gewaesser</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.0503892" max="2.49451" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tk10g</Name>\n        <Title>TK 10 - Grundriss</Title>\n        <SRS>EPSG:31468</SRS>\n        <ScaleHint min="0.0503892" max="2.49451" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.landesvermessung.sachsen.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
14252	http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?service=WMS&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>ESRI Web Map Service</Title>\r\n    <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\r\n    <KeywordList>\r\n      <Keyword>ESRI</Keyword>\r\n      <Keyword>ArcIMS Feature MapService</Keyword>\r\n      <Keyword>ArcIMS Image MapService</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson/>\r\n        <ContactOrganization/>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition/>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address/>\r\n        <City/>\r\n        <StateOrProvince/>\r\n        <PostCode/>\r\n        <Country/>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone/>\r\n      <ContactFacsimileTelephone/>\r\n      <ContactElectronicMailAddress/>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/xml</Format>\r\n        <Format>text/html</Format>\r\n        <Format>text/plain</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n      <GetStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetStyles>\r\n      <PutStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </PutStyles>\r\n      <GetLegendGraphic>\r\n        <Format>image/png</Format>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetLegendGraphic>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\r\n    <Layer noSubsets="0" opaque="0" queryable="0">\r\n      <Title>ogc_env1_wms2</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <SRS>EPSG:4267</SRS>\r\n      <SRS>EPSG:4269</SRS>\r\n      <SRS>EPSG:26703</SRS>\r\n      <SRS>EPSG:26704</SRS>\r\n      <SRS>EPSG:26705</SRS>\r\n      <SRS>EPSG:26706</SRS>\r\n      <SRS>EPSG:26707</SRS>\r\n      <SRS>EPSG:26708</SRS>\r\n      <SRS>EPSG:26709</SRS>\r\n      <SRS>EPSG:26710</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <SRS>EPSG:26712</SRS>\r\n      <SRS>EPSG:26713</SRS>\r\n      <SRS>EPSG:26714</SRS>\r\n      <SRS>EPSG:26715</SRS>\r\n      <SRS>EPSG:26716</SRS>\r\n      <SRS>EPSG:26717</SRS>\r\n      <SRS>EPSG:26718</SRS>\r\n      <SRS>EPSG:26719</SRS>\r\n      <SRS>EPSG:26720</SRS>\r\n      <SRS>EPSG:26721</SRS>\r\n      <SRS>EPSG:26722</SRS>\r\n      <SRS>EPSG:26903</SRS>\r\n      <SRS>EPSG:26904</SRS>\r\n      <SRS>EPSG:26905</SRS>\r\n      <SRS>EPSG:26906</SRS>\r\n      <SRS>EPSG:26907</SRS>\r\n      <SRS>EPSG:26908</SRS>\r\n      <SRS>EPSG:26909</SRS>\r\n      <SRS>EPSG:26910</SRS>\r\n      <SRS>EPSG:26911</SRS>\r\n      <SRS>EPSG:26912</SRS>\r\n      <SRS>EPSG:26913</SRS>\r\n      <SRS>EPSG:26914</SRS>\r\n      <SRS>EPSG:26915</SRS>\r\n      <SRS>EPSG:26916</SRS>\r\n      <SRS>EPSG:26917</SRS>\r\n      <SRS>EPSG:26918</SRS>\r\n      <SRS>EPSG:26919</SRS>\r\n      <SRS>EPSG:26920</SRS>\r\n      <SRS>EPSG:26921</SRS>\r\n      <SRS>EPSG:26922</SRS>\r\n      <SRS>EPSG:26923</SRS>\r\n      <SRS>EPSG:26930</SRS>\r\n      <SRS>EPSG:26986</SRS>\r\n      <SRS>EPSG:26987</SRS>\r\n      <SRS>EPSG:27582</SRS>\r\n      <SRS>EPSG:27700</SRS>\r\n      <SRS>EPSG:32118</SRS>\r\n      <SRS>EPSG:32128</SRS>\r\n      <SRS>EPSG:32129</SRS>\r\n      <SRS>EPSG:32601</SRS>\r\n      <SRS>EPSG:32602</SRS>\r\n      <SRS>EPSG:32603</SRS>\r\n      <SRS>EPSG:32604</SRS>\r\n      <SRS>EPSG:32605</SRS>\r\n      <SRS>EPSG:32606</SRS>\r\n      <SRS>EPSG:32607</SRS>\r\n      <SRS>EPSG:32608</SRS>\r\n      <SRS>EPSG:32609</SRS>\r\n      <SRS>EPSG:32610</SRS>\r\n      <SRS>EPSG:32611</SRS>\r\n      <SRS>EPSG:32612</SRS>\r\n      <SRS>EPSG:32613</SRS>\r\n      <SRS>EPSG:32614</SRS>\r\n      <SRS>EPSG:32615</SRS>\r\n      <SRS>EPSG:32616</SRS>\r\n      <SRS>EPSG:32617</SRS>\r\n      <SRS>EPSG:32618</SRS>\r\n      <SRS>EPSG:32619</SRS>\r\n      <SRS>EPSG:32620</SRS>\r\n      <SRS>EPSG:32621</SRS>\r\n      <SRS>EPSG:32622</SRS>\r\n      <SRS>EPSG:32623</SRS>\r\n      <SRS>EPSG:32624</SRS>\r\n      <SRS>EPSG:32625</SRS>\r\n      <SRS>EPSG:32626</SRS>\r\n      <SRS>EPSG:32627</SRS>\r\n      <SRS>EPSG:32628</SRS>\r\n      <SRS>EPSG:32629</SRS>\r\n      <SRS>EPSG:32630</SRS>\r\n      <SRS>EPSG:32631</SRS>\r\n      <SRS>EPSG:32632</SRS>\r\n      <SRS>EPSG:32633</SRS>\r\n      <SRS>EPSG:32634</SRS>\r\n      <SRS>EPSG:32635</SRS>\r\n      <SRS>EPSG:32636</SRS>\r\n      <SRS>EPSG:32637</SRS>\r\n      <SRS>EPSG:32638</SRS>\r\n      <SRS>EPSG:32639</SRS>\r\n      <SRS>EPSG:32640</SRS>\r\n      <SRS>EPSG:32641</SRS>\r\n      <SRS>EPSG:32642</SRS>\r\n      <SRS>EPSG:32643</SRS>\r\n      <SRS>EPSG:32644</SRS>\r\n      <SRS>EPSG:32645</SRS>\r\n      <SRS>EPSG:32646</SRS>\r\n      <SRS>EPSG:32647</SRS>\r\n      <SRS>EPSG:32648</SRS>\r\n      <SRS>EPSG:32649</SRS>\r\n      <SRS>EPSG:32650</SRS>\r\n      <SRS>EPSG:32651</SRS>\r\n      <SRS>EPSG:32652</SRS>\r\n      <SRS>EPSG:32653</SRS>\r\n      <SRS>EPSG:32654</SRS>\r\n      <SRS>EPSG:32655</SRS>\r\n      <SRS>EPSG:32656</SRS>\r\n      <SRS>EPSG:32657</SRS>\r\n      <SRS>EPSG:32658</SRS>\r\n      <SRS>EPSG:32659</SRS>\r\n      <SRS>EPSG:32660</SRS>\r\n      <SRS>EPSG:32701</SRS>\r\n      <SRS>EPSG:32702</SRS>\r\n      <SRS>EPSG:32703</SRS>\r\n      <SRS>EPSG:32704</SRS>\r\n      <SRS>EPSG:32705</SRS>\r\n      <SRS>EPSG:32706</SRS>\r\n      <SRS>EPSG:32707</SRS>\r\n      <SRS>EPSG:32708</SRS>\r\n      <SRS>EPSG:32709</SRS>\r\n      <SRS>EPSG:32710</SRS>\r\n      <SRS>EPSG:32711</SRS>\r\n      <SRS>EPSG:32712</SRS>\r\n      <SRS>EPSG:32713</SRS>\r\n      <SRS>EPSG:32714</SRS>\r\n      <SRS>EPSG:32715</SRS>\r\n      <SRS>EPSG:32716</SRS>\r\n      <SRS>EPSG:32717</SRS>\r\n      <SRS>EPSG:32718</SRS>\r\n      <SRS>EPSG:32719</SRS>\r\n      <SRS>EPSG:32720</SRS>\r\n      <SRS>EPSG:32721</SRS>\r\n      <SRS>EPSG:32722</SRS>\r\n      <SRS>EPSG:32723</SRS>\r\n      <SRS>EPSG:32724</SRS>\r\n      <SRS>EPSG:32725</SRS>\r\n      <SRS>EPSG:32726</SRS>\r\n      <SRS>EPSG:32727</SRS>\r\n      <SRS>EPSG:32728</SRS>\r\n      <SRS>EPSG:32729</SRS>\r\n      <SRS>EPSG:32730</SRS>\r\n      <SRS>EPSG:32731</SRS>\r\n      <SRS>EPSG:32732</SRS>\r\n      <SRS>EPSG:32733</SRS>\r\n      <SRS>EPSG:32734</SRS>\r\n      <SRS>EPSG:32735</SRS>\r\n      <SRS>EPSG:32736</SRS>\r\n      <SRS>EPSG:32737</SRS>\r\n      <SRS>EPSG:32738</SRS>\r\n      <SRS>EPSG:32739</SRS>\r\n      <SRS>EPSG:32740</SRS>\r\n      <SRS>EPSG:32741</SRS>\r\n      <SRS>EPSG:32742</SRS>\r\n      <SRS>EPSG:32743</SRS>\r\n      <SRS>EPSG:32744</SRS>\r\n      <SRS>EPSG:32745</SRS>\r\n      <SRS>EPSG:32746</SRS>\r\n      <SRS>EPSG:32747</SRS>\r\n      <SRS>EPSG:32748</SRS>\r\n      <SRS>EPSG:32749</SRS>\r\n      <SRS>EPSG:32750</SRS>\r\n      <SRS>EPSG:32751</SRS>\r\n      <SRS>EPSG:32752</SRS>\r\n      <SRS>EPSG:32753</SRS>\r\n      <SRS>EPSG:32754</SRS>\r\n      <SRS>EPSG:32755</SRS>\r\n      <SRS>EPSG:32756</SRS>\r\n      <SRS>EPSG:32757</SRS>\r\n      <SRS>EPSG:32758</SRS>\r\n      <SRS>EPSG:32759</SRS>\r\n      <SRS>EPSG:32760</SRS>\r\n      <SRS>EPSG:41002</SRS>\r\n      <SRS>EPSG:42101</SRS>\r\n      <SRS>EPSG:42102</SRS>\r\n      <SRS>EPSG:42103</SRS>\r\n      <SRS>EPSG:42104</SRS>\r\n      <SRS>EPSG:42105</SRS>\r\n      <SRS>EPSG:42200</SRS>\r\n      <SRS>EPSG:42201</SRS>\r\n      <SRS>EPSG:42202</SRS>\r\n      <SRS>EPSG:42203</SRS>\r\n      <SRS>EPSG:42204</SRS>\r\n      <SRS>EPSG:42205</SRS>\r\n      <SRS>EPSG:42206</SRS>\r\n      <SRS>EPSG:42207</SRS>\r\n      <SRS>EPSG:42208</SRS>\r\n      <SRS>EPSG:100001</SRS>\r\n      <SRS>EPSG:42301</SRS>\r\n      <SRS>EPSG:42302</SRS>\r\n      <SRS>EPSG:42303</SRS>\r\n      <SRS>EPSG:42304</SRS>\r\n      <SRS>EPSG:42305</SRS>\r\n      <LatLonBoundingBox maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176"/>\r\n      <BoundingBox SRS="EPSG:4326" maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176" resx="1" resy="1"/>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:Province</Name>\r\n        <Title>lio:Province</Title>\r\n        <LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:ObmIndex</Name>\r\n        <Title>lio:ObmIndex</Title>\r\n        <LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74" maxy="57" minx="-96" miny="41" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>284</Name>\r\n        <Title>Settlement at 100K (A)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>303</Name>\r\n        <Title>Settlement at 100K (A,B)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>304</Name>\r\n        <Title>Settlement at 100K (A,B,C)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>305</Name>\r\n        <Title>lio:SettlementAt100K</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>49</Name>\r\n        <Title>Road Segment at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1909</Name>\r\n        <Title>OGC_DMTI_Canmap_Highways</Title>\r\n        <LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1908</Name>\r\n        <Title>OGC_DMTI_Canmap_Major_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1910</Name>\r\n        <Title>OGC_DMTI_Canmap_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>45</Name>\r\n        <Title>Water Area at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>46</Name>\r\n        <Title>Water Line at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24</Name>\r\n        <Title>Water Area at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24L</Name>\r\n        <Title>Water Line at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>48</Name>\r\n        <Title>Water Area at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>89</Name>\r\n        <Title>Water Line at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	limbs.mnr.gov.on.ca	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1">	WMT_MS_Capabilities	1.1.1
14253	http://159.189.176.150/wmsconnector/com.esri.wms.Esrimap?request=capabilities&service=wms&wmtversion=1.1.1&servicename=tytonidae	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service tytonidae is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	159.189.176.150	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
\.


--
-- Name: wms_server_layers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_server_layers
    ADD CONSTRAINT wms_server_layers_pkey PRIMARY KEY (layer_id);


ALTER INDEX public.wms_server_layers_pkey OWNER TO pramsey;

--
-- Name: wms_servers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_servers
    ADD CONSTRAINT wms_servers_pkey PRIMARY KEY (id);


ALTER INDEX public.wms_servers_pkey OWNER TO pramsey;

--
-- Name: wms_server_layers_fkey; Type: INDEX; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE INDEX wms_server_layers_fkey ON wms_server_layers USING btree (server_id);


ALTER INDEX public.wms_server_layers_fkey OWNER TO pramsey;

--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

